//  Persistance of Vision Raytracer V3.1
//  World definition file.
//
//  Contains 2 lights, 2 materials and 21 primitives.
//
//  This file was generated for POV-Ray V3.1 by
//  Moray V3.1 For Windows (c) 1991-1998 Lutz + Kretzschmar
//

//  Date : 04/21/2000    (21.04.2000)
//

/*
  The text between these two comments is in MorayPOV.INC and is
  automatically included in all POV files that Moray exports.
*/

default {
  texture {
    pigment { rgb <1,0,0> }
  }
}

/* // Scene Comment

This scene was created with Moray For Windows.

*/ // End Scene Comment

global_settings {
  adc_bailout 0.003922
  ambient_light <1.0,1.0,1.0>*1.2
  assumed_gamma 1.9
  hf_gray_16 off
  irid_wavelength <0.247059,0.176471,0.137255>
  max_intersections 64
  max_trace_level 10
  number_of_waves 10
  radiosity {
    brightness       3.3
    count            100
    distance_maximum 0.0
    error_bound      0.4
    gray_threshold   0.5
    low_error_factor 0.8
    minimum_reuse    0.015
    nearest_count    6
    recursion_limit  1
  }
}

background { color <0.000,0.000,0.000> }

camera {  //  Camera StdCam
  location  <      1.159,      -4.773,       3.108>
  direction <        0.0,         0.0,      3.0071> // Aperture is 0.33 degrees
  sky       <    0.00000,     0.00000,     1.00000> // Use right handed-system 
  up        <        0.0,         0.0,         1.0> // Where Z is up
  right     <    1.33333,         0.0,         0.0> // Aspect ratio
  look_at   <     -0.149,      -0.309,       0.773>
  // Focal blur settings
  focal_point  <-0.149, -0.309, 0.773> // <-0.298, 0.616, 0.773>
  aperture     0.15
  blur_samples 100
  confidence   0.999
  variance     0.0001
}

//
// *******  L I G H T S *******
//

light_source { // Arealight001
  <-0.530, 3.467, 8.079>
  color rgb <1.000, 1.000, 1.000>
  area_light <21.307, 0.000, 0.000>, <0.000, 21.307, 0.000>, 3, 3
  adaptive 1
  jitter
}

light_source { // Arealight002
  <-0.54, -1.05, 0.1>
  color rgb <1.000, 1.000, 1.000>
  area_light <2.0, 0.000, 0.000>, <0.000, 2.0, 0.000>, 3, 3
  adaptive 1
  jitter  
  rotate <-90,0,0>
}

light_source {   // Light1
  <-1.603, -3.463, 3.359>
  color rgb <1.000, 1.000, 1.000>*1.5073
}   
   
light_source {   // Light2
  <-.402, -0.6, 0.12> 
//<-.402, -.48, 0.1>
  color rgb <1.000, 1.000, 1.000>*0.4    
  fade_distance .3
  fade_power 2
}    
light_source {  
      <-1.08, -0.6, 0.12>
//      <-1.08, -0.48, 0.1>
      color rgb <1.000, 1.000, 1.000>*0.4
      fade_distance .3
      fade_power 2
   }
light_source {  
      <0.335, -0.6, 0.12>
//      <0.335, -0.48, 0.1>
      color rgb <1.000, 1.000, 1.000>*0.4
      fade_distance .3
      fade_power 2
   }
//
// ********  MATERIALS  *******
//

#declare _auto_name_no_1_ = 
   texture  // T_Grnt28
   {
      pigment // no pigment defined
      {
      }   
      normal
      {
         bump_map
         {
            sys   "D:\NTWS\Profiles\douge\Desktop\Doug_Images\penny.bmp"
         }
         bump_size 5.0
         scale  <2.64, 2.52, 2.52>
         translate    <1.28, -1.31, 0.0>
      }   
      finish
      {
         ambient 0.1
         crand 0.03
      }
   }
   texture  // T_Grnt22
   {   
      pigment
      {
         image_map
         {
            sys   "D:\NTWS\Profiles\douge\Desktop\Doug_Images\penny.bmp"
         }
         scale  <2.64, 2.52, 2.52>
         translate    <1.28, -1.31, 0.0>
      }   
      finish
      {
         ambient 0.1
         crand 0.02
      }
   }

#declare Penny = 
   material  // Penny
   {   
      texture { _auto_name_no_1_ }
   }


//  $MRY$: 'T_Wood6'


#declare _auto_name_no_1_ = 
   texture  // txt_72
   {   
      pigment
      {
         wood
         color_map
         {
            [ 0.0     rgbft <0.25, 0.1, 0.1, 0.0, 0.0> ]
            [ 0.3     rgbft <0.25, 0.1, 0.1, 0.0, 0.0> ]
            [ 0.6     rgbft <0.6, 0.15, 0.1, 0.0, 0.0> ]
            [ 1.0     rgbft <0.25, 0.1, 0.1, 0.0, 0.0> ]
         }
         turbulence 0.05
         octaves 4
         ramp_wave
         scale  <0.15, 0.15, 1.0>
         translate -100.0 * x
      }   
      finish
      {
         ambient 0.1
         reflection 0.136667
      }
   }
   texture  // txt_73
   {   
      pigment
      {
         wood
         color_map
         {
            [ 0.0     rgbft <0.25, 0.1, 0.1, 0.0, 0.0> ]
            [ 0.3     rgbft <0.25, 0.1, 0.1, 0.4, 0.0> ]
            [ 0.5     rgbft <0.6, 0.15, 0.1, 1.0, 0.0> ]
            [ 0.7     rgbft <0.25, 0.1, 0.1, 0.4, 0.0> ]
            [ 0.7     rgbft <0.6, 0.15, 0.1, 0.4, 0.0> ]
            [ 1.0     rgbft <0.25, 0.1, 0.1, 0.0, 0.0> ]
         }
         turbulence 0.05
         octaves 4
         omega 0.95
         ramp_wave
         scale  <0.2, 0.2, 1.0>
         rotate 20.0 * x
         translate -100.0 * x
      }   
      finish
      {
         ambient 0.1
         reflection 0.136667
      }
   }

#declare T_Wood6 = 
   material  // T_Wood6
   {   
      texture { _auto_name_no_1_ }
   }


#declare color07 = 
  material  // Aluminum
   {   
      texture
      {      
         pigment
         {
            color rgb <0.55, 0.5, 0.45>
         }      
         finish
         {
            ambient 0.1
            diffuse 0.65
            brilliance 1.5
            specular 0.85
            roughness 0.01
            reflection 0.25
         }
      }
   }




//#declare color07 = 
//   material  // bronze
//   {   
//      texture
//      {      
//         pigment
//         {
//            color rgb <0.427251, 0.372549, 0.145098>
//         }      
//         finish
//         {
//            ambient 0.1
//            diffuse 0.65
//            brilliance 1.5
//            specular 0.85
//            roughness 0.01
//            reflection 0.05 
//            metallic 0.2
//         }
//      }
//   }

//
// ********  REFERENCED OBJECTS  *******
//



//
// ********  OBJECTS  *******
//

//sphere {    
//      <-.402, -0.6, 0.035>, 0.025
//      material { alum }
//   }
//sphere {  
//      <-1.08, -0.6, 0.035>, 0.025
//      material { alum }
//   }     
//sphere {  
//      <0.335, -0.6, 0.035>,0.025
//      material { alum }
//     }

box
{
  <-1.264, -0.2, -1>  // one corner position <X1 Y1 Z1>
  < 0.65,  .7,  0.007>  // other corner position <X2 Y2 Z2>
  material { color07 }  
  translate <0,-.356,0.087>
}

cylinder { // Cylndr018
  <0,0,1>, <0,0,0>, 1 
  material {
    Penny
  }
  scale <0.62, 0.62, 0.061881>
  rotate 163.637146*z
  translate  <-2.393301, 5.57333, 0.061606>
}


cylinder { // Cylndr017
  <0,0,1>, <0,0,0>, 1 
  material {
    Penny
  }
  scale <0.62, 0.62, 0.061881>
  rotate 163.637146*z
  translate  <-0.066977, 3.284528, 0.061606>
}


cylinder { // Cylndr016
  <0,0,1>, <0,0,0>, 1 
  material {
    Penny
  }
  scale <0.62, 0.62, 0.061881>
  rotate 163.637146*z
  translate  <-1.492789, 7.373018, 0.0>
}


cylinder { // Cylndr015
  <0,0,1>, <0,0,0>, 1 
  material {
    Penny
  }
  scale <0.62, 0.62, 0.061881>
  rotate -174.52272*z
  translate  <0.758492, 7.222933, 0.0>
}


cylinder { // Cylndr014
  <0,0,1>, <0,0,0>, 1 
  material {
    Penny
  }
  scale <0.62, 0.62, 0.061881>
  rotate -174.52272*z
  translate  <-0.329627, 6.32242, 0.0>
}


cylinder { // Cylndr013
  <0,0,1>, <0,0,0>, 1 
  material {
    Penny
  }
  scale <0.62, 0.62, 0.061881>
  rotate -174.52272*z
  translate  <-3.068686, 6.059771, 0.0>
}


cylinder { // Cylndr012
  <0,0,1>, <0,0,0>, 1 
  material {
    Penny
  }
  scale <0.62, 0.62, 0.061881>
  rotate <0.438549, 4.563798, -174.505234>
  translate  <-3.500307, 4.408831, 0.055458>
}


cylinder { // Cylndr011
  <0,0,1>, <0,0,0>, 1 
  material {
    Penny
  }
  scale <0.62, 0.62, 0.061881>
  rotate <-5.512399, 0.527747, -174.548126>
  translate  <1.171227, 4.542487, 0.069114>
}




cylinder { // Cylndr010
  <0,0,1>, <0,0,0>, 1 
  material {
    Penny
  }
  scale <0.62, 0.62, 0.061881>
  rotate -174.52272*z
  translate  <-1.492789, 5.722078, 0.0>
}


cylinder { // Cylndr009
  <0,0,1>, <0,0,0>, 1 
  material {
    Penny
  }
  scale <0.62, 0.62, 0.061881>
  rotate -174.52272*z
  translate  <0.422529, 5.3355, 0.0>
}


cylinder { // Cylndr008
  <0,0,1>, <0,0,0>, 1 
  material {
    Penny
  }
  scale <0.62, 0.62, 0.061881>
  rotate -66.045776*z
  translate  <-2.810668, 2.805172, 0.0>
}


cylinder { // Cylndr007
  <0,0,1>, <0,0,0>, 1 
  material {
    Penny
  }
  scale <0.62, 0.62, 0.061881>
  rotate <2.620073, -1.812807, 34.655876>
  translate  <0.333317, 2.363151, 0.044409>
}


cylinder { // Cylndr006
  <0,0,1>, <0,0,0>, 1 
  material {
    Penny
  }
  scale <0.62, 0.62, 0.061881>
  translate  <-2.406519, 4.492058, 0.0>
}


cylinder { // Cylndr005
  <0,0,1>, <0,0,0>, 1 
  material {
    Penny
  }
  scale <0.62, 0.62, 0.061881>
  translate  <-0.772348, 3.525613, 0.0>
}


cylinder { // Cylndr004
  <0,0,1>, <0,0,0>, 1 
  material {
    Penny
  }
  scale <0.62, 0.62, 0.061881>
  translate  <0.844251, 3.19175, 0.0>
}


cylinder { // Cylndr003
  <0,0,1>, <0,0,0>, 1 
  material {
    Penny
  }
  scale <0.62, 0.62, 0.061881>
  rotate <0.0, -3.873641, 0.0>
  translate  <-1.887633, 1.926586, 0.047462>
}


cylinder { // Cylndr002
  <0,0,1>, <0,0,0>, 1 
  material {
    Penny
  }
  scale <0.62, 0.62, 0.061881>
  translate  <-0.983209, 1.926586, 0.0>
}


plane { // Plane001
  z,0
  material {
    T_Wood6
  }
  scale 0.244416
}


cylinder { // Cylndr001
  <0,0,1>, <0,0,0>, 1 
  material {
    Penny
  }
  scale <0.62, 0.62, 0.061881>
  rotate 90.0*x
  translate  <-0.333055, 0.375998, 0.618857>
}



union {

object {
union {    // Surface 'color07'
smooth_triangle { < 60.5287, 23.5757, -18.5134 >, < -0.958001, 0, -0.286763 >, < 60.7038, 23.5757, -19.0983 >, < -0.958001, 0, -0.286763 >, < 60.7038, 23.416, -19.0983 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.7038, 23.416, -19.0983 >, < -0.958001, 0, -0.286763 >, < 60.5287, 23.416, -18.5134 >, < -0.958001, 0, -0.286763 >, < 60.5287, 23.5757, -18.5134 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.5287, 23.416, -18.5134 >, < -0.958001, 0, -0.286763 >, < 60.7038, 23.416, -19.0983 >, < -0.958001, 0, -0.286763 >, < 60.7038, 23.2564, -19.0983 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.7038, 23.2564, -19.0983 >, < -0.958001, 0, -0.286763 >, < 60.5287, 23.2564, -18.5134 >, < -0.958001, 0, -0.286763 >, < 60.5287, 23.416, -18.5134 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.5287, 23.2564, -18.5134 >, < -0.958001, 0, -0.286763 >, < 60.7038, 23.2564, -19.0983 >, < -0.958001, 0, -0.286763 >, < 60.7038, 23.0967, -19.0983 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.7038, 23.0967, -19.0983 >, < -0.958001, 0, -0.286763 >, < 60.5287, 23.0967, -18.5134 >, < -0.958001, 0, -0.286763 >, < 60.5287, 23.2564, -18.5134 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.5287, 23.0967, -18.5134 >, < -0.958001, 0, -0.286763 >, < 60.7038, 23.0967, -19.0983 >, < -0.958001, 0, -0.286763 >, < 60.7038, 22.937, -19.0983 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.7038, 22.937, -19.0983 >, < -0.958001, 0, -0.286763 >, < 60.5287, 22.937, -18.5134 >, < -0.958001, 0, -0.286763 >, < 60.5287, 23.0967, -18.5134 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.5287, 22.937, -18.5134 >, < -0.958001, 0, -0.286763 >, < 60.7038, 22.937, -19.0983 >, < -0.958001, 0, -0.286763 >, < 60.7038, 22.7774, -19.0983 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.7038, 22.7774, -19.0983 >, < -0.958001, 0, -0.286763 >, < 60.5287, 22.7774, -18.5134 >, < -0.958001, 0, -0.286763 >, < 60.5287, 22.937, -18.5134 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.5287, 22.7774, -18.5134 >, < -0.958001, 0, -0.286763 >, < 60.7038, 22.7774, -19.0983 >, < -0.958001, 0, -0.286763 >, < 60.7038, 22.6177, -19.0983 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.7038, 22.6177, -19.0983 >, < -0.958001, 0, -0.286763 >, < 60.5287, 22.6177, -18.5134 >, < -0.958001, 0, -0.286763 >, < 60.5287, 22.7774, -18.5134 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.5287, 22.6177, -18.5134 >, < -0.958001, 0, -0.286763 >, < 60.7038, 22.6177, -19.0983 >, < -0.958001, 0, -0.286763 >, < 60.7038, 22.458, -19.0983 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.7038, 22.458, -19.0983 >, < -0.958001, 0, -0.286763 >, < 60.5287, 22.458, -18.5134 >, < -0.958001, 0, -0.286763 >, < 60.5287, 22.6177, -18.5134 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.5287, 22.458, -18.5134 >, < -0.958001, 0, -0.286763 >, < 60.7038, 22.458, -19.0983 >, < -0.958001, 0, -0.286763 >, < 60.7038, 22.2983, -19.0983 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.7038, 22.2983, -19.0983 >, < -0.958001, 0, -0.286763 >, < 60.5287, 22.2983, -18.5134 >, < -0.958001, 0, -0.286763 >, < 60.5287, 22.458, -18.5134 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.5287, 22.2983, -18.5134 >, < -0.958001, 0, -0.286763 >, < 60.7038, 22.2983, -19.0983 >, < -0.958001, 0, -0.286763 >, < 60.7038, 22.1387, -19.0983 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.7038, 22.1387, -19.0983 >, < -0.958001, 0, -0.286763 >, < 60.5287, 22.1387, -18.5134 >, < -0.958001, 0, -0.286763 >, < 60.5287, 22.2983, -18.5134 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.5287, 22.1387, -18.5134 >, < -0.958001, 0, -0.286763 >, < 60.7038, 22.1387, -19.0983 >, < -0.958001, 0, -0.286763 >, < 60.7038, 21.979, -19.0983 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.7038, 21.979, -19.0983 >, < -0.958001, 0, -0.286763 >, < 60.5287, 21.979, -18.5134 >, < -0.958001, 0, -0.286763 >, < 60.5287, 22.1387, -18.5134 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.5287, 21.979, -18.5134 >, < -0.958001, 0, -0.286763 >, < 60.7038, 21.979, -19.0983 >, < -0.958001, 0, -0.286763 >, < 60.7038, 21.8193, -19.0983 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.7038, 21.8193, -19.0983 >, < -0.958001, 0, -0.286763 >, < 60.5287, 21.8193, -18.5134 >, < -0.958001, 0, -0.286763 >, < 60.5287, 21.979, -18.5134 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.5287, 21.8193, -18.5134 >, < -0.958001, 0, -0.286763 >, < 60.7038, 21.8193, -19.0983 >, < -0.958001, 0, -0.286763 >, < 60.7038, 21.6597, -19.0983 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.7038, 21.6597, -19.0983 >, < -0.958001, 0, -0.286763 >, < 60.5287, 21.6597, -18.5134 >, < -0.958001, 0, -0.286763 >, < 60.5287, 21.8193, -18.5134 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.5287, 21.6597, -18.5134 >, < -0.958001, 0, -0.286763 >, < 60.7038, 21.6597, -19.0983 >, < -0.958001, 0, -0.286763 >, < 60.7038, 21.5, -19.0983 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.7038, 21.5, -19.0983 >, < -0.958001, 0, -0.286763 >, < 60.5287, 21.5, -18.5134 >, < -0.958001, 0, -0.286763 >, < 60.5287, 21.6597, -18.5134 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.7038, 23.5757, -19.0983 >, < -0.842822, 0, 0.538193 >, < 60.2006, 23.5757, -19.8862 >, < -0.842822, 0, 0.538193 >, < 60.2006, 23.416, -19.8862 >, < -0.842822, 0, 0.538193 > }
smooth_triangle { < 60.2006, 23.416, -19.8862 >, < -0.842822, 0, 0.538193 >, < 60.7038, 23.416, -19.0983 >, < -0.842822, 0, 0.538193 >, < 60.7038, 23.5757, -19.0983 >, < -0.842822, 0, 0.538193 > }
smooth_triangle { < 60.7038, 23.416, -19.0983 >, < -0.842822, 0, 0.538193 >, < 60.2006, 23.416, -19.8862 >, < -0.842822, 0, 0.538193 >, < 60.2006, 23.2564, -19.8862 >, < -0.842822, 0, 0.538193 > }
smooth_triangle { < 60.2006, 23.2564, -19.8862 >, < -0.842822, 0, 0.538193 >, < 60.7038, 23.2564, -19.0983 >, < -0.842822, 0, 0.538193 >, < 60.7038, 23.416, -19.0983 >, < -0.842822, 0, 0.538193 > }
smooth_triangle { < 60.7038, 23.2564, -19.0983 >, < -0.842822, 0, 0.538193 >, < 60.2006, 23.2564, -19.8862 >, < -0.842822, 0, 0.538193 >, < 60.2006, 23.0967, -19.8862 >, < -0.842822, 0, 0.538193 > }
smooth_triangle { < 60.2006, 23.0967, -19.8862 >, < -0.842822, 0, 0.538193 >, < 60.7038, 23.0967, -19.0983 >, < -0.842822, 0, 0.538193 >, < 60.7038, 23.2564, -19.0983 >, < -0.842822, 0, 0.538193 > }
smooth_triangle { < 60.7038, 23.0967, -19.0983 >, < -0.842822, 0, 0.538193 >, < 60.2006, 23.0967, -19.8862 >, < -0.842822, 0, 0.538193 >, < 60.2006, 22.937, -19.8862 >, < -0.842822, 0, 0.538193 > }
smooth_triangle { < 60.2006, 22.937, -19.8862 >, < -0.842822, 0, 0.538193 >, < 60.7038, 22.937, -19.0983 >, < -0.842822, 0, 0.538193 >, < 60.7038, 23.0967, -19.0983 >, < -0.842822, 0, 0.538193 > }
smooth_triangle { < 60.7038, 22.937, -19.0983 >, < -0.842822, 0, 0.538193 >, < 60.2006, 22.937, -19.8862 >, < -0.842822, 0, 0.538193 >, < 60.2006, 22.7774, -19.8862 >, < -0.842822, 0, 0.538193 > }
smooth_triangle { < 60.2006, 22.7774, -19.8862 >, < -0.842822, 0, 0.538193 >, < 60.7038, 22.7774, -19.0983 >, < -0.842822, 0, 0.538193 >, < 60.7038, 22.937, -19.0983 >, < -0.842822, 0, 0.538193 > }
smooth_triangle { < 60.7038, 22.7774, -19.0983 >, < -0.842822, 0, 0.538193 >, < 60.2006, 22.7774, -19.8862 >, < -0.842822, 0, 0.538193 >, < 60.2006, 22.6177, -19.8862 >, < -0.842822, 0, 0.538193 > }
smooth_triangle { < 60.2006, 22.6177, -19.8862 >, < -0.842822, 0, 0.538193 >, < 60.7038, 22.6177, -19.0983 >, < -0.842822, 0, 0.538193 >, < 60.7038, 22.7774, -19.0983 >, < -0.842822, 0, 0.538193 > }
smooth_triangle { < 60.7038, 22.6177, -19.0983 >, < -0.842822, 0, 0.538193 >, < 60.2006, 22.6177, -19.8862 >, < -0.842822, 0, 0.538193 >, < 60.2006, 22.458, -19.8862 >, < -0.842822, 0, 0.538193 > }
smooth_triangle { < 60.2006, 22.458, -19.8862 >, < -0.842822, 0, 0.538193 >, < 60.7038, 22.458, -19.0983 >, < -0.842822, 0, 0.538193 >, < 60.7038, 22.6177, -19.0983 >, < -0.842822, 0, 0.538193 > }
smooth_triangle { < 60.7038, 22.458, -19.0983 >, < -0.842822, 0, 0.538193 >, < 60.2006, 22.458, -19.8862 >, < -0.842822, 0, 0.538193 >, < 60.2006, 22.2983, -19.8862 >, < -0.842822, 0, 0.538193 > }
smooth_triangle { < 60.2006, 22.2983, -19.8862 >, < -0.842822, 0, 0.538193 >, < 60.7038, 22.2983, -19.0983 >, < -0.842822, 0, 0.538193 >, < 60.7038, 22.458, -19.0983 >, < -0.842822, 0, 0.538193 > }
smooth_triangle { < 60.7038, 22.2983, -19.0983 >, < -0.842822, 0, 0.538193 >, < 60.2006, 22.2983, -19.8862 >, < -0.842822, 0, 0.538193 >, < 60.2006, 22.1387, -19.8862 >, < -0.842822, 0, 0.538193 > }
smooth_triangle { < 60.2006, 22.1387, -19.8862 >, < -0.842822, 0, 0.538193 >, < 60.7038, 22.1387, -19.0983 >, < -0.842822, 0, 0.538193 >, < 60.7038, 22.2983, -19.0983 >, < -0.842822, 0, 0.538193 > }
smooth_triangle { < 60.7038, 22.1387, -19.0983 >, < -0.842822, 0, 0.538193 >, < 60.2006, 22.1387, -19.8862 >, < -0.842822, 0, 0.538193 >, < 60.2006, 21.979, -19.8862 >, < -0.842822, 0, 0.538193 > }
smooth_triangle { < 60.2006, 21.979, -19.8862 >, < -0.842822, 0, 0.538193 >, < 60.7038, 21.979, -19.0983 >, < -0.842822, 0, 0.538193 >, < 60.7038, 22.1387, -19.0983 >, < -0.842822, 0, 0.538193 > }
smooth_triangle { < 60.7038, 21.979, -19.0983 >, < -0.842822, 0, 0.538193 >, < 60.2006, 21.979, -19.8862 >, < -0.842822, 0, 0.538193 >, < 60.2006, 21.8193, -19.8862 >, < -0.842822, 0, 0.538193 > }
smooth_triangle { < 60.2006, 21.8193, -19.8862 >, < -0.842822, 0, 0.538193 >, < 60.7038, 21.8193, -19.0983 >, < -0.842822, 0, 0.538193 >, < 60.7038, 21.979, -19.0983 >, < -0.842822, 0, 0.538193 > }
smooth_triangle { < 60.7038, 21.8193, -19.0983 >, < -0.842822, 0, 0.538193 >, < 60.2006, 21.8193, -19.8862 >, < -0.842822, 0, 0.538193 >, < 60.2006, 21.6597, -19.8862 >, < -0.842822, 0, 0.538193 > }
smooth_triangle { < 60.2006, 21.6597, -19.8862 >, < -0.842822, 0, 0.538193 >, < 60.7038, 21.6597, -19.0983 >, < -0.842822, 0, 0.538193 >, < 60.7038, 21.8193, -19.0983 >, < -0.842822, 0, 0.538193 > }
smooth_triangle { < 60.7038, 21.6597, -19.0983 >, < -0.842822, 0, 0.538193 >, < 60.2006, 21.6597, -19.8862 >, < -0.842822, 0, 0.538193 >, < 60.2006, 21.5, -19.8862 >, < -0.842822, 0, 0.538193 > }
smooth_triangle { < 60.2006, 21.5, -19.8862 >, < -0.842822, 0, 0.538193 >, < 60.7038, 21.5, -19.0983 >, < -0.842822, 0, 0.538193 >, < 60.7038, 21.6597, -19.0983 >, < -0.842822, 0, 0.538193 > }
smooth_triangle { < 60.2006, 23.5757, -19.8862 >, < -0.958001, 0, -0.286763 >, < 60.3757, 23.5757, -20.4711 >, < -0.98151, 0, 0.191412 >, < 60.3757, 23.416, -20.4711 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.3757, 23.416, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.2006, 23.416, -19.8862 >, < -0.958001, 0, -0.286763 >, < 60.2006, 23.5757, -19.8862 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.2006, 23.416, -19.8862 >, < -0.958001, 0, -0.286763 >, < 60.3757, 23.416, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.3757, 23.2564, -20.4711 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.3757, 23.2564, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.2006, 23.2564, -19.8862 >, < -0.958001, 0, -0.286763 >, < 60.2006, 23.416, -19.8862 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.2006, 23.2564, -19.8862 >, < -0.958001, 0, -0.286763 >, < 60.3757, 23.2564, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.3757, 23.0967, -20.4711 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.3757, 23.0967, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.2006, 23.0967, -19.8862 >, < -0.958001, 0, -0.286763 >, < 60.2006, 23.2564, -19.8862 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.2006, 23.0967, -19.8862 >, < -0.958001, 0, -0.286763 >, < 60.3757, 23.0967, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.3757, 22.937, -20.4711 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.3757, 22.937, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.2006, 22.937, -19.8862 >, < -0.958001, 0, -0.286763 >, < 60.2006, 23.0967, -19.8862 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.2006, 22.937, -19.8862 >, < -0.958001, 0, -0.286763 >, < 60.3757, 22.937, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.3757, 22.7774, -20.4711 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.3757, 22.7774, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.2006, 22.7774, -19.8862 >, < -0.958001, 0, -0.286763 >, < 60.2006, 22.937, -19.8862 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.2006, 22.7774, -19.8862 >, < -0.958001, 0, -0.286763 >, < 60.3757, 22.7774, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.3757, 22.6177, -20.4711 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.3757, 22.6177, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.2006, 22.6177, -19.8862 >, < -0.958001, 0, -0.286763 >, < 60.2006, 22.7774, -19.8862 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.2006, 22.6177, -19.8862 >, < -0.958001, 0, -0.286763 >, < 60.3757, 22.6177, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.3757, 22.458, -20.4711 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.3757, 22.458, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.2006, 22.458, -19.8862 >, < -0.958001, 0, -0.286763 >, < 60.2006, 22.6177, -19.8862 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.2006, 22.458, -19.8862 >, < -0.958001, 0, -0.286763 >, < 60.3757, 22.458, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.3757, 22.2983, -20.4711 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.3757, 22.2983, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.2006, 22.2983, -19.8862 >, < -0.958001, 0, -0.286763 >, < 60.2006, 22.458, -19.8862 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.2006, 22.2983, -19.8862 >, < -0.958001, 0, -0.286763 >, < 60.3757, 22.2983, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.3757, 22.1387, -20.4711 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.3757, 22.1387, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.2006, 22.1387, -19.8862 >, < -0.958001, 0, -0.286763 >, < 60.2006, 22.2983, -19.8862 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.2006, 22.1387, -19.8862 >, < -0.958001, 0, -0.286763 >, < 60.3757, 22.1387, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.3757, 21.979, -20.4711 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.3757, 21.979, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.2006, 21.979, -19.8862 >, < -0.958001, 0, -0.286763 >, < 60.2006, 22.1387, -19.8862 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.2006, 21.979, -19.8862 >, < -0.958001, 0, -0.286763 >, < 60.3757, 21.979, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.3757, 21.8193, -20.4711 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.3757, 21.8193, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.2006, 21.8193, -19.8862 >, < -0.958001, 0, -0.286763 >, < 60.2006, 21.979, -19.8862 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.2006, 21.8193, -19.8862 >, < -0.958001, 0, -0.286763 >, < 60.3757, 21.8193, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.3757, 21.6597, -20.4711 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.3757, 21.6597, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.2006, 21.6597, -19.8862 >, < -0.958001, 0, -0.286763 >, < 60.2006, 21.8193, -19.8862 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.2006, 21.6597, -19.8862 >, < -0.958001, 0, -0.286763 >, < 60.3757, 21.6597, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.3757, 21.5, -20.4711 >, < -0.998416, 0, -0.056254 > }
smooth_triangle { < 60.3757, 21.5, -20.4711 >, < -0.998416, 0, -0.056254 >, < 60.2006, 21.5, -19.8862 >, < -0.958001, 0, -0.286763 >, < 60.2006, 21.6597, -19.8862 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.3757, 23.5757, -20.4711 >, < -0.98151, 0, 0.191412 >, < 60.1117, 23.5757, -21.0512 >, < -0.998416, 0, -0.056254 >, < 60.1117, 23.416, -21.0512 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.1117, 23.416, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.3757, 23.416, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.3757, 23.5757, -20.4711 >, < -0.98151, 0, 0.191412 > }
smooth_triangle { < 60.3757, 23.416, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.1117, 23.416, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.1117, 23.2564, -21.0512 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.1117, 23.2564, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.3757, 23.2564, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.3757, 23.416, -20.4711 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.3757, 23.2564, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.1117, 23.2564, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.1117, 23.0967, -21.0512 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.1117, 23.0967, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.3757, 23.0967, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.3757, 23.2564, -20.4711 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.3757, 23.0967, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.1117, 23.0967, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.1117, 22.937, -21.0512 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.1117, 22.937, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.3757, 22.937, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.3757, 23.0967, -20.4711 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.3757, 22.937, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.1117, 22.937, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.1117, 22.7774, -21.0512 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.1117, 22.7774, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.3757, 22.7774, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.3757, 22.937, -20.4711 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.3757, 22.7774, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.1117, 22.7774, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.1117, 22.6177, -21.0512 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.1117, 22.6177, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.3757, 22.6177, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.3757, 22.7774, -20.4711 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.3757, 22.6177, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.1117, 22.6177, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.1117, 22.458, -21.0512 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.1117, 22.458, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.3757, 22.458, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.3757, 22.6177, -20.4711 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.3757, 22.458, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.1117, 22.458, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.1117, 22.2983, -21.0512 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.1117, 22.2983, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.3757, 22.2983, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.3757, 22.458, -20.4711 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.3757, 22.2983, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.1117, 22.2983, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.1117, 22.1387, -21.0512 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.1117, 22.1387, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.3757, 22.1387, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.3757, 22.2983, -20.4711 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.3757, 22.1387, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.1117, 22.1387, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.1117, 21.979, -21.0512 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.1117, 21.979, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.3757, 21.979, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.3757, 22.1387, -20.4711 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.3757, 21.979, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.1117, 21.979, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.1117, 21.8193, -21.0512 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.1117, 21.8193, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.3757, 21.8193, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.3757, 21.979, -20.4711 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.3757, 21.8193, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.1117, 21.8193, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.1117, 21.6597, -21.0512 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.1117, 21.6597, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.3757, 21.6597, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.3757, 21.8193, -20.4711 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.3757, 21.6597, -20.4711 >, < -0.997678, 0, 0.0681059 >, < 60.1117, 21.6597, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.1117, 21.5, -21.0512 >, < -0.98151, 0, 0.191412 > }
smooth_triangle { < 60.1117, 21.5, -21.0512 >, < -0.98151, 0, 0.191412 >, < 60.3757, 21.5, -20.4711 >, < -0.998416, 0, -0.056254 >, < 60.3757, 21.6597, -20.4711 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.1117, 23.5757, -21.0512 >, < -0.998416, 0, -0.056254 >, < 60.2868, 23.5757, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.2868, 23.416, -21.6361 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.2868, 23.416, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.1117, 23.416, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.1117, 23.5757, -21.0512 >, < -0.998416, 0, -0.056254 > }
smooth_triangle { < 60.1117, 23.416, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.2868, 23.416, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.2868, 23.2564, -21.6361 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.2868, 23.2564, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.1117, 23.2564, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.1117, 23.416, -21.0512 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.1117, 23.2564, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.2868, 23.2564, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.2868, 23.0967, -21.6361 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.2868, 23.0967, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.1117, 23.0967, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.1117, 23.2564, -21.0512 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.1117, 23.0967, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.2868, 23.0967, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.2868, 22.937, -21.6361 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.2868, 22.937, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.1117, 22.937, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.1117, 23.0967, -21.0512 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.1117, 22.937, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.2868, 22.937, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.2868, 22.7774, -21.6361 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.2868, 22.7774, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.1117, 22.7774, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.1117, 22.937, -21.0512 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.1117, 22.7774, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.2868, 22.7774, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.2868, 22.6177, -21.6361 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.2868, 22.6177, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.1117, 22.6177, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.1117, 22.7774, -21.0512 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.1117, 22.6177, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.2868, 22.6177, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.2868, 22.458, -21.6361 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.2868, 22.458, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.1117, 22.458, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.1117, 22.6177, -21.0512 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.1117, 22.458, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.2868, 22.458, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.2868, 22.2983, -21.6361 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.2868, 22.2983, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.1117, 22.2983, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.1117, 22.458, -21.0512 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.1117, 22.2983, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.2868, 22.2983, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.2868, 22.1387, -21.6361 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.2868, 22.1387, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.1117, 22.1387, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.1117, 22.2983, -21.0512 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.1117, 22.1387, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.2868, 22.1387, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.2868, 21.979, -21.6361 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.2868, 21.979, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.1117, 21.979, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.1117, 22.1387, -21.0512 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.1117, 21.979, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.2868, 21.979, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.2868, 21.8193, -21.6361 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.2868, 21.8193, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.1117, 21.8193, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.1117, 21.979, -21.0512 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.1117, 21.8193, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.2868, 21.8193, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.2868, 21.6597, -21.6361 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.2868, 21.6597, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.1117, 21.6597, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.1117, 21.8193, -21.0512 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.1117, 21.6597, -21.0512 >, < -0.997678, 0, 0.0681059 >, < 60.2868, 21.6597, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.2868, 21.5, -21.6361 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.2868, 21.5, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.1117, 21.5, -21.0512 >, < -0.98151, 0, 0.191412 >, < 60.1117, 21.6597, -21.0512 >, < -0.997678, 0, 0.0681059 > }
smooth_triangle { < 60.2868, 23.5757, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.4618, 23.5757, -22.221 >, < -0.958001, 0, -0.286763 >, < 60.4618, 23.416, -22.221 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.4618, 23.416, -22.221 >, < -0.958001, 0, -0.286763 >, < 60.2868, 23.416, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.2868, 23.5757, -21.6361 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.2868, 23.416, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.4618, 23.416, -22.221 >, < -0.958001, 0, -0.286763 >, < 60.4618, 23.2564, -22.221 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.4618, 23.2564, -22.221 >, < -0.958001, 0, -0.286763 >, < 60.2868, 23.2564, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.2868, 23.416, -21.6361 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.2868, 23.2564, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.4618, 23.2564, -22.221 >, < -0.958001, 0, -0.286763 >, < 60.4618, 23.0967, -22.221 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.4618, 23.0967, -22.221 >, < -0.958001, 0, -0.286763 >, < 60.2868, 23.0967, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.2868, 23.2564, -21.6361 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.2868, 23.0967, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.4618, 23.0967, -22.221 >, < -0.958001, 0, -0.286763 >, < 60.4618, 22.937, -22.221 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.4618, 22.937, -22.221 >, < -0.958001, 0, -0.286763 >, < 60.2868, 22.937, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.2868, 23.0967, -21.6361 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.2868, 22.937, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.4618, 22.937, -22.221 >, < -0.958001, 0, -0.286763 >, < 60.4618, 22.7774, -22.221 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.4618, 22.7774, -22.221 >, < -0.958001, 0, -0.286763 >, < 60.2868, 22.7774, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.2868, 22.937, -21.6361 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.2868, 22.7774, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.4618, 22.7774, -22.221 >, < -0.958001, 0, -0.286763 >, < 60.4618, 22.6177, -22.221 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.4618, 22.6177, -22.221 >, < -0.958001, 0, -0.286763 >, < 60.2868, 22.6177, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.2868, 22.7774, -21.6361 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.2868, 22.6177, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.4618, 22.6177, -22.221 >, < -0.958001, 0, -0.286763 >, < 60.4618, 22.458, -22.221 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.4618, 22.458, -22.221 >, < -0.958001, 0, -0.286763 >, < 60.2868, 22.458, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.2868, 22.6177, -21.6361 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.2868, 22.458, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.4618, 22.458, -22.221 >, < -0.958001, 0, -0.286763 >, < 60.4618, 22.2983, -22.221 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.4618, 22.2983, -22.221 >, < -0.958001, 0, -0.286763 >, < 60.2868, 22.2983, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.2868, 22.458, -21.6361 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.2868, 22.2983, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.4618, 22.2983, -22.221 >, < -0.958001, 0, -0.286763 >, < 60.4618, 22.1387, -22.221 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.4618, 22.1387, -22.221 >, < -0.958001, 0, -0.286763 >, < 60.2868, 22.1387, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.2868, 22.2983, -21.6361 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.2868, 22.1387, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.4618, 22.1387, -22.221 >, < -0.958001, 0, -0.286763 >, < 60.4618, 21.979, -22.221 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.4618, 21.979, -22.221 >, < -0.958001, 0, -0.286763 >, < 60.2868, 21.979, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.2868, 22.1387, -21.6361 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.2868, 21.979, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.4618, 21.979, -22.221 >, < -0.958001, 0, -0.286763 >, < 60.4618, 21.8193, -22.221 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.4618, 21.8193, -22.221 >, < -0.958001, 0, -0.286763 >, < 60.2868, 21.8193, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.2868, 21.979, -21.6361 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.2868, 21.8193, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.4618, 21.8193, -22.221 >, < -0.958001, 0, -0.286763 >, < 60.4618, 21.6597, -22.221 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.4618, 21.6597, -22.221 >, < -0.958001, 0, -0.286763 >, < 60.2868, 21.6597, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.2868, 21.8193, -21.6361 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.2868, 21.6597, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.4618, 21.6597, -22.221 >, < -0.958001, 0, -0.286763 >, < 60.4618, 21.5, -22.221 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.4618, 21.5, -22.221 >, < -0.958001, 0, -0.286763 >, < 60.2868, 21.5, -21.6361 >, < -0.958001, 0, -0.286763 >, < 60.2868, 21.6597, -21.6361 >, < -0.958001, 0, -0.286763 > }
smooth_triangle { < 60.5985, 16.5, -18.435 >, < -0.989454, 0, 0.14485 >, < 60.6, 16.5, -18.4176 >, < -0.999576, 0, -0.0291323 >, < 60.6, 23.5, -18.4176 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 60.6, 23.5, -18.4176 >, < -0.999576, 0, 0.0291323 >, < 60.5985, 23.5, -18.435 >, < -0.979323, 0, 0.202302 >, < 60.5985, 16.5, -18.435 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < 60.5, 16.5, -18.4176 >, < 0, 1, 0 >, < 60.6, 16.5, -18.4176 >, < 0, 1, 0 >, < 60.5985, 16.5, -18.435 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 23.5, -18.4176 >, < 0, -1, 0 >, < 60.5985, 23.5, -18.435 >, < 0, -1, 0 >, < 60.6, 23.5, -18.4176 >, < 0, -1, 0 > }
smooth_triangle { < 60.594, 16.5, -18.4518 >, < -0.949251, 0, 0.31452 >, < 60.5985, 16.5, -18.435 >, < -0.989454, 0, 0.14485 >, < 60.5985, 23.5, -18.435 >, < -0.979323, 0, 0.202302 > }
smooth_triangle { < 60.5985, 23.5, -18.435 >, < -0.979323, 0, 0.202302 >, < 60.594, 23.5, -18.4518 >, < -0.929315, 0, 0.369288 >, < 60.594, 16.5, -18.4518 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < 60.5, 16.5, -18.4176 >, < 0, 1, 0 >, < 60.5985, 16.5, -18.435 >, < 0, 1, 0 >, < 60.594, 16.5, -18.4518 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 23.5, -18.4176 >, < 0, -1, 0 >, < 60.594, 23.5, -18.4518 >, < 0, -1, 0 >, < 60.5985, 23.5, -18.435 >, < 0, -1, 0 > }
smooth_triangle { < 60.5866, 16.5, -18.4676 >, < -0.880238, 0, 0.474533 >, < 60.594, 16.5, -18.4518 >, < -0.949251, 0, 0.31452 >, < 60.594, 23.5, -18.4518 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < 60.594, 23.5, -18.4518 >, < -0.929315, 0, 0.369288 >, < 60.5866, 23.5, -18.4676 >, < -0.851096, 0, 0.525011 >, < 60.5866, 16.5, -18.4676 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 60.5, 16.5, -18.4176 >, < 0, 1, 0 >, < 60.594, 16.5, -18.4518 >, < 0, 1, 0 >, < 60.5866, 16.5, -18.4676 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 23.5, -18.4176 >, < 0, -1, 0 >, < 60.5866, 23.5, -18.4676 >, < 0, -1, 0 >, < 60.594, 23.5, -18.4518 >, < 0, -1, 0 > }
smooth_triangle { < 60.5766, 16.5, -18.4819 >, < -0.784473, 0, 0.620163 >, < 60.5866, 16.5, -18.4676 >, < -0.880238, 0, 0.474533 >, < 60.5866, 23.5, -18.4676 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 60.5866, 23.5, -18.4676 >, < -0.851096, 0, 0.525011 >, < 60.5766, 23.5, -18.4819 >, < -0.74699, 0, 0.664835 >, < 60.5766, 16.5, -18.4819 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 60.5, 16.5, -18.4176 >, < 0, 1, 0 >, < 60.5866, 16.5, -18.4676 >, < 0, 1, 0 >, < 60.5766, 16.5, -18.4819 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 23.5, -18.4176 >, < 0, -1, 0 >, < 60.5766, 23.5, -18.4819 >, < 0, -1, 0 >, < 60.5866, 23.5, -18.4676 >, < 0, -1, 0 > }
smooth_triangle { < 60.5643, 16.5, -18.4942 >, < -0.66485, 0, 0.746976 >, < 60.5766, 16.5, -18.4819 >, < -0.784473, 0, 0.620163 >, < 60.5766, 23.5, -18.4819 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 60.5766, 23.5, -18.4819 >, < -0.74699, 0, 0.664835 >, < 60.5643, 23.5, -18.4942 >, < -0.620195, 0, 0.784447 >, < 60.5643, 16.5, -18.4942 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < 60.5, 16.5, -18.4176 >, < 0, 1, 0 >, < 60.5766, 16.5, -18.4819 >, < 0, 1, 0 >, < 60.5643, 16.5, -18.4942 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 23.5, -18.4176 >, < 0, -1, 0 >, < 60.5643, 23.5, -18.4942 >, < 0, -1, 0 >, < 60.5766, 23.5, -18.4819 >, < 0, -1, 0 > }
smooth_triangle { < 60.55, 16.5, -18.5042 >, < -0.525046, 0, 0.851074 >, < 60.5643, 16.5, -18.4942 >, < -0.66485, 0, 0.746976 >, < 60.5643, 23.5, -18.4942 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < 60.5643, 23.5, -18.4942 >, < -0.620195, 0, 0.784447 >, < 60.55, 23.5, -18.5042 >, < -0.474551, 0, 0.880228 >, < 60.55, 16.5, -18.5042 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 60.5, 16.5, -18.4176 >, < 0, 1, 0 >, < 60.5643, 16.5, -18.4942 >, < 0, 1, 0 >, < 60.55, 16.5, -18.5042 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 23.5, -18.4176 >, < 0, -1, 0 >, < 60.55, 23.5, -18.5042 >, < 0, -1, 0 >, < 60.5643, 23.5, -18.4942 >, < 0, -1, 0 > }
smooth_triangle { < 60.5342, 16.5, -18.5116 >, < -0.369255, 0, 0.929328 >, < 60.55, 16.5, -18.5042 >, < -0.525046, 0, 0.851074 >, < 60.55, 23.5, -18.5042 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 60.55, 23.5, -18.5042 >, < -0.474551, 0, 0.880228 >, < 60.5342, 23.5, -18.5116 >, < -0.314453, 0, 0.949273 >, < 60.5342, 16.5, -18.5116 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 60.5, 16.5, -18.4176 >, < 0, 1, 0 >, < 60.55, 16.5, -18.5042 >, < 0, 1, 0 >, < 60.5342, 16.5, -18.5116 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 23.5, -18.4176 >, < 0, -1, 0 >, < 60.5342, 23.5, -18.5116 >, < 0, -1, 0 >, < 60.55, 23.5, -18.5042 >, < 0, -1, 0 > }
smooth_triangle { < 60.5174, 16.5, -18.5161 >, < -0.202268, 0, 0.97933 >, < 60.5342, 16.5, -18.5116 >, < -0.369255, 0, 0.929328 >, < 60.5342, 23.5, -18.5116 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 60.5342, 23.5, -18.5116 >, < -0.314453, 0, 0.949273 >, < 60.5174, 23.5, -18.5161 >, < -0.144887, 0, 0.989448 >, < 60.5174, 16.5, -18.5161 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 60.5, 16.5, -18.4176 >, < 0, 1, 0 >, < 60.5342, 16.5, -18.5116 >, < 0, 1, 0 >, < 60.5174, 16.5, -18.5161 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 23.5, -18.4176 >, < 0, -1, 0 >, < 60.5174, 23.5, -18.5161 >, < 0, -1, 0 >, < 60.5342, 23.5, -18.5116 >, < 0, -1, 0 > }
smooth_triangle { < 60.5, 16.5, -18.5176 >, < -0.0291689, 0, 0.999574 >, < 60.5174, 16.5, -18.5161 >, < -0.202268, 0, 0.97933 >, < 60.5174, 23.5, -18.5161 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 60.5174, 23.5, -18.5161 >, < -0.144887, 0, 0.989448 >, < 60.5, 23.5, -18.5176 >, < 0.0291689, 0, 0.999574 >, < 60.5, 16.5, -18.5176 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 60.5, 16.5, -18.4176 >, < 0, 1, 0 >, < 60.5174, 16.5, -18.5161 >, < 0, 1, 0 >, < 60.5, 16.5, -18.5176 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 23.5, -18.4176 >, < 0, -1, 0 >, < 60.5, 23.5, -18.5176 >, < 0, -1, 0 >, < 60.5174, 23.5, -18.5161 >, < 0, -1, 0 > }
smooth_triangle { < 60.4826, 16.5, -18.5161 >, < 0.144887, 0, 0.989448 >, < 60.5, 16.5, -18.5176 >, < -0.0291689, 0, 0.999574 >, < 60.5, 23.5, -18.5176 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 60.5, 23.5, -18.5176 >, < 0.0291689, 0, 0.999574 >, < 60.4826, 23.5, -18.5161 >, < 0.202268, 0, 0.97933 >, < 60.4826, 16.5, -18.5161 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 60.5, 16.5, -18.4176 >, < 0, 1, 0 >, < 60.5, 16.5, -18.5176 >, < 0, 1, 0 >, < 60.4826, 16.5, -18.5161 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 23.5, -18.4176 >, < 0, -1, 0 >, < 60.4826, 23.5, -18.5161 >, < 0, -1, 0 >, < 60.5, 23.5, -18.5176 >, < 0, -1, 0 > }
smooth_triangle { < 60.4658, 16.5, -18.5116 >, < 0.314453, 0, 0.949273 >, < 60.4826, 16.5, -18.5161 >, < 0.144887, 0, 0.989448 >, < 60.4826, 23.5, -18.5161 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 60.4826, 23.5, -18.5161 >, < 0.202268, 0, 0.97933 >, < 60.4658, 23.5, -18.5116 >, < 0.369255, 0, 0.929328 >, < 60.4658, 16.5, -18.5116 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 60.5, 16.5, -18.4176 >, < 0, 1, 0 >, < 60.4826, 16.5, -18.5161 >, < 0, 1, 0 >, < 60.4658, 16.5, -18.5116 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 23.5, -18.4176 >, < 0, -1, 0 >, < 60.4658, 23.5, -18.5116 >, < 0, -1, 0 >, < 60.4826, 23.5, -18.5161 >, < 0, -1, 0 > }
smooth_triangle { < 60.45, 16.5, -18.5042 >, < 0.474551, 0, 0.880228 >, < 60.4658, 16.5, -18.5116 >, < 0.314453, 0, 0.949273 >, < 60.4658, 23.5, -18.5116 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 60.4658, 23.5, -18.5116 >, < 0.369255, 0, 0.929328 >, < 60.45, 23.5, -18.5042 >, < 0.525046, 0, 0.851074 >, < 60.45, 16.5, -18.5042 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 60.5, 16.5, -18.4176 >, < 0, 1, 0 >, < 60.4658, 16.5, -18.5116 >, < 0, 1, 0 >, < 60.45, 16.5, -18.5042 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 23.5, -18.4176 >, < 0, -1, 0 >, < 60.45, 23.5, -18.5042 >, < 0, -1, 0 >, < 60.4658, 23.5, -18.5116 >, < 0, -1, 0 > }
smooth_triangle { < 60.4357, 16.5, -18.4942 >, < 0.620195, 0, 0.784447 >, < 60.45, 16.5, -18.5042 >, < 0.474551, 0, 0.880228 >, < 60.45, 23.5, -18.5042 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 60.45, 23.5, -18.5042 >, < 0.525046, 0, 0.851074 >, < 60.4357, 23.5, -18.4942 >, < 0.66485, 0, 0.746976 >, < 60.4357, 16.5, -18.4942 >, < 0.620195, 0, 0.784447 > }
smooth_triangle { < 60.5, 16.5, -18.4176 >, < 0, 1, 0 >, < 60.45, 16.5, -18.5042 >, < 0, 1, 0 >, < 60.4357, 16.5, -18.4942 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 23.5, -18.4176 >, < 0, -1, 0 >, < 60.4357, 23.5, -18.4942 >, < 0, -1, 0 >, < 60.45, 23.5, -18.5042 >, < 0, -1, 0 > }
smooth_triangle { < 60.4234, 16.5, -18.4819 >, < 0.74699, 0, 0.664835 >, < 60.4357, 16.5, -18.4942 >, < 0.620195, 0, 0.784447 >, < 60.4357, 23.5, -18.4942 >, < 0.66485, 0, 0.746976 > }
smooth_triangle { < 60.4357, 23.5, -18.4942 >, < 0.66485, 0, 0.746976 >, < 60.4234, 23.5, -18.4819 >, < 0.784473, 0, 0.620163 >, < 60.4234, 16.5, -18.4819 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 60.5, 16.5, -18.4176 >, < 0, 1, 0 >, < 60.4357, 16.5, -18.4942 >, < 0, 1, 0 >, < 60.4234, 16.5, -18.4819 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 23.5, -18.4176 >, < 0, -1, 0 >, < 60.4234, 23.5, -18.4819 >, < 0, -1, 0 >, < 60.4357, 23.5, -18.4942 >, < 0, -1, 0 > }
smooth_triangle { < 60.4134, 16.5, -18.4676 >, < 0.851096, 0, 0.525011 >, < 60.4234, 16.5, -18.4819 >, < 0.74699, 0, 0.664835 >, < 60.4234, 23.5, -18.4819 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 60.4234, 23.5, -18.4819 >, < 0.784473, 0, 0.620163 >, < 60.4134, 23.5, -18.4676 >, < 0.880238, 0, 0.474533 >, < 60.4134, 16.5, -18.4676 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 60.5, 16.5, -18.4176 >, < 0, 1, 0 >, < 60.4234, 16.5, -18.4819 >, < 0, 1, 0 >, < 60.4134, 16.5, -18.4676 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 23.5, -18.4176 >, < 0, -1, 0 >, < 60.4134, 23.5, -18.4676 >, < 0, -1, 0 >, < 60.4234, 23.5, -18.4819 >, < 0, -1, 0 > }
smooth_triangle { < 60.406, 16.5, -18.4518 >, < 0.929315, 0, 0.369288 >, < 60.4134, 16.5, -18.4676 >, < 0.851096, 0, 0.525011 >, < 60.4134, 23.5, -18.4676 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 60.4134, 23.5, -18.4676 >, < 0.880238, 0, 0.474533 >, < 60.406, 23.5, -18.4518 >, < 0.949251, 0, 0.31452 >, < 60.406, 16.5, -18.4518 >, < 0.929315, 0, 0.369288 > }
smooth_triangle { < 60.5, 16.5, -18.4176 >, < 0, 1, 0 >, < 60.4134, 16.5, -18.4676 >, < 0, 1, 0 >, < 60.406, 16.5, -18.4518 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 23.5, -18.4176 >, < 0, -1, 0 >, < 60.406, 23.5, -18.4518 >, < 0, -1, 0 >, < 60.4134, 23.5, -18.4676 >, < 0, -1, 0 > }
smooth_triangle { < 60.4015, 16.5, -18.435 >, < 0.979323, 0, 0.202302 >, < 60.406, 16.5, -18.4518 >, < 0.929315, 0, 0.369288 >, < 60.406, 23.5, -18.4518 >, < 0.949251, 0, 0.31452 > }
smooth_triangle { < 60.406, 23.5, -18.4518 >, < 0.949251, 0, 0.31452 >, < 60.4015, 23.5, -18.435 >, < 0.989454, 0, 0.14485 >, < 60.4015, 16.5, -18.435 >, < 0.979323, 0, 0.202302 > }
smooth_triangle { < 60.5, 16.5, -18.4176 >, < 0, 1, 0 >, < 60.406, 16.5, -18.4518 >, < 0, 1, 0 >, < 60.4015, 16.5, -18.435 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 23.5, -18.4176 >, < 0, -1, 0 >, < 60.4015, 23.5, -18.435 >, < 0, -1, 0 >, < 60.406, 23.5, -18.4518 >, < 0, -1, 0 > }
smooth_triangle { < 60.4, 16.5, -18.4176 >, < 0.999576, 0, 0.0291323 >, < 60.4015, 16.5, -18.435 >, < 0.979323, 0, 0.202302 >, < 60.4015, 23.5, -18.435 >, < 0.989454, 0, 0.14485 > }
smooth_triangle { < 60.4015, 23.5, -18.435 >, < 0.989454, 0, 0.14485 >, < 60.4, 23.5, -18.4176 >, < 0.999576, 0, -0.0291323 >, < 60.4, 16.5, -18.4176 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 60.5, 16.5, -18.4176 >, < 0, 1, 0 >, < 60.4015, 16.5, -18.435 >, < 0, 1, 0 >, < 60.4, 16.5, -18.4176 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 23.5, -18.4176 >, < 0, -1, 0 >, < 60.4, 23.5, -18.4176 >, < 0, -1, 0 >, < 60.4015, 23.5, -18.435 >, < 0, -1, 0 > }
smooth_triangle { < 60.4015, 16.5, -18.4002 >, < 0.989454, 0, -0.14485 >, < 60.4, 16.5, -18.4176 >, < 0.999576, 0, 0.0291323 >, < 60.4, 23.5, -18.4176 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 60.4, 23.5, -18.4176 >, < 0.999576, 0, -0.0291323 >, < 60.4015, 23.5, -18.4002 >, < 0.979323, 0, -0.202302 >, < 60.4015, 16.5, -18.4002 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 60.5, 16.5, -18.4176 >, < 0, 1, 0 >, < 60.4, 16.5, -18.4176 >, < 0, 1, 0 >, < 60.4015, 16.5, -18.4002 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 23.5, -18.4176 >, < 0, -1, 0 >, < 60.4015, 23.5, -18.4002 >, < 0, -1, 0 >, < 60.4, 23.5, -18.4176 >, < 0, -1, 0 > }
smooth_triangle { < 60.406, 16.5, -18.3834 >, < 0.949251, 0, -0.31452 >, < 60.4015, 16.5, -18.4002 >, < 0.989454, 0, -0.14485 >, < 60.4015, 23.5, -18.4002 >, < 0.979323, 0, -0.202302 > }
smooth_triangle { < 60.4015, 23.5, -18.4002 >, < 0.979323, 0, -0.202302 >, < 60.406, 23.5, -18.3834 >, < 0.929315, 0, -0.369288 >, < 60.406, 16.5, -18.3834 >, < 0.949251, 0, -0.31452 > }
smooth_triangle { < 60.5, 16.5, -18.4176 >, < 0, 1, 0 >, < 60.4015, 16.5, -18.4002 >, < 0, 1, 0 >, < 60.406, 16.5, -18.3834 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 23.5, -18.4176 >, < 0, -1, 0 >, < 60.406, 23.5, -18.3834 >, < 0, -1, 0 >, < 60.4015, 23.5, -18.4002 >, < 0, -1, 0 > }
smooth_triangle { < 60.4134, 16.5, -18.3676 >, < 0.880238, 0, -0.474533 >, < 60.406, 16.5, -18.3834 >, < 0.949251, 0, -0.31452 >, < 60.406, 23.5, -18.3834 >, < 0.929315, 0, -0.369288 > }
smooth_triangle { < 60.406, 23.5, -18.3834 >, < 0.929315, 0, -0.369288 >, < 60.4134, 23.5, -18.3676 >, < 0.851096, 0, -0.525011 >, < 60.4134, 16.5, -18.3676 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 60.5, 16.5, -18.4176 >, < 0, 1, 0 >, < 60.406, 16.5, -18.3834 >, < 0, 1, 0 >, < 60.4134, 16.5, -18.3676 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 23.5, -18.4176 >, < 0, -1, 0 >, < 60.4134, 23.5, -18.3676 >, < 0, -1, 0 >, < 60.406, 23.5, -18.3834 >, < 0, -1, 0 > }
smooth_triangle { < 60.4234, 16.5, -18.3533 >, < 0.784473, 0, -0.620163 >, < 60.4134, 16.5, -18.3676 >, < 0.880238, 0, -0.474533 >, < 60.4134, 23.5, -18.3676 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 60.4134, 23.5, -18.3676 >, < 0.851096, 0, -0.525011 >, < 60.4234, 23.5, -18.3533 >, < 0.74699, 0, -0.664835 >, < 60.4234, 16.5, -18.3533 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 60.5, 16.5, -18.4176 >, < 0, 1, 0 >, < 60.4134, 16.5, -18.3676 >, < 0, 1, 0 >, < 60.4234, 16.5, -18.3533 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 23.5, -18.4176 >, < 0, -1, 0 >, < 60.4234, 23.5, -18.3533 >, < 0, -1, 0 >, < 60.4134, 23.5, -18.3676 >, < 0, -1, 0 > }
smooth_triangle { < 60.4357, 16.5, -18.341 >, < 0.66485, 0, -0.746976 >, < 60.4234, 16.5, -18.3533 >, < 0.784473, 0, -0.620163 >, < 60.4234, 23.5, -18.3533 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 60.4234, 23.5, -18.3533 >, < 0.74699, 0, -0.664835 >, < 60.4357, 23.5, -18.341 >, < 0.620195, 0, -0.784447 >, < 60.4357, 16.5, -18.341 >, < 0.66485, 0, -0.746976 > }
smooth_triangle { < 60.5, 16.5, -18.4176 >, < 0, 1, 0 >, < 60.4234, 16.5, -18.3533 >, < 0, 1, 0 >, < 60.4357, 16.5, -18.341 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 23.5, -18.4176 >, < 0, -1, 0 >, < 60.4357, 23.5, -18.341 >, < 0, -1, 0 >, < 60.4234, 23.5, -18.3533 >, < 0, -1, 0 > }
smooth_triangle { < 60.45, 16.5, -18.331 >, < 0.525046, 0, -0.851074 >, < 60.4357, 16.5, -18.341 >, < 0.66485, 0, -0.746976 >, < 60.4357, 23.5, -18.341 >, < 0.620195, 0, -0.784447 > }
smooth_triangle { < 60.4357, 23.5, -18.341 >, < 0.620195, 0, -0.784447 >, < 60.45, 23.5, -18.331 >, < 0.474551, 0, -0.880228 >, < 60.45, 16.5, -18.331 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 60.5, 16.5, -18.4176 >, < 0, 1, 0 >, < 60.4357, 16.5, -18.341 >, < 0, 1, 0 >, < 60.45, 16.5, -18.331 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 23.5, -18.4176 >, < 0, -1, 0 >, < 60.45, 23.5, -18.331 >, < 0, -1, 0 >, < 60.4357, 23.5, -18.341 >, < 0, -1, 0 > }
smooth_triangle { < 60.4658, 16.5, -18.3236 >, < 0.369255, 0, -0.929328 >, < 60.45, 16.5, -18.331 >, < 0.525046, 0, -0.851074 >, < 60.45, 23.5, -18.331 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 60.45, 23.5, -18.331 >, < 0.474551, 0, -0.880228 >, < 60.4658, 23.5, -18.3236 >, < 0.314453, 0, -0.949273 >, < 60.4658, 16.5, -18.3236 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 60.5, 16.5, -18.4176 >, < 0, 1, 0 >, < 60.45, 16.5, -18.331 >, < 0, 1, 0 >, < 60.4658, 16.5, -18.3236 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 23.5, -18.4176 >, < 0, -1, 0 >, < 60.4658, 23.5, -18.3236 >, < 0, -1, 0 >, < 60.45, 23.5, -18.331 >, < 0, -1, 0 > }
smooth_triangle { < 60.4826, 16.5, -18.3191 >, < 0.202268, 0, -0.97933 >, < 60.4658, 16.5, -18.3236 >, < 0.369255, 0, -0.929328 >, < 60.4658, 23.5, -18.3236 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 60.4658, 23.5, -18.3236 >, < 0.314453, 0, -0.949273 >, < 60.4826, 23.5, -18.3191 >, < 0.144887, 0, -0.989448 >, < 60.4826, 16.5, -18.3191 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 60.5, 16.5, -18.4176 >, < 0, 1, 0 >, < 60.4658, 16.5, -18.3236 >, < 0, 1, 0 >, < 60.4826, 16.5, -18.3191 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 23.5, -18.4176 >, < 0, -1, 0 >, < 60.4826, 23.5, -18.3191 >, < 0, -1, 0 >, < 60.4658, 23.5, -18.3236 >, < 0, -1, 0 > }
smooth_triangle { < 60.5, 16.5, -18.3176 >, < 0.0291689, 0, -0.999574 >, < 60.4826, 16.5, -18.3191 >, < 0.202268, 0, -0.97933 >, < 60.4826, 23.5, -18.3191 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 60.4826, 23.5, -18.3191 >, < 0.144887, 0, -0.989448 >, < 60.5, 23.5, -18.3176 >, < -0.0291689, 0, -0.999574 >, < 60.5, 16.5, -18.3176 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 60.5, 16.5, -18.4176 >, < 0, 1, 0 >, < 60.4826, 16.5, -18.3191 >, < 0, 1, 0 >, < 60.5, 16.5, -18.3176 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 23.5, -18.4176 >, < 0, -1, 0 >, < 60.5, 23.5, -18.3176 >, < 0, -1, 0 >, < 60.4826, 23.5, -18.3191 >, < 0, -1, 0 > }
smooth_triangle { < 60.5174, 16.5, -18.3191 >, < -0.144887, 0, -0.989448 >, < 60.5, 16.5, -18.3176 >, < 0.0291689, 0, -0.999574 >, < 60.5, 23.5, -18.3176 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 60.5, 23.5, -18.3176 >, < -0.0291689, 0, -0.999574 >, < 60.5174, 23.5, -18.3191 >, < -0.202268, 0, -0.97933 >, < 60.5174, 16.5, -18.3191 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 60.5, 16.5, -18.4176 >, < 0, 1, 0 >, < 60.5, 16.5, -18.3176 >, < 0, 1, 0 >, < 60.5174, 16.5, -18.3191 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 23.5, -18.4176 >, < 0, -1, 0 >, < 60.5174, 23.5, -18.3191 >, < 0, -1, 0 >, < 60.5, 23.5, -18.3176 >, < 0, -1, 0 > }
smooth_triangle { < 60.5342, 16.5, -18.3236 >, < -0.314453, 0, -0.949273 >, < 60.5174, 16.5, -18.3191 >, < -0.144887, 0, -0.989448 >, < 60.5174, 23.5, -18.3191 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 60.5174, 23.5, -18.3191 >, < -0.202268, 0, -0.97933 >, < 60.5342, 23.5, -18.3236 >, < -0.369255, 0, -0.929328 >, < 60.5342, 16.5, -18.3236 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 60.5, 16.5, -18.4176 >, < 0, 1, 0 >, < 60.5174, 16.5, -18.3191 >, < 0, 1, 0 >, < 60.5342, 16.5, -18.3236 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 23.5, -18.4176 >, < 0, -1, 0 >, < 60.5342, 23.5, -18.3236 >, < 0, -1, 0 >, < 60.5174, 23.5, -18.3191 >, < 0, -1, 0 > }
smooth_triangle { < 60.55, 16.5, -18.331 >, < -0.474551, 0, -0.880228 >, < 60.5342, 16.5, -18.3236 >, < -0.314453, 0, -0.949273 >, < 60.5342, 23.5, -18.3236 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 60.5342, 23.5, -18.3236 >, < -0.369255, 0, -0.929328 >, < 60.55, 23.5, -18.331 >, < -0.525046, 0, -0.851074 >, < 60.55, 16.5, -18.331 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 60.5, 16.5, -18.4176 >, < 0, 1, 0 >, < 60.5342, 16.5, -18.3236 >, < 0, 1, 0 >, < 60.55, 16.5, -18.331 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 23.5, -18.4176 >, < 0, -1, 0 >, < 60.55, 23.5, -18.331 >, < 0, -1, 0 >, < 60.5342, 23.5, -18.3236 >, < 0, -1, 0 > }
smooth_triangle { < 60.5643, 16.5, -18.341 >, < -0.620195, 0, -0.784447 >, < 60.55, 16.5, -18.331 >, < -0.474551, 0, -0.880228 >, < 60.55, 23.5, -18.331 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 60.55, 23.5, -18.331 >, < -0.525046, 0, -0.851074 >, < 60.5643, 23.5, -18.341 >, < -0.66485, 0, -0.746976 >, < 60.5643, 16.5, -18.341 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < 60.5, 16.5, -18.4176 >, < 0, 1, 0 >, < 60.55, 16.5, -18.331 >, < 0, 1, 0 >, < 60.5643, 16.5, -18.341 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 23.5, -18.4176 >, < 0, -1, 0 >, < 60.5643, 23.5, -18.341 >, < 0, -1, 0 >, < 60.55, 23.5, -18.331 >, < 0, -1, 0 > }
smooth_triangle { < 60.5766, 16.5, -18.3533 >, < -0.74699, 0, -0.664835 >, < 60.5643, 16.5, -18.341 >, < -0.620195, 0, -0.784447 >, < 60.5643, 23.5, -18.341 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < 60.5643, 23.5, -18.341 >, < -0.66485, 0, -0.746976 >, < 60.5766, 23.5, -18.3533 >, < -0.784473, 0, -0.620163 >, < 60.5766, 16.5, -18.3533 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 60.5, 16.5, -18.4176 >, < 0, 1, 0 >, < 60.5643, 16.5, -18.341 >, < 0, 1, 0 >, < 60.5766, 16.5, -18.3533 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 23.5, -18.4176 >, < 0, -1, 0 >, < 60.5766, 23.5, -18.3533 >, < 0, -1, 0 >, < 60.5643, 23.5, -18.341 >, < 0, -1, 0 > }
smooth_triangle { < 60.5866, 16.5, -18.3676 >, < -0.851096, 0, -0.525011 >, < 60.5766, 16.5, -18.3533 >, < -0.74699, 0, -0.664835 >, < 60.5766, 23.5, -18.3533 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 60.5766, 23.5, -18.3533 >, < -0.784473, 0, -0.620163 >, < 60.5866, 23.5, -18.3676 >, < -0.880238, 0, -0.474533 >, < 60.5866, 16.5, -18.3676 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 60.5, 16.5, -18.4176 >, < 0, 1, 0 >, < 60.5766, 16.5, -18.3533 >, < 0, 1, 0 >, < 60.5866, 16.5, -18.3676 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 23.5, -18.4176 >, < 0, -1, 0 >, < 60.5866, 23.5, -18.3676 >, < 0, -1, 0 >, < 60.5766, 23.5, -18.3533 >, < 0, -1, 0 > }
smooth_triangle { < 60.594, 16.5, -18.3834 >, < -0.929315, 0, -0.369288 >, < 60.5866, 16.5, -18.3676 >, < -0.851096, 0, -0.525011 >, < 60.5866, 23.5, -18.3676 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 60.5866, 23.5, -18.3676 >, < -0.880238, 0, -0.474533 >, < 60.594, 23.5, -18.3834 >, < -0.949251, 0, -0.31452 >, < 60.594, 16.5, -18.3834 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < 60.5, 16.5, -18.4176 >, < 0, 1, 0 >, < 60.5866, 16.5, -18.3676 >, < 0, 1, 0 >, < 60.594, 16.5, -18.3834 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 23.5, -18.4176 >, < 0, -1, 0 >, < 60.594, 23.5, -18.3834 >, < 0, -1, 0 >, < 60.5866, 23.5, -18.3676 >, < 0, -1, 0 > }
smooth_triangle { < 60.5985, 16.5, -18.4002 >, < -0.979323, 0, -0.202302 >, < 60.594, 16.5, -18.3834 >, < -0.929315, 0, -0.369288 >, < 60.594, 23.5, -18.3834 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < 60.594, 23.5, -18.3834 >, < -0.949251, 0, -0.31452 >, < 60.5985, 23.5, -18.4002 >, < -0.989454, 0, -0.14485 >, < 60.5985, 16.5, -18.4002 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < 60.5, 16.5, -18.4176 >, < 0, 1, 0 >, < 60.594, 16.5, -18.3834 >, < 0, 1, 0 >, < 60.5985, 16.5, -18.4002 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 23.5, -18.4176 >, < 0, -1, 0 >, < 60.5985, 23.5, -18.4002 >, < 0, -1, 0 >, < 60.594, 23.5, -18.3834 >, < 0, -1, 0 > }
smooth_triangle { < 60.6, 16.5, -18.4176 >, < -0.999576, 0, -0.0291323 >, < 60.5985, 16.5, -18.4002 >, < -0.979323, 0, -0.202302 >, < 60.5985, 23.5, -18.4002 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < 60.5985, 23.5, -18.4002 >, < -0.989454, 0, -0.14485 >, < 60.6, 23.5, -18.4176 >, < -0.999576, 0, 0.0291323 >, < 60.6, 16.5, -18.4176 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 60.5, 16.5, -18.4176 >, < 0, 1, 0 >, < 60.5985, 16.5, -18.4002 >, < 0, 1, 0 >, < 60.6, 16.5, -18.4176 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 23.5, -18.4176 >, < 0, -1, 0 >, < 60.6, 23.5, -18.4176 >, < 0, -1, 0 >, < 60.5985, 23.5, -18.4002 >, < 0, -1, 0 > }
//material { color07 }
}
}     // End of triangles for object '01'

// Triangles for object 'DOME01' (10180 triangles)
object {
union {    // Surface 'color07'
smooth_triangle { < 64.1934, 59.996, -53.4288 >, < 0, 1, 0 >, < 64.1375, 59.996, -54.0677 >, < 0, 1, 0 >, < 60.5137, 59.996, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 64.1375, 59.996, -54.0677 >, < 0, 1, 0 >, < 63.9715, 59.996, -54.6873 >, < 0, 1, 0 >, < 60.5137, 59.996, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 63.9715, 59.996, -54.6873 >, < 0, 1, 0 >, < 63.7004, 59.996, -55.2686 >, < 0, 1, 0 >, < 60.5137, 59.996, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 63.7004, 59.996, -55.2686 >, < 0, 1, 0 >, < 63.3325, 59.996, -55.794 >, < 0, 1, 0 >, < 60.5137, 59.996, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 63.3325, 59.996, -55.794 >, < 0, 1, 0 >, < 62.8789, 59.996, -56.2476 >, < 0, 1, 0 >, < 60.5137, 59.996, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 62.8789, 59.996, -56.2476 >, < 0, 1, 0 >, < 62.3535, 59.996, -56.6155 >, < 0, 1, 0 >, < 60.5137, 59.996, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 62.3535, 59.996, -56.6155 >, < 0, 1, 0 >, < 61.7722, 59.996, -56.8865 >, < 0, 1, 0 >, < 60.5137, 59.996, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 61.7722, 59.996, -56.8865 >, < 0, 1, 0 >, < 61.1527, 59.996, -57.0526 >, < 0, 1, 0 >, < 60.5137, 59.996, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 61.1527, 59.996, -57.0526 >, < 0, 1, 0 >, < 60.5137, 59.996, -57.1085 >, < 0, 1, 0 >, < 60.5137, 59.996, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 60.5137, 59.996, -57.1085 >, < 0, 1, 0 >, < 59.8747, 59.996, -57.0526 >, < 0, 1, 0 >, < 60.5137, 59.996, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 59.8747, 59.996, -57.0526 >, < 0, 1, 0 >, < 59.2551, 59.996, -56.8865 >, < 0, 1, 0 >, < 60.5137, 59.996, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 59.2551, 59.996, -56.8865 >, < 0, 1, 0 >, < 58.6738, 59.996, -56.6155 >, < 0, 1, 0 >, < 60.5137, 59.996, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 58.6738, 59.996, -56.6155 >, < 0, 1, 0 >, < 58.1484, 59.996, -56.2476 >, < 0, 1, 0 >, < 60.5137, 59.996, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 58.1484, 59.996, -56.2476 >, < 0, 1, 0 >, < 57.6949, 59.996, -55.794 >, < 0, 1, 0 >, < 60.5137, 59.996, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 57.6949, 59.996, -55.794 >, < 0, 1, 0 >, < 57.327, 59.996, -55.2686 >, < 0, 1, 0 >, < 60.5137, 59.996, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 57.327, 59.996, -55.2686 >, < 0, 1, 0 >, < 57.0559, 59.996, -54.6873 >, < 0, 1, 0 >, < 60.5137, 59.996, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 57.0559, 59.996, -54.6873 >, < 0, 1, 0 >, < 56.8899, 59.996, -54.0677 >, < 0, 1, 0 >, < 60.5137, 59.996, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 56.8899, 59.996, -54.0677 >, < 0, 1, 0 >, < 56.834, 59.996, -53.4288 >, < 0, 1, 0 >, < 60.5137, 59.996, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 56.834, 59.996, -53.4288 >, < 0, 1, 0 >, < 56.8899, 59.996, -52.7898 >, < 0, 1, 0 >, < 60.5137, 59.996, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 56.8899, 59.996, -52.7898 >, < 0, 1, 0 >, < 57.0559, 59.996, -52.1702 >, < 0, 1, 0 >, < 60.5137, 59.996, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 57.0559, 59.996, -52.1702 >, < 0, 1, 0 >, < 57.327, 59.996, -51.5889 >, < 0, 1, 0 >, < 60.5137, 59.996, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 57.327, 59.996, -51.5889 >, < 0, 1, 0 >, < 57.6949, 59.996, -51.0635 >, < 0, 1, 0 >, < 60.5137, 59.996, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 57.6949, 59.996, -51.0635 >, < 0, 1, 0 >, < 58.1484, 59.996, -50.61 >, < 0, 1, 0 >, < 60.5137, 59.996, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 58.1484, 59.996, -50.61 >, < 0, 1, 0 >, < 58.6738, 59.996, -50.2421 >, < 0, 1, 0 >, < 60.5137, 59.996, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 58.6738, 59.996, -50.2421 >, < 0, 1, 0 >, < 59.2551, 59.996, -49.971 >, < 0, 1, 0 >, < 60.5137, 59.996, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 59.2551, 59.996, -49.971 >, < 0, 1, 0 >, < 59.8747, 59.996, -49.805 >, < 0, 1, 0 >, < 60.5137, 59.996, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 59.8747, 59.996, -49.805 >, < 0, 1, 0 >, < 60.5137, 59.996, -49.7491 >, < 0, 1, 0 >, < 60.5137, 59.996, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 60.5137, 59.996, -49.7491 >, < 0, 1, 0 >, < 61.1527, 59.996, -49.805 >, < 0, 1, 0 >, < 60.5137, 59.996, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 61.1527, 59.996, -49.805 >, < 0, 1, 0 >, < 61.7722, 59.996, -49.971 >, < 0, 1, 0 >, < 60.5137, 59.996, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 61.7722, 59.996, -49.971 >, < 0, 1, 0 >, < 62.3535, 59.996, -50.2421 >, < 0, 1, 0 >, < 60.5137, 59.996, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 62.3535, 59.996, -50.2421 >, < 0, 1, 0 >, < 62.8789, 59.996, -50.6099 >, < 0, 1, 0 >, < 60.5137, 59.996, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 62.8789, 59.996, -50.6099 >, < 0, 1, 0 >, < 63.3325, 59.996, -51.0635 >, < 0, 1, 0 >, < 60.5137, 59.996, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 63.3325, 59.996, -51.0635 >, < 0, 1, 0 >, < 63.7004, 59.996, -51.5889 >, < 0, 1, 0 >, < 60.5137, 59.996, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 63.7004, 59.996, -51.5889 >, < 0, 1, 0 >, < 63.9715, 59.996, -52.1702 >, < 0, 1, 0 >, < 60.5137, 59.996, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 63.9715, 59.996, -52.1702 >, < 0, 1, 0 >, < 64.1375, 59.996, -52.7898 >, < 0, 1, 0 >, < 60.5137, 59.996, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 64.1375, 59.996, -52.7898 >, < 0, 1, 0 >, < 64.1934, 59.996, -53.4288 >, < 0, 1, 0 >, < 60.5137, 59.996, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 63.5571, 59.3075, -53.4176 >, < 0.741441, -0.670515, 0.0259748 >, < 64.1797, 59.996, -53.4176 >, < 0.741441, -0.670515, -0.0259772 >, < 64.0993, 59.996, -52.6525 >, < 0.730638, -0.670516, 0.128747 > }
smooth_triangle { < 64.0993, 59.996, -52.6525 >, < 0.730638, -0.670516, 0.128747 >, < 63.4902, 59.3075, -52.782 >, < 0.719836, -0.670516, 0.179565 >, < 63.5571, 59.3075, -53.4176 >, < 0.741441, -0.670515, 0.0259748 > }
smooth_triangle { < 63.4902, 59.3075, -52.782 >, < 0.719836, -0.670516, 0.179565 >, < 64.0993, 59.996, -52.6525 >, < 0.730638, -0.670516, 0.128747 >, < 63.8616, 59.996, -51.9209 >, < 0.687905, -0.670515, 0.277841 > }
smooth_triangle { < 63.8616, 59.996, -51.9209 >, < 0.687905, -0.670515, 0.277841 >, < 63.2928, 59.3075, -52.1742 >, < 0.666775, -0.670515, 0.325301 >, < 63.4902, 59.3075, -52.782 >, < 0.719836, -0.670516, 0.179565 > }
smooth_triangle { < 63.2928, 59.3075, -52.1742 >, < 0.666775, -0.670515, 0.325301 >, < 63.8616, 59.996, -51.9209 >, < 0.687905, -0.670515, 0.277841 >, < 63.4769, 59.996, -51.2547 >, < 0.615107, -0.670515, 0.414793 > }
smooth_triangle { < 63.4769, 59.996, -51.2547 >, < 0.615107, -0.670515, 0.414793 >, < 62.9732, 59.3075, -51.6207 >, < 0.58457, -0.670515, 0.456823 >, < 63.2928, 59.3075, -52.1742 >, < 0.666775, -0.670515, 0.325301 > }
smooth_triangle { < 62.9732, 59.3075, -51.6207 >, < 0.58457, -0.670515, 0.456823 >, < 63.4769, 59.996, -51.2547 >, < 0.615107, -0.670515, 0.414793 >, < 62.9622, 59.996, -50.683 >, < 0.515426, -0.670514, 0.533617 > }
smooth_triangle { < 62.9622, 59.996, -50.683 >, < 0.515426, -0.670514, 0.533617 >, < 62.5456, 59.3075, -51.1458 >, < 0.476818, -0.670514, 0.56838 >, < 62.9732, 59.3075, -51.6207 >, < 0.58457, -0.670515, 0.456823 > }
smooth_triangle { < 62.5456, 59.3075, -51.1458 >, < 0.476818, -0.670514, 0.56838 >, < 62.9622, 59.996, -50.683 >, < 0.515426, -0.670514, 0.533617 >, < 62.3398, 59.996, -50.2309 >, < 0.393217, -0.670515, 0.629119 > }
smooth_triangle { < 62.3398, 59.996, -50.2309 >, < 0.393217, -0.670515, 0.629119 >, < 62.0285, 59.3075, -50.7701 >, < 0.348225, -0.670515, 0.655095 >, < 62.5456, 59.3075, -51.1458 >, < 0.476818, -0.670514, 0.56838 > }
smooth_triangle { < 62.0285, 59.3075, -50.7701 >, < 0.348225, -0.670515, 0.655095 >, < 62.3398, 59.996, -50.2309 >, < 0.393217, -0.670515, 0.629119 >, < 61.6371, 59.996, -49.918 >, < 0.253823, -0.670515, 0.697125 > }
smooth_triangle { < 61.6371, 59.996, -49.918 >, < 0.253823, -0.670515, 0.697125 >, < 61.4447, 59.3075, -50.5102 >, < 0.204414, -0.670514, 0.71318 >, < 62.0285, 59.3075, -50.7701 >, < 0.348225, -0.670515, 0.655095 > }
smooth_triangle { < 61.4447, 59.3075, -50.5102 >, < 0.204414, -0.670514, 0.71318 >, < 61.6371, 59.996, -49.918 >, < 0.253823, -0.670515, 0.697125 >, < 60.8846, 59.996, -49.7581 >, < 0.103336, -0.670514, 0.734665 > }
smooth_triangle { < 60.8846, 59.996, -49.7581 >, < 0.103336, -0.670514, 0.734665 >, < 60.8195, 59.3075, -50.3773 >, < 0.0516683, -0.670514, 0.740096 >, < 61.4447, 59.3075, -50.5102 >, < 0.204414, -0.670514, 0.71318 > }
smooth_triangle { < 60.8195, 59.3075, -50.3773 >, < 0.0516683, -0.670514, 0.740096 >, < 60.8846, 59.996, -49.7581 >, < 0.103336, -0.670514, 0.734665 >, < 60.1154, 59.996, -49.7581 >, < -0.0516676, -0.670514, 0.740096 > }
smooth_triangle { < 60.1154, 59.996, -49.7581 >, < -0.0516676, -0.670514, 0.740096 >, < 60.1805, 59.3075, -50.3773 >, < -0.103336, -0.670514, 0.734665 >, < 60.8195, 59.3075, -50.3773 >, < 0.0516683, -0.670514, 0.740096 > }
smooth_triangle { < 60.1805, 59.3075, -50.3773 >, < -0.103336, -0.670514, 0.734665 >, < 60.1154, 59.996, -49.7581 >, < -0.0516676, -0.670514, 0.740096 >, < 59.3629, 59.996, -49.918 >, < -0.204414, -0.670514, 0.71318 > }
smooth_triangle { < 59.3629, 59.996, -49.918 >, < -0.204414, -0.670514, 0.71318 >, < 59.5553, 59.3075, -50.5102 >, < -0.253824, -0.670515, 0.697125 >, < 60.1805, 59.3075, -50.3773 >, < -0.103336, -0.670514, 0.734665 > }
smooth_triangle { < 59.5553, 59.3075, -50.5102 >, < -0.253824, -0.670515, 0.697125 >, < 59.3629, 59.996, -49.918 >, < -0.204414, -0.670514, 0.71318 >, < 58.6602, 59.996, -50.2309 >, < -0.348225, -0.670515, 0.655095 > }
smooth_triangle { < 58.6602, 59.996, -50.2309 >, < -0.348225, -0.670515, 0.655095 >, < 58.9715, 59.3075, -50.7701 >, < -0.393217, -0.670514, 0.629119 >, < 59.5553, 59.3075, -50.5102 >, < -0.253824, -0.670515, 0.697125 > }
smooth_triangle { < 58.9715, 59.3075, -50.7701 >, < -0.393217, -0.670514, 0.629119 >, < 58.6602, 59.996, -50.2309 >, < -0.348225, -0.670515, 0.655095 >, < 58.0378, 59.996, -50.683 >, < -0.476817, -0.670514, 0.568381 > }
smooth_triangle { < 58.0378, 59.996, -50.683 >, < -0.476817, -0.670514, 0.568381 >, < 58.4544, 59.3075, -51.1458 >, < -0.515425, -0.670514, 0.533617 >, < 58.9715, 59.3075, -50.7701 >, < -0.393217, -0.670514, 0.629119 > }
smooth_triangle { < 58.4544, 59.3075, -51.1458 >, < -0.515425, -0.670514, 0.533617 >, < 58.0378, 59.996, -50.683 >, < -0.476817, -0.670514, 0.568381 >, < 57.5231, 59.996, -51.2547 >, < -0.584571, -0.670515, 0.456822 > }
smooth_triangle { < 57.5231, 59.996, -51.2547 >, < -0.584571, -0.670515, 0.456822 >, < 58.0268, 59.3075, -51.6207 >, < -0.615108, -0.670515, 0.414792 >, < 58.4544, 59.3075, -51.1458 >, < -0.515425, -0.670514, 0.533617 > }
smooth_triangle { < 58.0268, 59.3075, -51.6207 >, < -0.615108, -0.670515, 0.414792 >, < 57.5231, 59.996, -51.2547 >, < -0.584571, -0.670515, 0.456822 >, < 57.1384, 59.996, -51.9209 >, < -0.666775, -0.670514, 0.325302 > }
smooth_triangle { < 57.1384, 59.996, -51.9209 >, < -0.666775, -0.670514, 0.325302 >, < 57.7072, 59.3075, -52.1742 >, < -0.687906, -0.670515, 0.277841 >, < 58.0268, 59.3075, -51.6207 >, < -0.615108, -0.670515, 0.414792 > }
smooth_triangle { < 57.7072, 59.3075, -52.1742 >, < -0.687906, -0.670515, 0.277841 >, < 57.1384, 59.996, -51.9209 >, < -0.666775, -0.670514, 0.325302 >, < 56.9007, 59.996, -52.6525 >, < -0.719838, -0.670515, 0.179563 > }
smooth_triangle { < 56.9007, 59.996, -52.6525 >, < -0.719838, -0.670515, 0.179563 >, < 57.5098, 59.3075, -52.782 >, < -0.73064, -0.670515, 0.128746 >, < 57.7072, 59.3075, -52.1742 >, < -0.687906, -0.670515, 0.277841 > }
smooth_triangle { < 57.5098, 59.3075, -52.782 >, < -0.73064, -0.670515, 0.128746 >, < 56.9007, 59.996, -52.6525 >, < -0.719838, -0.670515, 0.179563 >, < 56.8203, 59.996, -53.4176 >, < -0.741442, -0.670514, 0.0259773 > }
smooth_triangle { < 56.8203, 59.996, -53.4176 >, < -0.741442, -0.670514, 0.0259773 >, < 57.4429, 59.3075, -53.4176 >, < -0.741442, -0.670514, -0.0259761 >, < 57.5098, 59.3075, -52.782 >, < -0.73064, -0.670515, 0.128746 > }
smooth_triangle { < 57.4429, 59.3075, -53.4176 >, < -0.741442, -0.670514, -0.0259761 >, < 56.8203, 59.996, -53.4176 >, < -0.741442, -0.670514, 0.0259773 >, < 56.9007, 59.996, -54.1826 >, < -0.73064, -0.670515, -0.128747 > }
smooth_triangle { < 56.9007, 59.996, -54.1826 >, < -0.73064, -0.670515, -0.128747 >, < 57.5098, 59.3075, -54.0532 >, < -0.719838, -0.670515, -0.179564 >, < 57.4429, 59.3075, -53.4176 >, < -0.741442, -0.670514, -0.0259761 > }
smooth_triangle { < 57.5098, 59.3075, -54.0532 >, < -0.719838, -0.670515, -0.179564 >, < 56.9007, 59.996, -54.1826 >, < -0.73064, -0.670515, -0.128747 >, < 57.1384, 59.996, -54.9143 >, < -0.687906, -0.670514, -0.27784 > }
smooth_triangle { < 57.1384, 59.996, -54.9143 >, < -0.687906, -0.670514, -0.27784 >, < 57.7072, 59.3075, -54.661 >, < -0.666775, -0.670515, -0.325301 >, < 57.5098, 59.3075, -54.0532 >, < -0.719838, -0.670515, -0.179564 > }
smooth_triangle { < 57.7072, 59.3075, -54.661 >, < -0.666775, -0.670515, -0.325301 >, < 57.1384, 59.996, -54.9143 >, < -0.687906, -0.670514, -0.27784 >, < 57.5231, 59.996, -55.5805 >, < -0.615107, -0.670515, -0.414793 > }
smooth_triangle { < 57.5231, 59.996, -55.5805 >, < -0.615107, -0.670515, -0.414793 >, < 58.0268, 59.3075, -55.2145 >, < -0.58457, -0.670515, -0.456823 >, < 57.7072, 59.3075, -54.661 >, < -0.666775, -0.670515, -0.325301 > }
smooth_triangle { < 58.0268, 59.3075, -55.2145 >, < -0.58457, -0.670515, -0.456823 >, < 57.5231, 59.996, -55.5805 >, < -0.615107, -0.670515, -0.414793 >, < 58.0378, 59.996, -56.1521 >, < -0.515426, -0.670514, -0.533617 > }
smooth_triangle { < 58.0378, 59.996, -56.1521 >, < -0.515426, -0.670514, -0.533617 >, < 58.4544, 59.3075, -55.6894 >, < -0.476818, -0.670514, -0.56838 >, < 58.0268, 59.3075, -55.2145 >, < -0.58457, -0.670515, -0.456823 > }
smooth_triangle { < 58.4544, 59.3075, -55.6894 >, < -0.476818, -0.670514, -0.56838 >, < 58.0378, 59.996, -56.1521 >, < -0.515426, -0.670514, -0.533617 >, < 58.6602, 59.996, -56.6043 >, < -0.393217, -0.670515, -0.629119 > }
smooth_triangle { < 58.6602, 59.996, -56.6043 >, < -0.393217, -0.670515, -0.629119 >, < 58.9715, 59.3075, -56.0651 >, < -0.348225, -0.670515, -0.655095 >, < 58.4544, 59.3075, -55.6894 >, < -0.476818, -0.670514, -0.56838 > }
smooth_triangle { < 58.9715, 59.3075, -56.0651 >, < -0.348225, -0.670515, -0.655095 >, < 58.6602, 59.996, -56.6043 >, < -0.393217, -0.670515, -0.629119 >, < 59.3629, 59.996, -56.9172 >, < -0.253823, -0.670515, -0.697125 > }
smooth_triangle { < 59.3629, 59.996, -56.9172 >, < -0.253823, -0.670515, -0.697125 >, < 59.5553, 59.3075, -56.325 >, < -0.204412, -0.670515, -0.713179 >, < 58.9715, 59.3075, -56.0651 >, < -0.348225, -0.670515, -0.655095 > }
smooth_triangle { < 59.5553, 59.3075, -56.325 >, < -0.204412, -0.670515, -0.713179 >, < 59.3629, 59.996, -56.9172 >, < -0.253823, -0.670515, -0.697125 >, < 60.1154, 59.996, -57.0771 >, < -0.103334, -0.670516, -0.734664 > }
smooth_triangle { < 60.1154, 59.996, -57.0771 >, < -0.103334, -0.670516, -0.734664 >, < 60.1805, 59.3075, -56.4579 >, < -0.0516667, -0.670516, -0.740094 >, < 59.5553, 59.3075, -56.325 >, < -0.204412, -0.670515, -0.713179 > }
smooth_triangle { < 60.1805, 59.3075, -56.4579 >, < -0.0516667, -0.670516, -0.740094 >, < 60.1154, 59.996, -57.0771 >, < -0.103334, -0.670516, -0.734664 >, < 60.8846, 59.996, -57.0771 >, < 0.0516675, -0.670516, -0.740094 > }
smooth_triangle { < 60.8846, 59.996, -57.0771 >, < 0.0516675, -0.670516, -0.740094 >, < 60.8195, 59.3075, -56.4579 >, < 0.103334, -0.670516, -0.734664 >, < 60.1805, 59.3075, -56.4579 >, < -0.0516667, -0.670516, -0.740094 > }
smooth_triangle { < 60.8195, 59.3075, -56.4579 >, < 0.103334, -0.670516, -0.734664 >, < 60.8846, 59.996, -57.0771 >, < 0.0516675, -0.670516, -0.740094 >, < 61.6371, 59.996, -56.9172 >, < 0.204412, -0.670515, -0.71318 > }
smooth_triangle { < 61.6371, 59.996, -56.9172 >, < 0.204412, -0.670515, -0.71318 >, < 61.4447, 59.3075, -56.325 >, < 0.253822, -0.670515, -0.697125 >, < 60.8195, 59.3075, -56.4579 >, < 0.103334, -0.670516, -0.734664 > }
smooth_triangle { < 61.4447, 59.3075, -56.325 >, < 0.253822, -0.670515, -0.697125 >, < 61.6371, 59.996, -56.9172 >, < 0.204412, -0.670515, -0.71318 >, < 62.3398, 59.996, -56.6043 >, < 0.348225, -0.670515, -0.655095 > }
smooth_triangle { < 62.3398, 59.996, -56.6043 >, < 0.348225, -0.670515, -0.655095 >, < 62.0285, 59.3075, -56.0651 >, < 0.393217, -0.670514, -0.629119 >, < 61.4447, 59.3075, -56.325 >, < 0.253822, -0.670515, -0.697125 > }
smooth_triangle { < 62.0285, 59.3075, -56.0651 >, < 0.393217, -0.670514, -0.629119 >, < 62.3398, 59.996, -56.6043 >, < 0.348225, -0.670515, -0.655095 >, < 62.9622, 59.996, -56.1521 >, < 0.476817, -0.670514, -0.568381 > }
smooth_triangle { < 62.9622, 59.996, -56.1521 >, < 0.476817, -0.670514, -0.568381 >, < 62.5456, 59.3075, -55.6894 >, < 0.515425, -0.670514, -0.533617 >, < 62.0285, 59.3075, -56.0651 >, < 0.393217, -0.670514, -0.629119 > }
smooth_triangle { < 62.5456, 59.3075, -55.6894 >, < 0.515425, -0.670514, -0.533617 >, < 62.9622, 59.996, -56.1521 >, < 0.476817, -0.670514, -0.568381 >, < 63.4769, 59.996, -55.5805 >, < 0.584571, -0.670515, -0.456822 > }
smooth_triangle { < 63.4769, 59.996, -55.5805 >, < 0.584571, -0.670515, -0.456822 >, < 62.9732, 59.3075, -55.2145 >, < 0.615108, -0.670515, -0.414792 >, < 62.5456, 59.3075, -55.6894 >, < 0.515425, -0.670514, -0.533617 > }
smooth_triangle { < 62.9732, 59.3075, -55.2145 >, < 0.615108, -0.670515, -0.414792 >, < 63.4769, 59.996, -55.5805 >, < 0.584571, -0.670515, -0.456822 >, < 63.8616, 59.996, -54.9143 >, < 0.666775, -0.670514, -0.325303 > }
smooth_triangle { < 63.8616, 59.996, -54.9143 >, < 0.666775, -0.670514, -0.325303 >, < 63.2928, 59.3075, -54.661 >, < 0.687905, -0.670515, -0.277842 >, < 62.9732, 59.3075, -55.2145 >, < 0.615108, -0.670515, -0.414792 > }
smooth_triangle { < 63.2928, 59.3075, -54.661 >, < 0.687905, -0.670515, -0.277842 >, < 63.8616, 59.996, -54.9143 >, < 0.666775, -0.670514, -0.325303 >, < 64.0993, 59.996, -54.1826 >, < 0.719837, -0.670517, -0.179562 > }
smooth_triangle { < 64.0993, 59.996, -54.1826 >, < 0.719837, -0.670517, -0.179562 >, < 63.4902, 59.3075, -54.0532 >, < 0.730639, -0.670516, -0.128745 >, < 63.2928, 59.3075, -54.661 >, < 0.687905, -0.670515, -0.277842 > }
smooth_triangle { < 63.4902, 59.3075, -54.0532 >, < 0.730639, -0.670516, -0.128745 >, < 64.0993, 59.996, -54.1826 >, < 0.719837, -0.670517, -0.179562 >, < 64.1797, 59.996, -53.4176 >, < 0.741441, -0.670515, -0.0259772 > }
smooth_triangle { < 64.1797, 59.996, -53.4176 >, < 0.741441, -0.670515, -0.0259772 >, < 63.5571, 59.3075, -53.4176 >, < 0.741441, -0.670515, 0.0259748 >, < 63.4902, 59.3075, -54.0532 >, < 0.730639, -0.670516, -0.128745 > }
smooth_triangle { < 69.9778, 39.8421, -64.3402 >, < 0.810816, 0, 0.585301 >, < 69.9778, 38.3421, -64.3402 >, < 0.810816, 0, 0.585301 >, < 70.0364, 38.3421, -64.4213 >, < 0.810816, 0, 0.585301 > }
smooth_triangle { < 70.0364, 38.3421, -64.4213 >, < 0.810816, 0, 0.585301 >, < 70.0364, 39.8421, -64.4213 >, < 0.810816, 0, 0.585301 >, < 69.9778, 39.8421, -64.3402 >, < 0.810816, 0, 0.585301 > }
smooth_triangle { < 67.9861, 38.3421, -65.9013 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.0364, 38.3421, -64.4213 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.9778, 38.3421, -64.3402 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 67.9346, 39.8421, -65.8151 >, < 0, 1, 0 >, < 69.9778, 39.8421, -64.3402 >, < 0, 1, 0 >, < 70.0364, 39.8421, -64.4213 >, < 0, 1, 0 > }
smooth_triangle { < 67.9861, 39.8421, -65.9013 >, < 0.537194, 0, -0.843459 >, < 70.0364, 39.8421, -64.4213 >, < 0.585275, 0, -0.810835 >, < 70.0364, 38.3421, -64.4213 >, < 0.585275, 0, -0.810835 > }
smooth_triangle { < 67.9346, 38.3421, -65.8151 >, < -0.537236, 0, 0.843432 >, < 69.9778, 38.3421, -64.3402 >, < -0.585278, 0, 0.810833 >, < 69.9778, 39.8421, -64.3402 >, < -0.585278, 0, 0.810833 > }
smooth_triangle { < 69.9778, 38.3421, -64.3402 >, < -1.82723e-006, -1, -1.03627e-005 >, < 67.9346, 38.3421, -65.8151 >, < -1.82723e-006, -1, -1.03627e-005 >, < 67.9861, 38.3421, -65.9013 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 70.0364, 39.8421, -64.4213 >, < 0, 1, 0 >, < 67.9861, 39.8421, -65.9013 >, < 0, 1, 0 >, < 67.9346, 39.8421, -65.8151 >, < 0, 1, 0 > }
smooth_triangle { < 69.9778, 39.8421, -64.3402 >, < -0.585278, 0, 0.810833 >, < 67.9346, 39.8421, -65.8151 >, < -0.48717, 0, 0.873307 >, < 67.9346, 38.3421, -65.8151 >, < -0.537236, 0, 0.843432 > }
smooth_triangle { < 70.0364, 38.3421, -64.4213 >, < 0.585275, 0, -0.810835 >, < 67.9861, 38.3421, -65.9013 >, < 0.487126, 0, -0.873331 >, < 67.9861, 39.8421, -65.9013 >, < 0.537194, 0, -0.843459 > }
smooth_triangle { < 65.706, 38.3421, -67.0046 >, < -1.82723e-006, -1, -1.03627e-005 >, < 67.9861, 38.3421, -65.9013 >, < -1.82723e-006, -1, -1.03627e-005 >, < 67.9346, 38.3421, -65.8151 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 65.6704, 39.8421, -66.9107 >, < 0, 1, 0 >, < 67.9346, 39.8421, -65.8151 >, < 0, 1, 0 >, < 67.9861, 39.8421, -65.9013 >, < 0, 1, 0 > }
smooth_triangle { < 65.706, 39.8421, -67.0046 >, < 0.382567, 0, -0.923928 >, < 67.9861, 39.8421, -65.9013 >, < 0.537194, 0, -0.843459 >, < 67.9861, 38.3421, -65.9013 >, < 0.487126, 0, -0.873331 > }
smooth_triangle { < 65.6704, 38.3421, -66.9107 >, < -0.382615, 0, 0.923908 >, < 67.9346, 38.3421, -65.8151 >, < -0.537236, 0, 0.843432 >, < 67.9346, 39.8421, -65.8151 >, < -0.48717, 0, 0.873307 > }
smooth_triangle { < 67.9346, 38.3421, -65.8151 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.6704, 38.3421, -66.9107 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.706, 38.3421, -67.0046 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 67.9861, 39.8421, -65.9013 >, < 0, 1, 0 >, < 65.706, 39.8421, -67.0046 >, < 0, 1, 0 >, < 65.6704, 39.8421, -66.9107 >, < 0, 1, 0 > }
smooth_triangle { < 67.9346, 39.8421, -65.8151 >, < -0.48717, 0, 0.873307 >, < 65.6704, 39.8421, -66.9107 >, < -0.328126, 0, 0.944634 >, < 65.6704, 38.3421, -66.9107 >, < -0.382615, 0, 0.923908 > }
smooth_triangle { < 67.9861, 38.3421, -65.9013 >, < 0.487126, 0, -0.873331 >, < 65.706, 38.3421, -67.0046 >, < 0.328075, 0, -0.944652 >, < 65.706, 39.8421, -67.0046 >, < 0.382567, 0, -0.923928 > }
smooth_triangle { < 63.2689, 38.3421, -67.6952 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.706, 38.3421, -67.0046 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.6704, 38.3421, -66.9107 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.2501, 39.8421, -67.5966 >, < 0, 1, 0 >, < 65.6704, 39.8421, -66.9107 >, < 0, 1, 0 >, < 65.706, 39.8421, -67.0046 >, < 0, 1, 0 > }
smooth_triangle { < 63.2689, 39.8421, -67.6952 >, < 0.216321, 0, -0.976322 >, < 65.706, 39.8421, -67.0046 >, < 0.382567, 0, -0.923928 >, < 65.706, 38.3421, -67.0046 >, < 0.328075, 0, -0.944652 > }
smooth_triangle { < 63.2501, 38.3421, -67.5966 >, < -0.216375, 0, 0.97631 >, < 65.6704, 38.3421, -66.9107 >, < -0.382615, 0, 0.923908 >, < 65.6704, 39.8421, -66.9107 >, < -0.328126, 0, 0.944634 > }
smooth_triangle { < 65.6704, 38.3421, -66.9107 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2501, 38.3421, -67.5966 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2689, 38.3421, -67.6952 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 65.706, 39.8421, -67.0046 >, < 0, 1, 0 >, < 63.2689, 39.8421, -67.6952 >, < 0, 1, 0 >, < 63.2501, 39.8421, -67.5966 >, < 0, 1, 0 > }
smooth_triangle { < 65.6704, 39.8421, -66.9107 >, < -0.328126, 0, 0.944634 >, < 63.2501, 39.8421, -67.5966 >, < -0.159113, 0, 0.98726 >, < 63.2501, 38.3421, -67.5966 >, < -0.216375, 0, 0.97631 > }
smooth_triangle { < 65.706, 38.3421, -67.0046 >, < 0.328075, 0, -0.944652 >, < 63.2689, 38.3421, -67.6952 >, < 0.159059, 0, -0.987269 >, < 63.2689, 39.8421, -67.6952 >, < 0.216321, 0, -0.976322 > }
smooth_triangle { < 60.7491, 38.3421, -67.9522 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2689, 38.3421, -67.6952 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2501, 38.3421, -67.5966 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.7476, 39.8421, -67.8518 >, < 0, 1, 0 >, < 63.2501, 39.8421, -67.5966 >, < 0, 1, 0 >, < 63.2689, 39.8421, -67.6952 >, < 0, 1, 0 > }
smooth_triangle { < 60.7491, 39.8421, -67.9522 >, < 0.0435043, 0, -0.999053 >, < 63.2689, 39.8421, -67.6952 >, < 0.216321, 0, -0.976322 >, < 63.2689, 38.3421, -67.6952 >, < 0.159059, 0, -0.987269 > }
smooth_triangle { < 60.7476, 38.3421, -67.8518 >, < -0.0435563, 0, 0.999051 >, < 63.2501, 38.3421, -67.5966 >, < -0.216375, 0, 0.97631 >, < 63.2501, 39.8421, -67.5966 >, < -0.159113, 0, 0.98726 > }
smooth_triangle { < 63.2501, 38.3421, -67.5966 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.7476, 38.3421, -67.8518 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.7491, 38.3421, -67.9522 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.2689, 39.8421, -67.6952 >, < 0, 1, 0 >, < 60.7491, 39.8421, -67.9522 >, < 0, 1, 0 >, < 60.7476, 39.8421, -67.8518 >, < 0, 1, 0 > }
smooth_triangle { < 63.2501, 39.8421, -67.5966 >, < -0.159113, 0, 0.98726 >, < 60.7476, 39.8421, -67.8518 >, < 0.0147386, 0, 0.999891 >, < 60.7476, 38.3421, -67.8518 >, < -0.0435563, 0, 0.999051 > }
smooth_triangle { < 63.2689, 38.3421, -67.6952 >, < 0.159059, 0, -0.987269 >, < 60.7491, 38.3421, -67.9522 >, < -0.0147879, 0, -0.999891 >, < 60.7491, 39.8421, -67.9522 >, < 0.0435043, 0, -0.999053 > }
smooth_triangle { < 58.2228, 38.3421, -67.7677 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.7491, 38.3421, -67.9522 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.7476, 38.3421, -67.8518 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.2388, 39.8421, -67.6686 >, < 0, 1, 0 >, < 60.7476, 39.8421, -67.8518 >, < 0, 1, 0 >, < 60.7491, 39.8421, -67.9522 >, < 0, 1, 0 > }
smooth_triangle { < 58.2228, 39.8421, -67.7677 >, < -0.130635, 0, -0.991431 >, < 60.7491, 39.8421, -67.9522 >, < 0.0435043, 0, -0.999053 >, < 60.7491, 38.3421, -67.9522 >, < -0.0147879, 0, -0.999891 > }
smooth_triangle { < 58.2388, 38.3421, -67.6686 >, < 0.130589, 0, 0.991437 >, < 60.7476, 38.3421, -67.8518 >, < -0.0435563, 0, 0.999051 >, < 60.7476, 39.8421, -67.8518 >, < 0.0147386, 0, 0.999891 > }
smooth_triangle { < 60.7476, 38.3421, -67.8518 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.2388, 38.3421, -67.6686 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.2228, 38.3421, -67.7677 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.7491, 39.8421, -67.9522 >, < 0, 1, 0 >, < 58.2228, 39.8421, -67.7677 >, < 0, 1, 0 >, < 58.2388, 39.8421, -67.6686 >, < 0, 1, 0 > }
smooth_triangle { < 60.7476, 39.8421, -67.8518 >, < 0.0147386, 0, 0.999891 >, < 58.2388, 39.8421, -67.6686 >, < 0.188144, 0, 0.982141 >, < 58.2388, 38.3421, -67.6686 >, < 0.130589, 0, 0.991437 > }
smooth_triangle { < 60.7491, 38.3421, -67.9522 >, < -0.0147879, 0, -0.999891 >, < 58.2228, 38.3421, -67.7677 >, < -0.18819, 0, -0.982133 >, < 58.2228, 39.8421, -67.7677 >, < -0.130635, 0, -0.991431 > }
smooth_triangle { < 55.767, 38.3421, -67.1473 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.2228, 38.3421, -67.7677 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.2388, 38.3421, -67.6686 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 55.8, 39.8421, -67.0526 >, < 0, 1, 0 >, < 58.2388, 39.8421, -67.6686 >, < 0, 1, 0 >, < 58.2228, 39.8421, -67.7677 >, < 0, 1, 0 > }
smooth_triangle { < 55.767, 39.8421, -67.1473 >, < -0.300812, 0, -0.953683 >, < 58.2228, 39.8421, -67.7677 >, < -0.130635, 0, -0.991431 >, < 58.2228, 38.3421, -67.7677 >, < -0.18819, 0, -0.982133 > }
smooth_triangle { < 55.8, 38.3421, -67.0526 >, < 0.300764, 0, 0.953699 >, < 58.2388, 38.3421, -67.6686 >, < 0.130589, 0, 0.991437 >, < 58.2388, 39.8421, -67.6686 >, < 0.188144, 0, 0.982141 > }
smooth_triangle { < 58.2388, 38.3421, -67.6686 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.8, 38.3421, -67.0526 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.767, 38.3421, -67.1473 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.2228, 39.8421, -67.7677 >, < 0, 1, 0 >, < 55.767, 39.8421, -67.1473 >, < 0, 1, 0 >, < 55.8, 39.8421, -67.0526 >, < 0, 1, 0 > }
smooth_triangle { < 58.2388, 39.8421, -67.6686 >, < 0.188144, 0, 0.982141 >, < 55.8, 39.8421, -67.0526 >, < 0.355828, 0, 0.934551 >, < 55.8, 38.3421, -67.0526 >, < 0.300764, 0, 0.953699 > }
smooth_triangle { < 58.2228, 38.3421, -67.7677 >, < -0.18819, 0, -0.982133 >, < 55.767, 38.3421, -67.1473 >, < -0.355879, 0, -0.934532 >, < 55.767, 39.8421, -67.1473 >, < -0.300812, 0, -0.953683 > }
smooth_triangle { < 53.4562, 38.3421, -66.1099 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.767, 38.3421, -67.1473 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.8, 38.3421, -67.0526 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 53.5051, 39.8421, -66.0223 >, < 0, 1, 0 >, < 55.8, 39.8421, -67.0526 >, < 0, 1, 0 >, < 55.767, 39.8421, -67.1473 >, < 0, 1, 0 > }
smooth_triangle { < 53.4562, 39.8421, -66.1099 >, < -0.461847, 0, -0.88696 >, < 55.767, 39.8421, -67.1473 >, < -0.300812, 0, -0.953683 >, < 55.767, 38.3421, -67.1473 >, < -0.355879, 0, -0.934532 > }
smooth_triangle { < 53.5051, 38.3421, -66.0223 >, < 0.461799, 0, 0.886985 >, < 55.8, 38.3421, -67.0526 >, < 0.300764, 0, 0.953699 >, < 55.8, 39.8421, -67.0526 >, < 0.355828, 0, 0.934551 > }
smooth_triangle { < 55.8, 38.3421, -67.0526 >, < -1.82723e-006, -1, -1.03627e-005 >, < 53.5051, 38.3421, -66.0223 >, < -1.82723e-006, -1, -1.03627e-005 >, < 53.4562, 38.3421, -66.1099 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 55.767, 39.8421, -67.1473 >, < 0, 1, 0 >, < 53.4562, 39.8421, -66.1099 >, < 0, 1, 0 >, < 53.5051, 39.8421, -66.0223 >, < 0, 1, 0 > }
smooth_triangle { < 55.8, 39.8421, -67.0526 >, < 0.355828, 0, 0.934551 >, < 53.5051, 39.8421, -66.0223 >, < 0.51275, 0, 0.858538 >, < 53.5051, 38.3421, -66.0223 >, < 0.461799, 0, 0.886985 > }
smooth_triangle { < 55.767, 38.3421, -67.1473 >, < -0.355879, 0, -0.934532 >, < 53.4562, 38.3421, -66.1099 >, < -0.512747, 0, -0.85854 >, < 53.4562, 39.8421, -66.1099 >, < -0.461847, 0, -0.88696 > }
smooth_triangle { < 51.3606, 38.3421, -64.687 >, < -1.82723e-006, -1, -1.03627e-005 >, < 53.4562, 38.3421, -66.1099 >, < -1.82723e-006, -1, -1.03627e-005 >, < 53.5051, 38.3421, -66.0223 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.424, 39.8421, -64.6092 >, < 0, 1, 0 >, < 53.5051, 39.8421, -66.0223 >, < 0, 1, 0 >, < 53.4562, 39.8421, -66.1099 >, < 0, 1, 0 > }
smooth_triangle { < 51.3606, 39.8421, -64.687 >, < -0.608842, 0, -0.793291 >, < 53.4562, 39.8421, -66.1099 >, < -0.461847, 0, -0.88696 >, < 53.4562, 38.3421, -66.1099 >, < -0.512747, 0, -0.85854 > }
smooth_triangle { < 51.424, 38.3421, -64.6092 >, < 0.608806, 0, 0.793319 >, < 53.5051, 38.3421, -66.0223 >, < 0.461799, 0, 0.886985 >, < 53.5051, 39.8421, -66.0223 >, < 0.51275, 0, 0.858538 > }
smooth_triangle { < 53.5051, 38.3421, -66.0223 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.424, 38.3421, -64.6092 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.3606, 38.3421, -64.687 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 53.4562, 39.8421, -66.1099 >, < 0, 1, 0 >, < 51.3606, 39.8421, -64.687 >, < 0, 1, 0 >, < 51.424, 39.8421, -64.6092 >, < 0, 1, 0 > }
smooth_triangle { < 53.5051, 39.8421, -66.0223 >, < 0.51275, 0, 0.858538 >, < 51.424, 39.8421, -64.6092 >, < 0.654002, 0, 0.756492 >, < 51.424, 38.3421, -64.6092 >, < 0.608806, 0, 0.793319 > }
smooth_triangle { < 53.4562, 38.3421, -66.1099 >, < -0.512747, 0, -0.85854 >, < 51.3606, 38.3421, -64.687 >, < -0.654036, 0, -0.756463 >, < 51.3606, 39.8421, -64.687 >, < -0.608842, 0, -0.793291 > }
smooth_triangle { < 49.5439, 38.3421, -62.9219 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.3606, 38.3421, -64.687 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.424, 38.3421, -64.6092 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.6199, 39.8421, -62.8563 >, < 0, 1, 0 >, < 51.424, 39.8421, -64.6092 >, < 0, 1, 0 >, < 51.3606, 39.8421, -64.687 >, < 0, 1, 0 > }
smooth_triangle { < 49.5439, 39.8421, -62.9219 >, < -0.737345, 0, -0.675517 >, < 51.3606, 39.8421, -64.687 >, < -0.608842, 0, -0.793291 >, < 51.3606, 38.3421, -64.687 >, < -0.654036, 0, -0.756463 > }
smooth_triangle { < 49.6199, 38.3421, -62.8563 >, < 0.737313, 0, 0.675551 >, < 51.424, 38.3421, -64.6092 >, < 0.608806, 0, 0.793319 >, < 51.424, 39.8421, -64.6092 >, < 0.654002, 0, 0.756492 > }
smooth_triangle { < 51.424, 38.3421, -64.6092 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.6199, 38.3421, -62.8563 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.5439, 38.3421, -62.9219 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.3606, 39.8421, -64.687 >, < 0, 1, 0 >, < 49.5439, 39.8421, -62.9219 >, < 0, 1, 0 >, < 49.6199, 39.8421, -62.8563 >, < 0, 1, 0 > }
smooth_triangle { < 51.424, 39.8421, -64.6092 >, < 0.654002, 0, 0.756492 >, < 49.6199, 39.8421, -62.8563 >, < 0.775427, 0, 0.631437 >, < 49.6199, 38.3421, -62.8563 >, < 0.737313, 0, 0.675551 > }
smooth_triangle { < 51.3606, 38.3421, -64.687 >, < -0.654036, 0, -0.756463 >, < 49.5439, 38.3421, -62.9219 >, < -0.775459, 0, -0.631398 >, < 49.5439, 39.8421, -62.9219 >, < -0.737345, 0, -0.675517 > }
smooth_triangle { < 48.0614, 38.3421, -60.8681 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.5439, 38.3421, -62.9219 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.6199, 38.3421, -62.8563 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 48.1476, 39.8421, -60.8166 >, < 0, 1, 0 >, < 49.6199, 39.8421, -62.8563 >, < 0, 1, 0 >, < 49.5439, 39.8421, -62.9219 >, < 0, 1, 0 > }
smooth_triangle { < 48.0614, 39.8421, -60.8681 >, < -0.843445, 0, -0.537215 >, < 49.5439, 39.8421, -62.9219 >, < -0.737345, 0, -0.675517 >, < 49.5439, 38.3421, -62.9219 >, < -0.775459, 0, -0.631398 > }
smooth_triangle { < 48.1476, 38.3421, -60.8166 >, < 0.843417, 0, 0.53726 >, < 49.6199, 38.3421, -62.8563 >, < 0.737313, 0, 0.675551 >, < 49.6199, 39.8421, -62.8563 >, < 0.775427, 0, 0.631437 > }
smooth_triangle { < 49.6199, 38.3421, -62.8563 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.1476, 38.3421, -60.8166 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.0614, 38.3421, -60.8681 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.5439, 39.8421, -62.9219 >, < 0, 1, 0 >, < 48.0614, 39.8421, -60.8681 >, < 0, 1, 0 >, < 48.1476, 39.8421, -60.8166 >, < 0, 1, 0 > }
smooth_triangle { < 49.6199, 39.8421, -62.8563 >, < 0.775427, 0, 0.631437 >, < 48.1476, 39.8421, -60.8166 >, < 0.873292, 0, 0.487197 >, < 48.1476, 38.3421, -60.8166 >, < 0.843417, 0, 0.53726 > }
smooth_triangle { < 49.5439, 38.3421, -62.9219 >, < -0.775459, 0, -0.631398 >, < 48.0614, 38.3421, -60.8681 >, < -0.873318, 0, -0.487151 >, < 48.0614, 39.8421, -60.8681 >, < -0.843445, 0, -0.537215 > }
smooth_triangle { < 46.958, 38.3421, -58.5881 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.0614, 38.3421, -60.8681 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.1476, 38.3421, -60.8166 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.0518, 39.8421, -58.5523 >, < 0, 1, 0 >, < 48.1476, 39.8421, -60.8166 >, < 0, 1, 0 >, < 48.0614, 39.8421, -60.8681 >, < 0, 1, 0 > }
smooth_triangle { < 46.958, 39.8421, -58.5881 >, < -0.923917, 0, -0.382594 >, < 48.0614, 39.8421, -60.8681 >, < -0.843445, 0, -0.537215 >, < 48.0614, 38.3421, -60.8681 >, < -0.873318, 0, -0.487151 > }
smooth_triangle { < 47.0518, 38.3421, -58.5523 >, < 0.923896, 0, 0.382643 >, < 48.1476, 38.3421, -60.8166 >, < 0.843417, 0, 0.53726 >, < 48.1476, 39.8421, -60.8166 >, < 0.873292, 0, 0.487197 > }
smooth_triangle { < 48.1476, 38.3421, -60.8166 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.0518, 38.3421, -58.5523 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.958, 38.3421, -58.5881 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 48.0614, 39.8421, -60.8681 >, < 0, 1, 0 >, < 46.958, 39.8421, -58.5881 >, < 0, 1, 0 >, < 47.0518, 39.8421, -58.5523 >, < 0, 1, 0 > }
smooth_triangle { < 48.1476, 39.8421, -60.8166 >, < 0.873292, 0, 0.487197 >, < 47.0518, 39.8421, -58.5523 >, < 0.944625, 0, 0.328152 >, < 47.0518, 38.3421, -58.5523 >, < 0.923896, 0, 0.382643 > }
smooth_triangle { < 48.0614, 38.3421, -60.8681 >, < -0.873318, 0, -0.487151 >, < 46.958, 38.3421, -58.5881 >, < -0.944643, 0, -0.328101 >, < 46.958, 39.8421, -58.5881 >, < -0.923917, 0, -0.382594 > }
smooth_triangle { < 46.2673, 38.3421, -56.151 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.958, 38.3421, -58.5881 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.0518, 38.3421, -58.5523 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.3659, 39.8421, -56.1322 >, < 0, 1, 0 >, < 47.0518, 39.8421, -58.5523 >, < 0, 1, 0 >, < 46.958, 39.8421, -58.5881 >, < 0, 1, 0 > }
smooth_triangle { < 46.2673, 39.8421, -56.151 >, < -0.976317, 0, -0.216347 >, < 46.958, 39.8421, -58.5881 >, < -0.923917, 0, -0.382594 >, < 46.958, 38.3421, -58.5881 >, < -0.944643, 0, -0.328101 > }
smooth_triangle { < 46.3659, 38.3421, -56.1322 >, < 0.976305, 0, 0.216399 >, < 47.0518, 38.3421, -58.5523 >, < 0.923896, 0, 0.382643 >, < 47.0518, 39.8421, -58.5523 >, < 0.944625, 0, 0.328152 > }
smooth_triangle { < 47.0518, 38.3421, -58.5523 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.3659, 38.3421, -56.1322 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.2673, 38.3421, -56.151 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.958, 39.8421, -58.5881 >, < 0, 1, 0 >, < 46.2673, 39.8421, -56.151 >, < 0, 1, 0 >, < 46.3659, 39.8421, -56.1322 >, < 0, 1, 0 > }
smooth_triangle { < 47.0518, 39.8421, -58.5523 >, < 0.944625, 0, 0.328152 >, < 46.3659, 39.8421, -56.1322 >, < 0.987256, 0, 0.159137 >, < 46.3659, 38.3421, -56.1322 >, < 0.976305, 0, 0.216399 > }
smooth_triangle { < 46.958, 38.3421, -58.5881 >, < -0.944643, 0, -0.328101 >, < 46.2673, 38.3421, -56.151 >, < -0.987265, 0, -0.159086 >, < 46.2673, 39.8421, -56.151 >, < -0.976317, 0, -0.216347 > }
smooth_triangle { < 46.0102, 38.3421, -53.6312 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.2673, 38.3421, -56.151 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.3659, 38.3421, -56.1322 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.1106, 39.8421, -53.6297 >, < 0, 1, 0 >, < 46.3659, 39.8421, -56.1322 >, < 0, 1, 0 >, < 46.2673, 39.8421, -56.151 >, < 0, 1, 0 > }
smooth_triangle { < 46.0102, 39.8421, -53.6312 >, < -0.999052, 0, -0.0435303 >, < 46.2673, 39.8421, -56.151 >, < -0.976317, 0, -0.216347 >, < 46.2673, 38.3421, -56.151 >, < -0.987265, 0, -0.159086 > }
smooth_triangle { < 46.1106, 38.3421, -53.6297 >, < 0.99905, 0, 0.0435811 >, < 46.3659, 38.3421, -56.1322 >, < 0.976305, 0, 0.216399 >, < 46.3659, 39.8421, -56.1322 >, < 0.987256, 0, 0.159137 > }
smooth_triangle { < 46.3659, 38.3421, -56.1322 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.1106, 38.3421, -53.6297 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.0102, 38.3421, -53.6312 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.2673, 39.8421, -56.151 >, < 0, 1, 0 >, < 46.0102, 39.8421, -53.6312 >, < 0, 1, 0 >, < 46.1106, 39.8421, -53.6297 >, < 0, 1, 0 > }
smooth_triangle { < 46.3659, 39.8421, -56.1322 >, < 0.987256, 0, 0.159137 >, < 46.1106, 39.8421, -53.6297 >, < 0.999891, 0, -0.0147646 >, < 46.1106, 38.3421, -53.6297 >, < 0.99905, 0, 0.0435811 > }
smooth_triangle { < 46.2673, 38.3421, -56.151 >, < -0.987265, 0, -0.159086 >, < 46.0102, 38.3421, -53.6312 >, < -0.999892, 0, 0.0147134 >, < 46.0102, 39.8421, -53.6312 >, < -0.999052, 0, -0.0435303 > }
smooth_triangle { < 46.1946, 38.3421, -51.1049 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.0102, 38.3421, -53.6312 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.1106, 38.3421, -53.6297 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.2937, 39.8421, -51.1209 >, < 0, 1, 0 >, < 46.1106, 39.8421, -53.6297 >, < 0, 1, 0 >, < 46.0102, 39.8421, -53.6312 >, < 0, 1, 0 > }
smooth_triangle { < 46.1946, 39.8421, -51.1049 >, < -0.99144, 0, 0.13056 >, < 46.0102, 39.8421, -53.6312 >, < -0.999052, 0, -0.0435303 >, < 46.0102, 38.3421, -53.6312 >, < -0.999892, 0, 0.0147134 > }
smooth_triangle { < 46.2937, 38.3421, -51.1209 >, < 0.991434, 0, -0.130611 >, < 46.1106, 38.3421, -53.6297 >, < 0.99905, 0, 0.0435811 >, < 46.1106, 39.8421, -53.6297 >, < 0.999891, 0, -0.0147646 > }
smooth_triangle { < 46.1106, 38.3421, -53.6297 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.2937, 38.3421, -51.1209 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.1946, 38.3421, -51.1049 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.0102, 39.8421, -53.6312 >, < 0, 1, 0 >, < 46.1946, 39.8421, -51.1049 >, < 0, 1, 0 >, < 46.2937, 39.8421, -51.1209 >, < 0, 1, 0 > }
smooth_triangle { < 46.1106, 39.8421, -53.6297 >, < 0.999891, 0, -0.0147646 >, < 46.2937, 39.8421, -51.1209 >, < 0.982138, 0, -0.188164 >, < 46.2937, 38.3421, -51.1209 >, < 0.991434, 0, -0.130611 > }
smooth_triangle { < 46.0102, 38.3421, -53.6312 >, < -0.999892, 0, 0.0147134 >, < 46.1946, 38.3421, -51.1049 >, < -0.982147, 0, 0.188115 >, < 46.1946, 39.8421, -51.1049 >, < -0.99144, 0, 0.13056 > }
smooth_triangle { < 46.8149, 38.3421, -48.649 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.1946, 38.3421, -51.1049 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.2937, 38.3421, -51.1209 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.9097, 39.8421, -48.682 >, < 0, 1, 0 >, < 46.2937, 39.8421, -51.1209 >, < 0, 1, 0 >, < 46.1946, 39.8421, -51.1049 >, < 0, 1, 0 > }
smooth_triangle { < 46.8149, 39.8421, -48.649 >, < -0.953707, 0, 0.300737 >, < 46.1946, 39.8421, -51.1049 >, < -0.99144, 0, 0.13056 >, < 46.1946, 38.3421, -51.1049 >, < -0.982147, 0, 0.188115 > }
smooth_triangle { < 46.9097, 38.3421, -48.682 >, < 0.953692, 0, -0.300785 >, < 46.2937, 38.3421, -51.1209 >, < 0.991434, 0, -0.130611 >, < 46.2937, 39.8421, -51.1209 >, < 0.982138, 0, -0.188164 > }
smooth_triangle { < 46.2937, 38.3421, -51.1209 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.9097, 38.3421, -48.682 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.8149, 38.3421, -48.649 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.1946, 39.8421, -51.1049 >, < 0, 1, 0 >, < 46.8149, 39.8421, -48.649 >, < 0, 1, 0 >, < 46.9097, 39.8421, -48.682 >, < 0, 1, 0 > }
smooth_triangle { < 46.2937, 39.8421, -51.1209 >, < 0.982138, 0, -0.188164 >, < 46.9097, 39.8421, -48.682 >, < 0.934542, 0, -0.355852 >, < 46.9097, 38.3421, -48.682 >, < 0.953692, 0, -0.300785 > }
smooth_triangle { < 46.1946, 38.3421, -51.1049 >, < -0.982147, 0, 0.188115 >, < 46.8149, 38.3421, -48.649 >, < -0.93456, 0, 0.355805 >, < 46.8149, 39.8421, -48.649 >, < -0.953707, 0, 0.300737 > }
smooth_triangle { < 47.8522, 38.3421, -46.3382 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.8149, 38.3421, -48.649 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.9097, 38.3421, -48.682 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.9399, 39.8421, -46.3871 >, < 0, 1, 0 >, < 46.9097, 39.8421, -48.682 >, < 0, 1, 0 >, < 46.8149, 39.8421, -48.649 >, < 0, 1, 0 > }
smooth_triangle { < 47.8522, 39.8421, -46.3382 >, < -0.886995, 0, 0.461778 >, < 46.8149, 39.8421, -48.649 >, < -0.953707, 0, 0.300737 >, < 46.8149, 38.3421, -48.649 >, < -0.93456, 0, 0.355805 > }
smooth_triangle { < 47.9399, 38.3421, -46.3871 >, < 0.886972, 0, -0.461823 >, < 46.9097, 38.3421, -48.682 >, < 0.953692, 0, -0.300785 >, < 46.9097, 39.8421, -48.682 >, < 0.934542, 0, -0.355852 > }
smooth_triangle { < 46.9097, 38.3421, -48.682 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.9399, 38.3421, -46.3871 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.8522, 38.3421, -46.3382 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.8149, 39.8421, -48.649 >, < 0, 1, 0 >, < 47.8522, 39.8421, -46.3382 >, < 0, 1, 0 >, < 47.9399, 39.8421, -46.3871 >, < 0, 1, 0 > }
smooth_triangle { < 46.9097, 39.8421, -48.682 >, < 0.934542, 0, -0.355852 >, < 47.9399, 39.8421, -46.3871 >, < 0.858551, 0, -0.512727 >, < 47.9399, 38.3421, -46.3871 >, < 0.886972, 0, -0.461823 > }
smooth_triangle { < 46.8149, 38.3421, -48.649 >, < -0.93456, 0, 0.355805 >, < 47.8522, 38.3421, -46.3382 >, < -0.858577, 0, 0.512684 >, < 47.8522, 39.8421, -46.3382 >, < -0.886995, 0, 0.461778 > }
smooth_triangle { < 49.2751, 38.3421, -44.2425 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.8522, 38.3421, -46.3382 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.9399, 38.3421, -46.3871 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.3529, 39.8421, -44.306 >, < 0, 1, 0 >, < 47.9399, 39.8421, -46.3871 >, < 0, 1, 0 >, < 47.8522, 39.8421, -46.3382 >, < 0, 1, 0 > }
smooth_triangle { < 49.2751, 39.8421, -44.2425 >, < -0.793335, 0, 0.608786 >, < 47.8522, 39.8421, -46.3382 >, < -0.886995, 0, 0.461778 >, < 47.8522, 38.3421, -46.3382 >, < -0.858577, 0, 0.512684 > }
smooth_triangle { < 49.3529, 38.3421, -44.306 >, < 0.793303, 0, -0.608827 >, < 47.9399, 38.3421, -46.3871 >, < 0.886972, 0, -0.461823 >, < 47.9399, 39.8421, -46.3871 >, < 0.858551, 0, -0.512727 > }
smooth_triangle { < 47.9399, 38.3421, -46.3871 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.3529, 38.3421, -44.306 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.2751, 38.3421, -44.2425 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.8522, 39.8421, -46.3382 >, < 0, 1, 0 >, < 49.2751, 39.8421, -44.2425 >, < 0, 1, 0 >, < 49.3529, 39.8421, -44.306 >, < 0, 1, 0 > }
smooth_triangle { < 47.9399, 39.8421, -46.3871 >, < 0.858551, 0, -0.512727 >, < 49.3529, 39.8421, -44.306 >, < 0.756476, 0, -0.654022 >, < 49.3529, 38.3421, -44.306 >, < 0.793303, 0, -0.608827 > }
smooth_triangle { < 47.8522, 38.3421, -46.3382 >, < -0.858577, 0, 0.512684 >, < 49.2751, 38.3421, -44.2425 >, < -0.756511, 0, 0.653981 >, < 49.2751, 39.8421, -44.2425 >, < -0.793335, 0, 0.608786 > }
smooth_triangle { < 51.0402, 38.3421, -42.4258 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.2751, 38.3421, -44.2425 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.3529, 38.3421, -44.306 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.1059, 39.8421, -42.5018 >, < 0, 1, 0 >, < 49.3529, 39.8421, -44.306 >, < 0, 1, 0 >, < 49.2751, 39.8421, -44.2425 >, < 0, 1, 0 > }
smooth_triangle { < 51.0402, 39.8421, -42.4258 >, < -0.675535, 0, 0.737328 >, < 49.2751, 39.8421, -44.2425 >, < -0.793335, 0, 0.608786 >, < 49.2751, 38.3421, -44.2425 >, < -0.756511, 0, 0.653981 > }
smooth_triangle { < 51.1059, 38.3421, -42.5018 >, < 0.675534, 0, -0.737329 >, < 49.3529, 38.3421, -44.306 >, < 0.793303, 0, -0.608827 >, < 49.3529, 39.8421, -44.306 >, < 0.756476, 0, -0.654022 > }
smooth_triangle { < 49.3529, 38.3421, -44.306 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.1059, 38.3421, -42.5018 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.0402, 38.3421, -42.4258 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.2751, 39.8421, -44.2425 >, < 0, 1, 0 >, < 51.0402, 39.8421, -42.4258 >, < 0, 1, 0 >, < 51.1059, 39.8421, -42.5018 >, < 0, 1, 0 > }
smooth_triangle { < 49.3529, 39.8421, -44.306 >, < 0.756476, 0, -0.654022 >, < 51.1059, 39.8421, -42.5018 >, < 0.63142, 0, -0.775441 >, < 51.1059, 38.3421, -42.5018 >, < 0.675534, 0, -0.737329 > }
smooth_triangle { < 49.2751, 38.3421, -44.2425 >, < -0.756511, 0, 0.653981 >, < 51.0402, 38.3421, -42.4258 >, < -0.631419, 0, 0.775442 >, < 51.0402, 39.8421, -42.4258 >, < -0.675535, 0, 0.737328 > }
smooth_triangle { < 53.094, 38.3421, -40.9432 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.0402, 38.3421, -42.4258 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.1059, 38.3421, -42.5018 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 53.1454, 39.8421, -41.0295 >, < 0, 1, 0 >, < 51.1059, 39.8421, -42.5018 >, < 0, 1, 0 >, < 51.0402, 39.8421, -42.4258 >, < 0, 1, 0 > }
smooth_triangle { < 53.094, 39.8421, -40.9432 >, < -0.537236, 0, 0.843432 >, < 51.0402, 39.8421, -42.4258 >, < -0.675535, 0, 0.737328 >, < 51.0402, 38.3421, -42.4258 >, < -0.631419, 0, 0.775442 > }
smooth_triangle { < 53.1454, 38.3421, -41.0295 >, < 0.537194, 0, -0.843459 >, < 51.1059, 38.3421, -42.5018 >, < 0.675534, 0, -0.737329 >, < 51.1059, 39.8421, -42.5018 >, < 0.63142, 0, -0.775441 > }
smooth_triangle { < 51.1059, 38.3421, -42.5018 >, < -1.82723e-006, -1, -1.03627e-005 >, < 53.1454, 38.3421, -41.0295 >, < -1.82723e-006, -1, -1.03627e-005 >, < 53.094, 38.3421, -40.9432 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.0402, 39.8421, -42.4258 >, < 0, 1, 0 >, < 53.094, 39.8421, -40.9432 >, < 0, 1, 0 >, < 53.1454, 39.8421, -41.0295 >, < 0, 1, 0 > }
smooth_triangle { < 51.1059, 39.8421, -42.5018 >, < 0.63142, 0, -0.775441 >, < 53.1454, 39.8421, -41.0295 >, < 0.487126, 0, -0.873331 >, < 53.1454, 38.3421, -41.0295 >, < 0.537194, 0, -0.843459 > }
smooth_triangle { < 51.0402, 38.3421, -42.4258 >, < -0.631419, 0, 0.775442 >, < 53.094, 38.3421, -40.9432 >, < -0.48717, 0, 0.873307 >, < 53.094, 39.8421, -40.9432 >, < -0.537236, 0, 0.843432 > }
smooth_triangle { < 55.374, 38.3421, -39.8398 >, < -1.82723e-006, -1, -1.03627e-005 >, < 53.094, 38.3421, -40.9432 >, < -1.82723e-006, -1, -1.03627e-005 >, < 53.1454, 38.3421, -41.0295 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 55.4097, 39.8421, -39.9336 >, < 0, 1, 0 >, < 53.1454, 39.8421, -41.0295 >, < 0, 1, 0 >, < 53.094, 39.8421, -40.9432 >, < 0, 1, 0 > }
smooth_triangle { < 55.374, 39.8421, -39.8398 >, < -0.382615, 0, 0.923908 >, < 53.094, 39.8421, -40.9432 >, < -0.537236, 0, 0.843432 >, < 53.094, 38.3421, -40.9432 >, < -0.48717, 0, 0.873307 > }
smooth_triangle { < 55.4097, 38.3421, -39.9336 >, < 0.382567, 0, -0.923928 >, < 53.1454, 38.3421, -41.0295 >, < 0.537194, 0, -0.843459 >, < 53.1454, 39.8421, -41.0295 >, < 0.487126, 0, -0.873331 > }
smooth_triangle { < 53.1454, 38.3421, -41.0295 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.4097, 38.3421, -39.9336 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.374, 38.3421, -39.8398 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 53.094, 39.8421, -40.9432 >, < 0, 1, 0 >, < 55.374, 39.8421, -39.8398 >, < 0, 1, 0 >, < 55.4097, 39.8421, -39.9336 >, < 0, 1, 0 > }
smooth_triangle { < 53.1454, 39.8421, -41.0295 >, < 0.487126, 0, -0.873331 >, < 55.4097, 39.8421, -39.9336 >, < 0.328075, 0, -0.944652 >, < 55.4097, 38.3421, -39.9336 >, < 0.382567, 0, -0.923928 > }
smooth_triangle { < 53.094, 38.3421, -40.9432 >, < -0.48717, 0, 0.873307 >, < 55.374, 38.3421, -39.8398 >, < -0.328126, 0, 0.944634 >, < 55.374, 39.8421, -39.8398 >, < -0.382615, 0, 0.923908 > }
smooth_triangle { < 57.811, 38.3421, -39.149 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.374, 38.3421, -39.8398 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.4097, 38.3421, -39.9336 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.8298, 39.8421, -39.2476 >, < 0, 1, 0 >, < 55.4097, 39.8421, -39.9336 >, < 0, 1, 0 >, < 55.374, 39.8421, -39.8398 >, < 0, 1, 0 > }
smooth_triangle { < 57.811, 39.8421, -39.149 >, < -0.216375, 0, 0.97631 >, < 55.374, 39.8421, -39.8398 >, < -0.382615, 0, 0.923908 >, < 55.374, 38.3421, -39.8398 >, < -0.328126, 0, 0.944634 > }
smooth_triangle { < 57.8298, 38.3421, -39.2476 >, < 0.216321, 0, -0.976322 >, < 55.4097, 38.3421, -39.9336 >, < 0.382567, 0, -0.923928 >, < 55.4097, 39.8421, -39.9336 >, < 0.328075, 0, -0.944652 > }
smooth_triangle { < 55.4097, 38.3421, -39.9336 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.8298, 38.3421, -39.2476 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.811, 38.3421, -39.149 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 55.374, 39.8421, -39.8398 >, < 0, 1, 0 >, < 57.811, 39.8421, -39.149 >, < 0, 1, 0 >, < 57.8298, 39.8421, -39.2476 >, < 0, 1, 0 > }
smooth_triangle { < 55.4097, 39.8421, -39.9336 >, < 0.328075, 0, -0.944652 >, < 57.8298, 39.8421, -39.2476 >, < 0.159059, 0, -0.987269 >, < 57.8298, 38.3421, -39.2476 >, < 0.216321, 0, -0.976322 > }
smooth_triangle { < 55.374, 38.3421, -39.8398 >, < -0.328126, 0, 0.944634 >, < 57.811, 38.3421, -39.149 >, < -0.159113, 0, 0.98726 >, < 57.811, 39.8421, -39.149 >, < -0.216375, 0, 0.97631 > }
smooth_triangle { < 60.3309, 38.3421, -38.8919 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.811, 38.3421, -39.149 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.8298, 38.3421, -39.2476 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.3324, 39.8421, -38.9923 >, < 0, 1, 0 >, < 57.8298, 39.8421, -39.2476 >, < 0, 1, 0 >, < 57.811, 39.8421, -39.149 >, < 0, 1, 0 > }
smooth_triangle { < 60.3309, 39.8421, -38.8919 >, < -0.0435563, 0, 0.999051 >, < 57.811, 39.8421, -39.149 >, < -0.216375, 0, 0.97631 >, < 57.811, 38.3421, -39.149 >, < -0.159113, 0, 0.98726 > }
smooth_triangle { < 60.3324, 38.3421, -38.9923 >, < 0.0435043, 0, -0.999053 >, < 57.8298, 38.3421, -39.2476 >, < 0.216321, 0, -0.976322 >, < 57.8298, 39.8421, -39.2476 >, < 0.159059, 0, -0.987269 > }
smooth_triangle { < 57.8298, 38.3421, -39.2476 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3324, 38.3421, -38.9923 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3309, 38.3421, -38.8919 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.811, 39.8421, -39.149 >, < 0, 1, 0 >, < 60.3309, 39.8421, -38.8919 >, < 0, 1, 0 >, < 60.3324, 39.8421, -38.9923 >, < 0, 1, 0 > }
smooth_triangle { < 57.8298, 39.8421, -39.2476 >, < 0.159059, 0, -0.987269 >, < 60.3324, 39.8421, -38.9923 >, < -0.0147879, 0, -0.999891 >, < 60.3324, 38.3421, -38.9923 >, < 0.0435043, 0, -0.999053 > }
smooth_triangle { < 57.811, 38.3421, -39.149 >, < -0.159113, 0, 0.98726 >, < 60.3309, 38.3421, -38.8919 >, < 0.0147386, 0, 0.999891 >, < 60.3309, 39.8421, -38.8919 >, < -0.0435563, 0, 0.999051 > }
smooth_triangle { < 62.8572, 38.3421, -39.0763 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3309, 38.3421, -38.8919 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3324, 38.3421, -38.9923 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.8411, 39.8421, -39.1754 >, < 0, 1, 0 >, < 60.3324, 39.8421, -38.9923 >, < 0, 1, 0 >, < 60.3309, 39.8421, -38.8919 >, < 0, 1, 0 > }
smooth_triangle { < 62.8572, 39.8421, -39.0763 >, < 0.130589, 0, 0.991437 >, < 60.3309, 39.8421, -38.8919 >, < -0.0435563, 0, 0.999051 >, < 60.3309, 38.3421, -38.8919 >, < 0.0147386, 0, 0.999891 > }
smooth_triangle { < 62.8411, 38.3421, -39.1754 >, < -0.130635, 0, -0.991431 >, < 60.3324, 38.3421, -38.9923 >, < 0.0435043, 0, -0.999053 >, < 60.3324, 39.8421, -38.9923 >, < -0.0147879, 0, -0.999891 > }
smooth_triangle { < 60.3324, 38.3421, -38.9923 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.8411, 38.3421, -39.1754 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.8572, 38.3421, -39.0763 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.3309, 39.8421, -38.8919 >, < 0, 1, 0 >, < 62.8572, 39.8421, -39.0763 >, < 0, 1, 0 >, < 62.8411, 39.8421, -39.1754 >, < 0, 1, 0 > }
smooth_triangle { < 60.3324, 39.8421, -38.9923 >, < -0.0147879, 0, -0.999891 >, < 62.8411, 39.8421, -39.1754 >, < -0.18819, 0, -0.982133 >, < 62.8411, 38.3421, -39.1754 >, < -0.130635, 0, -0.991431 > }
smooth_triangle { < 60.3309, 38.3421, -38.8919 >, < 0.0147386, 0, 0.999891 >, < 62.8572, 38.3421, -39.0763 >, < 0.188144, 0, 0.982141 >, < 62.8572, 39.8421, -39.0763 >, < 0.130589, 0, 0.991437 > }
smooth_triangle { < 65.3131, 38.3421, -39.6965 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.8572, 38.3421, -39.0763 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.8411, 38.3421, -39.1754 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 65.2801, 39.8421, -39.7913 >, < 0, 1, 0 >, < 62.8411, 39.8421, -39.1754 >, < 0, 1, 0 >, < 62.8572, 39.8421, -39.0763 >, < 0, 1, 0 > }
smooth_triangle { < 65.3131, 39.8421, -39.6965 >, < 0.300764, 0, 0.953699 >, < 62.8572, 39.8421, -39.0763 >, < 0.130589, 0, 0.991437 >, < 62.8572, 38.3421, -39.0763 >, < 0.188144, 0, 0.982141 > }
smooth_triangle { < 65.2801, 38.3421, -39.7913 >, < -0.300812, 0, -0.953683 >, < 62.8411, 38.3421, -39.1754 >, < -0.130635, 0, -0.991431 >, < 62.8411, 39.8421, -39.1754 >, < -0.18819, 0, -0.982133 > }
smooth_triangle { < 62.8411, 38.3421, -39.1754 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.2801, 38.3421, -39.7913 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.3131, 38.3421, -39.6965 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.8572, 39.8421, -39.0763 >, < 0, 1, 0 >, < 65.3131, 39.8421, -39.6965 >, < 0, 1, 0 >, < 65.2801, 39.8421, -39.7913 >, < 0, 1, 0 > }
smooth_triangle { < 62.8411, 39.8421, -39.1754 >, < -0.18819, 0, -0.982133 >, < 65.2801, 39.8421, -39.7913 >, < -0.355879, 0, -0.934532 >, < 65.2801, 38.3421, -39.7913 >, < -0.300812, 0, -0.953683 > }
smooth_triangle { < 62.8572, 38.3421, -39.0763 >, < 0.188144, 0, 0.982141 >, < 65.3131, 38.3421, -39.6965 >, < 0.355828, 0, 0.934551 >, < 65.3131, 39.8421, -39.6965 >, < 0.300764, 0, 0.953699 > }
smooth_triangle { < 67.6239, 38.3421, -40.7338 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.3131, 38.3421, -39.6965 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.2801, 38.3421, -39.7913 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 67.575, 39.8421, -40.8215 >, < 0, 1, 0 >, < 65.2801, 39.8421, -39.7913 >, < 0, 1, 0 >, < 65.3131, 39.8421, -39.6965 >, < 0, 1, 0 > }
smooth_triangle { < 67.6239, 39.8421, -40.7338 >, < 0.461799, 0, 0.886985 >, < 65.3131, 39.8421, -39.6965 >, < 0.300764, 0, 0.953699 >, < 65.3131, 38.3421, -39.6965 >, < 0.355828, 0, 0.934551 > }
smooth_triangle { < 67.575, 38.3421, -40.8215 >, < -0.461847, 0, -0.88696 >, < 65.2801, 38.3421, -39.7913 >, < -0.300812, 0, -0.953683 >, < 65.2801, 39.8421, -39.7913 >, < -0.355879, 0, -0.934532 > }
smooth_triangle { < 65.2801, 38.3421, -39.7913 >, < -1.82723e-006, -1, -1.03627e-005 >, < 67.575, 38.3421, -40.8215 >, < -1.82723e-006, -1, -1.03627e-005 >, < 67.6239, 38.3421, -40.7338 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 65.3131, 39.8421, -39.6965 >, < 0, 1, 0 >, < 67.6239, 39.8421, -40.7338 >, < 0, 1, 0 >, < 67.575, 39.8421, -40.8215 >, < 0, 1, 0 > }
smooth_triangle { < 65.2801, 39.8421, -39.7913 >, < -0.355879, 0, -0.934532 >, < 67.575, 39.8421, -40.8215 >, < -0.512703, 0, -0.858566 >, < 67.575, 38.3421, -40.8215 >, < -0.461847, 0, -0.88696 > }
smooth_triangle { < 65.3131, 38.3421, -39.6965 >, < 0.355828, 0, 0.934551 >, < 67.6239, 38.3421, -40.7338 >, < 0.512704, 0, 0.858565 >, < 67.6239, 39.8421, -40.7338 >, < 0.461799, 0, 0.886985 > }
smooth_triangle { < 69.7196, 38.3421, -42.1566 >, < -1.82723e-006, -1, -1.03627e-005 >, < 67.6239, 38.3421, -40.7338 >, < -1.82723e-006, -1, -1.03627e-005 >, < 67.575, 38.3421, -40.8215 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.6562, 39.8421, -42.2344 >, < 0, 1, 0 >, < 67.575, 39.8421, -40.8215 >, < 0, 1, 0 >, < 67.6239, 39.8421, -40.7338 >, < 0, 1, 0 > }
smooth_triangle { < 69.7196, 39.8421, -42.1566 >, < 0.608806, 0, 0.793319 >, < 67.6239, 39.8421, -40.7338 >, < 0.461799, 0, 0.886985 >, < 67.6239, 38.3421, -40.7338 >, < 0.512704, 0, 0.858565 > }
smooth_triangle { < 69.6562, 38.3421, -42.2344 >, < -0.608842, 0, -0.793291 >, < 67.575, 38.3421, -40.8215 >, < -0.461847, 0, -0.88696 >, < 67.575, 39.8421, -40.8215 >, < -0.512703, 0, -0.858566 > }
smooth_triangle { < 67.575, 38.3421, -40.8215 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.6562, 38.3421, -42.2344 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.7196, 38.3421, -42.1566 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 67.6239, 39.8421, -40.7338 >, < 0, 1, 0 >, < 69.7196, 39.8421, -42.1566 >, < 0, 1, 0 >, < 69.6562, 39.8421, -42.2344 >, < 0, 1, 0 > }
smooth_triangle { < 67.575, 39.8421, -40.8215 >, < -0.512703, 0, -0.858566 >, < 69.6562, 39.8421, -42.2344 >, < -0.654036, 0, -0.756463 >, < 69.6562, 38.3421, -42.2344 >, < -0.608842, 0, -0.793291 > }
smooth_triangle { < 67.6239, 38.3421, -40.7338 >, < 0.512704, 0, 0.858565 >, < 69.7196, 38.3421, -42.1566 >, < 0.654002, 0, 0.756492 >, < 69.7196, 39.8421, -42.1566 >, < 0.608806, 0, 0.793319 > }
smooth_triangle { < 71.5363, 38.3421, -43.9217 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.7196, 38.3421, -42.1566 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.6562, 38.3421, -42.2344 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.4604, 39.8421, -43.9873 >, < 0, 1, 0 >, < 69.6562, 39.8421, -42.2344 >, < 0, 1, 0 >, < 69.7196, 39.8421, -42.1566 >, < 0, 1, 0 > }
smooth_triangle { < 71.5363, 39.8421, -43.9217 >, < 0.737313, 0, 0.675551 >, < 69.7196, 39.8421, -42.1566 >, < 0.608806, 0, 0.793319 >, < 69.7196, 38.3421, -42.1566 >, < 0.654002, 0, 0.756492 > }
smooth_triangle { < 71.4604, 38.3421, -43.9873 >, < -0.737345, 0, -0.675517 >, < 69.6562, 38.3421, -42.2344 >, < -0.608842, 0, -0.793291 >, < 69.6562, 39.8421, -42.2344 >, < -0.654036, 0, -0.756463 > }
smooth_triangle { < 69.6562, 38.3421, -42.2344 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.4604, 38.3421, -43.9873 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.5363, 38.3421, -43.9217 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.7196, 39.8421, -42.1566 >, < 0, 1, 0 >, < 71.5363, 39.8421, -43.9217 >, < 0, 1, 0 >, < 71.4604, 39.8421, -43.9873 >, < 0, 1, 0 > }
smooth_triangle { < 69.6562, 39.8421, -42.2344 >, < -0.654036, 0, -0.756463 >, < 71.4604, 39.8421, -43.9873 >, < -0.775459, 0, -0.631398 >, < 71.4604, 38.3421, -43.9873 >, < -0.737345, 0, -0.675517 > }
smooth_triangle { < 69.7196, 38.3421, -42.1566 >, < 0.654002, 0, 0.756492 >, < 71.5363, 38.3421, -43.9217 >, < 0.775427, 0, 0.631437 >, < 71.5363, 39.8421, -43.9217 >, < 0.737313, 0, 0.675551 > }
smooth_triangle { < 73.0189, 38.3421, -45.9754 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.5363, 38.3421, -43.9217 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.4604, 38.3421, -43.9873 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 72.9328, 39.8421, -46.0268 >, < 0, 1, 0 >, < 71.4604, 39.8421, -43.9873 >, < 0, 1, 0 >, < 71.5363, 39.8421, -43.9217 >, < 0, 1, 0 > }
smooth_triangle { < 73.0189, 39.8421, -45.9754 >, < 0.843417, 0, 0.53726 >, < 71.5363, 39.8421, -43.9217 >, < 0.737313, 0, 0.675551 >, < 71.5363, 38.3421, -43.9217 >, < 0.775427, 0, 0.631437 > }
smooth_triangle { < 72.9328, 38.3421, -46.0268 >, < -0.843445, 0, -0.537215 >, < 71.4604, 38.3421, -43.9873 >, < -0.737345, 0, -0.675517 >, < 71.4604, 39.8421, -43.9873 >, < -0.775459, 0, -0.631398 > }
smooth_triangle { < 71.4604, 38.3421, -43.9873 >, < -1.82723e-006, -1, -1.03627e-005 >, < 72.9328, 38.3421, -46.0268 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.0189, 38.3421, -45.9754 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.5363, 39.8421, -43.9217 >, < 0, 1, 0 >, < 73.0189, 39.8421, -45.9754 >, < 0, 1, 0 >, < 72.9328, 39.8421, -46.0268 >, < 0, 1, 0 > }
smooth_triangle { < 71.4604, 39.8421, -43.9873 >, < -0.775459, 0, -0.631398 >, < 72.9328, 39.8421, -46.0268 >, < -0.873318, 0, -0.487151 >, < 72.9328, 38.3421, -46.0268 >, < -0.843445, 0, -0.537215 > }
smooth_triangle { < 71.5363, 38.3421, -43.9217 >, < 0.775427, 0, 0.631437 >, < 73.0189, 38.3421, -45.9754 >, < 0.873292, 0, 0.487197 >, < 73.0189, 39.8421, -45.9754 >, < 0.843417, 0, 0.53726 > }
smooth_triangle { < 74.1225, 38.3421, -48.2554 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.0189, 38.3421, -45.9754 >, < -1.82723e-006, -1, -1.03627e-005 >, < 72.9328, 38.3421, -46.0268 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.0287, 39.8421, -48.291 >, < 0, 1, 0 >, < 72.9328, 39.8421, -46.0268 >, < 0, 1, 0 >, < 73.0189, 39.8421, -45.9754 >, < 0, 1, 0 > }
smooth_triangle { < 74.1225, 39.8421, -48.2554 >, < 0.923896, 0, 0.382643 >, < 73.0189, 39.8421, -45.9754 >, < 0.843417, 0, 0.53726 >, < 73.0189, 38.3421, -45.9754 >, < 0.873292, 0, 0.487197 > }
smooth_triangle { < 74.0287, 38.3421, -48.291 >, < -0.923917, 0, -0.382594 >, < 72.9328, 38.3421, -46.0268 >, < -0.843445, 0, -0.537215 >, < 72.9328, 39.8421, -46.0268 >, < -0.873318, 0, -0.487151 > }
smooth_triangle { < 72.9328, 38.3421, -46.0268 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.0287, 38.3421, -48.291 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.1225, 38.3421, -48.2554 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.0189, 39.8421, -45.9754 >, < 0, 1, 0 >, < 74.1225, 39.8421, -48.2554 >, < 0, 1, 0 >, < 74.0287, 39.8421, -48.291 >, < 0, 1, 0 > }
smooth_triangle { < 72.9328, 39.8421, -46.0268 >, < -0.873318, 0, -0.487151 >, < 74.0287, 39.8421, -48.291 >, < -0.944643, 0, -0.328101 >, < 74.0287, 38.3421, -48.291 >, < -0.923917, 0, -0.382594 > }
smooth_triangle { < 73.0189, 38.3421, -45.9754 >, < 0.873292, 0, 0.487197 >, < 74.1225, 38.3421, -48.2554 >, < 0.944625, 0, 0.328152 >, < 74.1225, 39.8421, -48.2554 >, < 0.923896, 0, 0.382643 > }
smooth_triangle { < 74.8133, 38.3421, -50.6924 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.1225, 38.3421, -48.2554 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.0287, 38.3421, -48.291 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.7147, 39.8421, -50.7112 >, < 0, 1, 0 >, < 74.0287, 39.8421, -48.291 >, < 0, 1, 0 >, < 74.1225, 39.8421, -48.2554 >, < 0, 1, 0 > }
smooth_triangle { < 74.8133, 39.8421, -50.6924 >, < 0.976305, 0, 0.216399 >, < 74.1225, 39.8421, -48.2554 >, < 0.923896, 0, 0.382643 >, < 74.1225, 38.3421, -48.2554 >, < 0.944625, 0, 0.328152 > }
smooth_triangle { < 74.7147, 38.3421, -50.7112 >, < -0.976317, 0, -0.216347 >, < 74.0287, 38.3421, -48.291 >, < -0.923917, 0, -0.382594 >, < 74.0287, 39.8421, -48.291 >, < -0.944643, 0, -0.328101 > }
smooth_triangle { < 74.0287, 38.3421, -48.291 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.7147, 38.3421, -50.7112 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.8133, 38.3421, -50.6924 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.1225, 39.8421, -48.2554 >, < 0, 1, 0 >, < 74.8133, 39.8421, -50.6924 >, < 0, 1, 0 >, < 74.7147, 39.8421, -50.7112 >, < 0, 1, 0 > }
smooth_triangle { < 74.0287, 39.8421, -48.291 >, < -0.944643, 0, -0.328101 >, < 74.7147, 39.8421, -50.7112 >, < -0.987265, 0, -0.159086 >, < 74.7147, 38.3421, -50.7112 >, < -0.976317, 0, -0.216347 > }
smooth_triangle { < 74.1225, 38.3421, -48.2554 >, < 0.944625, 0, 0.328152 >, < 74.8133, 38.3421, -50.6924 >, < 0.987256, 0, 0.159137 >, < 74.8133, 39.8421, -50.6924 >, < 0.976305, 0, 0.216399 > }
smooth_triangle { < 75.0705, 38.3421, -53.2122 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.8133, 38.3421, -50.6924 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.7147, 38.3421, -50.7112 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.9701, 39.8421, -53.2137 >, < 0, 1, 0 >, < 74.7147, 39.8421, -50.7112 >, < 0, 1, 0 >, < 74.8133, 39.8421, -50.6924 >, < 0, 1, 0 > }
smooth_triangle { < 75.0705, 39.8421, -53.2122 >, < 0.99905, 0, 0.0435811 >, < 74.8133, 39.8421, -50.6924 >, < 0.976305, 0, 0.216399 >, < 74.8133, 38.3421, -50.6924 >, < 0.987256, 0, 0.159137 > }
smooth_triangle { < 74.9701, 38.3421, -53.2137 >, < -0.999052, 0, -0.0435303 >, < 74.7147, 38.3421, -50.7112 >, < -0.976317, 0, -0.216347 >, < 74.7147, 39.8421, -50.7112 >, < -0.987265, 0, -0.159086 > }
smooth_triangle { < 74.7147, 38.3421, -50.7112 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.9701, 38.3421, -53.2137 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.0705, 38.3421, -53.2122 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.8133, 39.8421, -50.6924 >, < 0, 1, 0 >, < 75.0705, 39.8421, -53.2122 >, < 0, 1, 0 >, < 74.9701, 39.8421, -53.2137 >, < 0, 1, 0 > }
smooth_triangle { < 74.7147, 39.8421, -50.7112 >, < -0.987265, 0, -0.159086 >, < 74.9701, 39.8421, -53.2137 >, < -0.999892, 0, 0.0147134 >, < 74.9701, 38.3421, -53.2137 >, < -0.999052, 0, -0.0435303 > }
smooth_triangle { < 74.8133, 38.3421, -50.6924 >, < 0.987256, 0, 0.159137 >, < 75.0705, 38.3421, -53.2122 >, < 0.999891, 0, -0.0147646 >, < 75.0705, 39.8421, -53.2122 >, < 0.99905, 0, 0.0435811 > }
smooth_triangle { < 74.8862, 38.3421, -55.7385 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.0705, 38.3421, -53.2122 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.9701, 38.3421, -53.2137 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.7871, 39.8421, -55.7225 >, < 0, 1, 0 >, < 74.9701, 39.8421, -53.2137 >, < 0, 1, 0 >, < 75.0705, 39.8421, -53.2122 >, < 0, 1, 0 > }
smooth_triangle { < 74.8862, 39.8421, -55.7385 >, < 0.991434, 0, -0.130611 >, < 75.0705, 39.8421, -53.2122 >, < 0.99905, 0, 0.0435811 >, < 75.0705, 38.3421, -53.2122 >, < 0.999891, 0, -0.0147646 > }
smooth_triangle { < 74.7871, 38.3421, -55.7225 >, < -0.99144, 0, 0.13056 >, < 74.9701, 38.3421, -53.2137 >, < -0.999052, 0, -0.0435303 >, < 74.9701, 39.8421, -53.2137 >, < -0.999892, 0, 0.0147134 > }
smooth_triangle { < 74.9701, 38.3421, -53.2137 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.7871, 38.3421, -55.7225 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.8862, 38.3421, -55.7385 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.0705, 39.8421, -53.2122 >, < 0, 1, 0 >, < 74.8862, 39.8421, -55.7385 >, < 0, 1, 0 >, < 74.7871, 39.8421, -55.7225 >, < 0, 1, 0 > }
smooth_triangle { < 74.9701, 39.8421, -53.2137 >, < -0.999892, 0, 0.0147134 >, < 74.7871, 39.8421, -55.7225 >, < -0.982147, 0, 0.188115 >, < 74.7871, 38.3421, -55.7225 >, < -0.99144, 0, 0.13056 > }
smooth_triangle { < 75.0705, 38.3421, -53.2122 >, < 0.999891, 0, -0.0147646 >, < 74.8862, 38.3421, -55.7385 >, < 0.982138, 0, -0.188164 >, < 74.8862, 39.8421, -55.7385 >, < 0.991434, 0, -0.130611 > }
smooth_triangle { < 74.266, 38.3421, -58.1944 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.8862, 38.3421, -55.7385 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.7871, 38.3421, -55.7225 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.1712, 39.8421, -58.1615 >, < 0, 1, 0 >, < 74.7871, 39.8421, -55.7225 >, < 0, 1, 0 >, < 74.8862, 39.8421, -55.7385 >, < 0, 1, 0 > }
smooth_triangle { < 74.266, 39.8421, -58.1944 >, < 0.953692, 0, -0.300785 >, < 74.8862, 39.8421, -55.7385 >, < 0.991434, 0, -0.130611 >, < 74.8862, 38.3421, -55.7385 >, < 0.982138, 0, -0.188164 > }
smooth_triangle { < 74.1712, 38.3421, -58.1615 >, < -0.953707, 0, 0.300737 >, < 74.7871, 38.3421, -55.7225 >, < -0.99144, 0, 0.13056 >, < 74.7871, 39.8421, -55.7225 >, < -0.982147, 0, 0.188115 > }
smooth_triangle { < 74.7871, 38.3421, -55.7225 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.1712, 38.3421, -58.1615 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.266, 38.3421, -58.1944 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.8862, 39.8421, -55.7385 >, < 0, 1, 0 >, < 74.266, 39.8421, -58.1944 >, < 0, 1, 0 >, < 74.1712, 39.8421, -58.1615 >, < 0, 1, 0 > }
smooth_triangle { < 74.7871, 39.8421, -55.7225 >, < -0.982147, 0, 0.188115 >, < 74.1712, 39.8421, -58.1615 >, < -0.93456, 0, 0.355805 >, < 74.1712, 38.3421, -58.1615 >, < -0.953707, 0, 0.300737 > }
smooth_triangle { < 74.8862, 38.3421, -55.7385 >, < 0.982138, 0, -0.188164 >, < 74.266, 38.3421, -58.1944 >, < 0.934542, 0, -0.355852 >, < 74.266, 39.8421, -58.1944 >, < 0.953692, 0, -0.300785 > }
smooth_triangle { < 73.2288, 38.3421, -60.5053 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.266, 38.3421, -58.1944 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.1712, 38.3421, -58.1615 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.1411, 39.8421, -60.4564 >, < 0, 1, 0 >, < 74.1712, 39.8421, -58.1615 >, < 0, 1, 0 >, < 74.266, 39.8421, -58.1944 >, < 0, 1, 0 > }
smooth_triangle { < 73.2288, 39.8421, -60.5053 >, < 0.886972, 0, -0.461823 >, < 74.266, 39.8421, -58.1944 >, < 0.953692, 0, -0.300785 >, < 74.266, 38.3421, -58.1944 >, < 0.934542, 0, -0.355852 > }
smooth_triangle { < 73.1411, 38.3421, -60.4564 >, < -0.886995, 0, 0.461778 >, < 74.1712, 38.3421, -58.1615 >, < -0.953707, 0, 0.300737 >, < 74.1712, 39.8421, -58.1615 >, < -0.93456, 0, 0.355805 > }
smooth_triangle { < 74.1712, 38.3421, -58.1615 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.1411, 38.3421, -60.4564 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.2288, 38.3421, -60.5053 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.266, 39.8421, -58.1944 >, < 0, 1, 0 >, < 73.2288, 39.8421, -60.5053 >, < 0, 1, 0 >, < 73.1411, 39.8421, -60.4564 >, < 0, 1, 0 > }
smooth_triangle { < 74.1712, 39.8421, -58.1615 >, < -0.93456, 0, 0.355805 >, < 73.1411, 39.8421, -60.4564 >, < -0.858577, 0, 0.512684 >, < 73.1411, 38.3421, -60.4564 >, < -0.886995, 0, 0.461778 > }
smooth_triangle { < 74.266, 38.3421, -58.1944 >, < 0.934542, 0, -0.355852 >, < 73.2288, 38.3421, -60.5053 >, < 0.858551, 0, -0.512727 >, < 73.2288, 39.8421, -60.5053 >, < 0.886972, 0, -0.461823 > }
smooth_triangle { < 71.806, 38.3421, -62.601 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.2288, 38.3421, -60.5053 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.1411, 38.3421, -60.4564 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.7282, 39.8421, -62.5376 >, < 0, 1, 0 >, < 73.1411, 39.8421, -60.4564 >, < 0, 1, 0 >, < 73.2288, 39.8421, -60.5053 >, < 0, 1, 0 > }
smooth_triangle { < 71.806, 39.8421, -62.601 >, < 0.793303, 0, -0.608827 >, < 73.2288, 39.8421, -60.5053 >, < 0.886972, 0, -0.461823 >, < 73.2288, 38.3421, -60.5053 >, < 0.858551, 0, -0.512727 > }
smooth_triangle { < 71.7282, 38.3421, -62.5376 >, < -0.793335, 0, 0.608786 >, < 73.1411, 38.3421, -60.4564 >, < -0.886995, 0, 0.461778 >, < 73.1411, 39.8421, -60.4564 >, < -0.858577, 0, 0.512684 > }
smooth_triangle { < 73.1411, 38.3421, -60.4564 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.7282, 38.3421, -62.5376 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.806, 38.3421, -62.601 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.2288, 39.8421, -60.5053 >, < 0, 1, 0 >, < 71.806, 39.8421, -62.601 >, < 0, 1, 0 >, < 71.7282, 39.8421, -62.5376 >, < 0, 1, 0 > }
smooth_triangle { < 73.1411, 39.8421, -60.4564 >, < -0.858577, 0, 0.512684 >, < 71.7282, 39.8421, -62.5376 >, < -0.756511, 0, 0.653981 >, < 71.7282, 38.3421, -62.5376 >, < -0.793335, 0, 0.608786 > }
smooth_triangle { < 73.2288, 38.3421, -60.5053 >, < 0.858551, 0, -0.512727 >, < 71.806, 38.3421, -62.601 >, < 0.756476, 0, -0.654022 >, < 71.806, 39.8421, -62.601 >, < 0.793303, 0, -0.608827 > }
smooth_triangle { < 70.0441, 38.3421, -64.4146 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.806, 38.3421, -62.601 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.7282, 38.3421, -62.5376 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.9724, 39.8421, -64.345 >, < 0, 1, 0 >, < 71.7282, 39.8421, -62.5376 >, < 0, 1, 0 >, < 71.806, 39.8421, -62.601 >, < 0, 1, 0 > }
smooth_triangle { < 70.0441, 39.8421, -64.4146 >, < 0.71726, 0, -0.696805 >, < 71.806, 39.8421, -62.601 >, < 0.793303, 0, -0.608827 >, < 71.806, 38.3421, -62.601 >, < 0.756476, 0, -0.654022 > }
smooth_triangle { < 69.9724, 38.3421, -64.345 >, < -0.717253, 0, 0.696813 >, < 71.7282, 38.3421, -62.5376 >, < -0.793335, 0, 0.608786 >, < 71.7282, 39.8421, -62.5376 >, < -0.756511, 0, 0.653981 > }
smooth_triangle { < 71.7282, 38.3421, -62.5376 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.9724, 38.3421, -64.345 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.0441, 38.3421, -64.4146 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.806, 39.8421, -62.601 >, < 0, 1, 0 >, < 70.0441, 39.8421, -64.4146 >, < 0, 1, 0 >, < 69.9724, 39.8421, -64.345 >, < 0, 1, 0 > }
smooth_triangle { < 71.7282, 39.8421, -62.5376 >, < -0.756511, 0, 0.653981 >, < 69.9724, 39.8421, -64.345 >, < -0.717253, 0, 0.696813 >, < 69.9724, 38.3421, -64.345 >, < -0.717253, 0, 0.696813 > }
smooth_triangle { < 71.806, 38.3421, -62.601 >, < 0.756476, 0, -0.654022 >, < 70.0441, 38.3421, -64.4146 >, < 0.71726, 0, -0.696805 >, < 70.0441, 39.8421, -64.4146 >, < 0.71726, 0, -0.696805 > }
smooth_triangle { < 70.0441, 39.8421, -64.4146 >, < -0.69681, 0, -0.717255 >, < 70.0441, 38.3421, -64.4146 >, < -0.69681, 0, -0.717255 >, < 69.9724, 38.3421, -64.345 >, < -0.69681, 0, -0.717255 > }
smooth_triangle { < 69.9724, 38.3421, -64.345 >, < -0.69681, 0, -0.717255 >, < 69.9724, 39.8421, -64.345 >, < -0.69681, 0, -0.717255 >, < 70.0441, 39.8421, -64.4146 >, < -0.69681, 0, -0.717255 > }
smooth_triangle { < 63.5039, 55, -52.7932 >, < 0.730643, 0.670511, 0.12875 >, < 64.113, 54.3115, -52.6637 >, < 0.719841, 0.670512, 0.179564 >, < 64.1934, 54.3115, -53.4288 >, < 0.741444, 0.670511, 0.0259775 > }
smooth_triangle { < 64.1934, 54.3115, -53.4288 >, < 0.741444, 0.670511, 0.0259775 >, < 63.5707, 55, -53.4288 >, < 0.741444, 0.670511, -0.0259775 >, < 63.5039, 55, -52.7932 >, < 0.730643, 0.670511, 0.12875 > }
smooth_triangle { < 63.3064, 55, -52.1853 >, < 0.687908, 0.670513, 0.27784 >, < 63.8752, 54.3115, -51.9321 >, < 0.666777, 0.670514, 0.3253 >, < 64.113, 54.3115, -52.6637 >, < 0.719841, 0.670512, 0.179564 > }
smooth_triangle { < 64.113, 54.3115, -52.6637 >, < 0.719841, 0.670512, 0.179564 >, < 63.5039, 55, -52.7932 >, < 0.730643, 0.670511, 0.12875 >, < 63.3064, 55, -52.1853 >, < 0.687908, 0.670513, 0.27784 > }
smooth_triangle { < 62.9869, 55, -51.6319 >, < 0.615108, 0.670513, 0.414794 >, < 63.4906, 54.3115, -51.2659 >, < 0.584571, 0.670513, 0.456825 >, < 63.8752, 54.3115, -51.9321 >, < 0.666777, 0.670514, 0.3253 > }
smooth_triangle { < 63.8752, 54.3115, -51.9321 >, < 0.666777, 0.670514, 0.3253 >, < 63.3064, 55, -52.1853 >, < 0.687908, 0.670513, 0.27784 >, < 62.9869, 55, -51.6319 >, < 0.615108, 0.670513, 0.414794 > }
smooth_triangle { < 62.5592, 55, -51.1569 >, < 0.515426, 0.670514, 0.533617 >, < 62.9759, 54.3115, -50.6942 >, < 0.476819, 0.670514, 0.568379 >, < 63.4906, 54.3115, -51.2659 >, < 0.584571, 0.670513, 0.456825 > }
smooth_triangle { < 63.4906, 54.3115, -51.2659 >, < 0.584571, 0.670513, 0.456825 >, < 62.9869, 55, -51.6319 >, < 0.615108, 0.670513, 0.414794 >, < 62.5592, 55, -51.1569 >, < 0.515426, 0.670514, 0.533617 > }
smooth_triangle { < 62.0422, 55, -50.7813 >, < 0.393217, 0.670514, 0.62912 >, < 62.3535, 54.3115, -50.2421 >, < 0.348224, 0.670514, 0.655096 >, < 62.9759, 54.3115, -50.6942 >, < 0.476819, 0.670514, 0.568379 > }
smooth_triangle { < 62.9759, 54.3115, -50.6942 >, < 0.476819, 0.670514, 0.568379 >, < 62.5592, 55, -51.1569 >, < 0.515426, 0.670514, 0.533617 >, < 62.0422, 55, -50.7813 >, < 0.393217, 0.670514, 0.62912 > }
smooth_triangle { < 61.4584, 55, -50.5213 >, < 0.253822, 0.670515, 0.697126 >, < 61.6508, 54.3115, -49.9292 >, < 0.204414, 0.670515, 0.713179 >, < 62.3535, 54.3115, -50.2421 >, < 0.348224, 0.670514, 0.655096 > }
smooth_triangle { < 62.3535, 54.3115, -50.2421 >, < 0.348224, 0.670514, 0.655096 >, < 62.0422, 55, -50.7813 >, < 0.393217, 0.670514, 0.62912 >, < 61.4584, 55, -50.5213 >, < 0.253822, 0.670515, 0.697126 > }
smooth_triangle { < 60.8332, 55, -50.3885 >, < 0.103336, 0.670515, 0.734664 >, < 60.8983, 54.3115, -49.7692 >, < 0.0516676, 0.670514, 0.740096 >, < 61.6508, 54.3115, -49.9292 >, < 0.204414, 0.670515, 0.713179 > }
smooth_triangle { < 61.6508, 54.3115, -49.9292 >, < 0.204414, 0.670515, 0.713179 >, < 61.4584, 55, -50.5213 >, < 0.253822, 0.670515, 0.697126 >, < 60.8332, 55, -50.3885 >, < 0.103336, 0.670515, 0.734664 > }
smooth_triangle { < 60.1941, 55, -50.3885 >, < -0.0516683, 0.670514, 0.740095 >, < 60.129, 54.3115, -49.7692 >, < -0.103336, 0.670514, 0.734665 >, < 60.8983, 54.3115, -49.7692 >, < 0.0516676, 0.670514, 0.740096 > }
smooth_triangle { < 60.8983, 54.3115, -49.7692 >, < 0.0516676, 0.670514, 0.740096 >, < 60.8332, 55, -50.3885 >, < 0.103336, 0.670515, 0.734664 >, < 60.1941, 55, -50.3885 >, < -0.0516683, 0.670514, 0.740095 > }
smooth_triangle { < 59.569, 55, -50.5213 >, < -0.204413, 0.670515, 0.71318 >, < 59.3766, 54.3115, -49.9292 >, < -0.253822, 0.670514, 0.697126 >, < 60.129, 54.3115, -49.7692 >, < -0.103336, 0.670514, 0.734665 > }
smooth_triangle { < 60.129, 54.3115, -49.7692 >, < -0.103336, 0.670514, 0.734665 >, < 60.1941, 55, -50.3885 >, < -0.0516683, 0.670514, 0.740095 >, < 59.569, 55, -50.5213 >, < -0.204413, 0.670515, 0.71318 > }
smooth_triangle { < 58.9852, 55, -50.7813 >, < -0.348225, 0.670514, 0.655096 >, < 58.6738, 54.3115, -50.2421 >, < -0.393217, 0.670513, 0.62912 >, < 59.3766, 54.3115, -49.9292 >, < -0.253822, 0.670514, 0.697126 > }
smooth_triangle { < 59.3766, 54.3115, -49.9292 >, < -0.253822, 0.670514, 0.697126 >, < 59.569, 55, -50.5213 >, < -0.204413, 0.670515, 0.71318 >, < 58.9852, 55, -50.7813 >, < -0.348225, 0.670514, 0.655096 > }
smooth_triangle { < 58.4681, 55, -51.1569 >, < -0.476817, 0.670514, 0.56838 >, < 58.0515, 54.3115, -50.6942 >, < -0.515425, 0.670514, 0.533617 >, < 58.6738, 54.3115, -50.2421 >, < -0.393217, 0.670513, 0.62912 > }
smooth_triangle { < 58.6738, 54.3115, -50.2421 >, < -0.393217, 0.670513, 0.62912 >, < 58.9852, 55, -50.7813 >, < -0.348225, 0.670514, 0.655096 >, < 58.4681, 55, -51.1569 >, < -0.476817, 0.670514, 0.56838 > }
smooth_triangle { < 58.0405, 55, -51.6319 >, < -0.58457, 0.670514, 0.456824 >, < 57.5367, 54.3115, -51.2659 >, < -0.615108, 0.670514, 0.414793 >, < 58.0515, 54.3115, -50.6942 >, < -0.515425, 0.670514, 0.533617 > }
smooth_triangle { < 58.0515, 54.3115, -50.6942 >, < -0.515425, 0.670514, 0.533617 >, < 58.4681, 55, -51.1569 >, < -0.476817, 0.670514, 0.56838 >, < 58.0405, 55, -51.6319 >, < -0.58457, 0.670514, 0.456824 > }
smooth_triangle { < 57.7209, 55, -52.1853 >, < -0.666775, 0.670514, 0.325303 >, < 57.1521, 54.3115, -51.9321 >, < -0.687907, 0.670514, 0.277842 >, < 57.5367, 54.3115, -51.2659 >, < -0.615108, 0.670514, 0.414793 > }
smooth_triangle { < 57.5367, 54.3115, -51.2659 >, < -0.615108, 0.670514, 0.414793 >, < 58.0405, 55, -51.6319 >, < -0.58457, 0.670514, 0.456824 >, < 57.7209, 55, -52.1853 >, < -0.666775, 0.670514, 0.325303 > }
smooth_triangle { < 57.5234, 55, -52.7932 >, < -0.719839, 0.670513, 0.179564 >, < 56.9144, 54.3115, -52.6637 >, < -0.730642, 0.670512, 0.128745 >, < 57.1521, 54.3115, -51.9321 >, < -0.687907, 0.670514, 0.277842 > }
smooth_triangle { < 57.1521, 54.3115, -51.9321 >, < -0.687907, 0.670514, 0.277842 >, < 57.7209, 55, -52.1853 >, < -0.666775, 0.670514, 0.325303 >, < 57.5234, 55, -52.7932 >, < -0.719839, 0.670513, 0.179564 > }
smooth_triangle { < 57.4566, 55, -53.4288 >, < -0.741444, 0.670512, 0.0259751 >, < 56.834, 54.3115, -53.4288 >, < -0.741444, 0.670512, -0.0259758 >, < 56.9144, 54.3115, -52.6637 >, < -0.730642, 0.670512, 0.128745 > }
smooth_triangle { < 56.9144, 54.3115, -52.6637 >, < -0.730642, 0.670512, 0.128745 >, < 57.5234, 55, -52.7932 >, < -0.719839, 0.670513, 0.179564 >, < 57.4566, 55, -53.4288 >, < -0.741444, 0.670512, 0.0259751 > }
smooth_triangle { < 57.5234, 55, -54.0644 >, < -0.730642, 0.670513, -0.128745 >, < 56.9144, 54.3115, -54.1938 >, < -0.719839, 0.670514, -0.179563 >, < 56.834, 54.3115, -53.4288 >, < -0.741444, 0.670512, -0.0259758 > }
smooth_triangle { < 56.834, 54.3115, -53.4288 >, < -0.741444, 0.670512, -0.0259758 >, < 57.4566, 55, -53.4288 >, < -0.741444, 0.670512, 0.0259751 >, < 57.5234, 55, -54.0644 >, < -0.730642, 0.670513, -0.128745 > }
smooth_triangle { < 57.7209, 55, -54.6722 >, < -0.687906, 0.670514, -0.277841 >, < 57.1521, 54.3115, -54.9254 >, < -0.666775, 0.670515, -0.325301 >, < 56.9144, 54.3115, -54.1938 >, < -0.719839, 0.670514, -0.179563 > }
smooth_triangle { < 56.9144, 54.3115, -54.1938 >, < -0.719839, 0.670514, -0.179563 >, < 57.5234, 55, -54.0644 >, < -0.730642, 0.670513, -0.128745 >, < 57.7209, 55, -54.6722 >, < -0.687906, 0.670514, -0.277841 > }
smooth_triangle { < 58.0405, 55, -55.2257 >, < -0.615107, 0.670515, -0.414793 >, < 57.5367, 54.3115, -55.5916 >, < -0.584571, 0.670514, -0.456823 >, < 57.1521, 54.3115, -54.9254 >, < -0.666775, 0.670515, -0.325301 > }
smooth_triangle { < 57.1521, 54.3115, -54.9254 >, < -0.666775, 0.670515, -0.325301 >, < 57.7209, 55, -54.6722 >, < -0.687906, 0.670514, -0.277841 >, < 58.0405, 55, -55.2257 >, < -0.615107, 0.670515, -0.414793 > }
smooth_triangle { < 58.4681, 55, -55.7006 >, < -0.515425, 0.670514, -0.533617 >, < 58.0515, 54.3115, -56.1633 >, < -0.476816, 0.670514, -0.568381 >, < 57.5367, 54.3115, -55.5916 >, < -0.584571, 0.670514, -0.456823 > }
smooth_triangle { < 57.5367, 54.3115, -55.5916 >, < -0.584571, 0.670514, -0.456823 >, < 58.0405, 55, -55.2257 >, < -0.615107, 0.670515, -0.414793 >, < 58.4681, 55, -55.7006 >, < -0.515425, 0.670514, -0.533617 > }
smooth_triangle { < 58.9852, 55, -56.0762 >, < -0.393216, 0.670514, -0.629121 >, < 58.6738, 54.3115, -56.6155 >, < -0.348225, 0.670513, -0.655097 >, < 58.0515, 54.3115, -56.1633 >, < -0.476816, 0.670514, -0.568381 > }
smooth_triangle { < 58.0515, 54.3115, -56.1633 >, < -0.476816, 0.670514, -0.568381 >, < 58.4681, 55, -55.7006 >, < -0.515425, 0.670514, -0.533617 >, < 58.9852, 55, -56.0762 >, < -0.393216, 0.670514, -0.629121 > }
smooth_triangle { < 59.569, 55, -56.3362 >, < -0.253824, 0.670513, -0.697127 >, < 59.3766, 54.3115, -56.9284 >, < -0.204415, 0.670513, -0.713181 >, < 58.6738, 54.3115, -56.6155 >, < -0.348225, 0.670513, -0.655097 > }
smooth_triangle { < 58.6738, 54.3115, -56.6155 >, < -0.348225, 0.670513, -0.655097 >, < 58.9852, 55, -56.0762 >, < -0.393216, 0.670514, -0.629121 >, < 59.569, 55, -56.3362 >, < -0.253824, 0.670513, -0.697127 > }
smooth_triangle { < 60.1941, 55, -56.4691 >, < -0.103337, 0.670514, -0.734665 >, < 60.129, 54.3115, -57.0883 >, < -0.051669, 0.670514, -0.740095 >, < 59.3766, 54.3115, -56.9284 >, < -0.204415, 0.670513, -0.713181 > }
smooth_triangle { < 59.3766, 54.3115, -56.9284 >, < -0.204415, 0.670513, -0.713181 >, < 59.569, 55, -56.3362 >, < -0.253824, 0.670513, -0.697127 >, < 60.1941, 55, -56.4691 >, < -0.103337, 0.670514, -0.734665 > }
smooth_triangle { < 60.8332, 55, -56.4691 >, < 0.0516686, 0.670514, -0.740095 >, < 60.8983, 54.3115, -57.0883 >, < 0.103337, 0.670514, -0.734665 >, < 60.129, 54.3115, -57.0883 >, < -0.051669, 0.670514, -0.740095 > }
smooth_triangle { < 60.129, 54.3115, -57.0883 >, < -0.051669, 0.670514, -0.740095 >, < 60.1941, 55, -56.4691 >, < -0.103337, 0.670514, -0.734665 >, < 60.8332, 55, -56.4691 >, < 0.0516686, 0.670514, -0.740095 > }
smooth_triangle { < 61.4584, 55, -56.3362 >, < 0.204415, 0.670514, -0.71318 >, < 61.6508, 54.3115, -56.9284 >, < 0.253824, 0.670513, -0.697126 >, < 60.8983, 54.3115, -57.0883 >, < 0.103337, 0.670514, -0.734665 > }
smooth_triangle { < 60.8983, 54.3115, -57.0883 >, < 0.103337, 0.670514, -0.734665 >, < 60.8332, 55, -56.4691 >, < 0.0516686, 0.670514, -0.740095 >, < 61.4584, 55, -56.3362 >, < 0.204415, 0.670514, -0.71318 > }
smooth_triangle { < 62.0422, 55, -56.0762 >, < 0.348225, 0.670513, -0.655096 >, < 62.3535, 54.3115, -56.6155 >, < 0.393217, 0.670513, -0.62912 >, < 61.6508, 54.3115, -56.9284 >, < 0.253824, 0.670513, -0.697126 > }
smooth_triangle { < 61.6508, 54.3115, -56.9284 >, < 0.253824, 0.670513, -0.697126 >, < 61.4584, 55, -56.3362 >, < 0.204415, 0.670514, -0.71318 >, < 62.0422, 55, -56.0762 >, < 0.348225, 0.670513, -0.655096 > }
smooth_triangle { < 62.5592, 55, -55.7006 >, < 0.476816, 0.670514, -0.568381 >, < 62.9759, 54.3115, -56.1633 >, < 0.515425, 0.670514, -0.533618 >, < 62.3535, 54.3115, -56.6155 >, < 0.393217, 0.670513, -0.62912 > }
smooth_triangle { < 62.3535, 54.3115, -56.6155 >, < 0.393217, 0.670513, -0.62912 >, < 62.0422, 55, -56.0762 >, < 0.348225, 0.670513, -0.655096 >, < 62.5592, 55, -55.7006 >, < 0.476816, 0.670514, -0.568381 > }
smooth_triangle { < 62.9869, 55, -55.2257 >, < 0.584572, 0.670513, -0.456823 >, < 63.4906, 54.3115, -55.5916 >, < 0.615109, 0.670513, -0.414792 >, < 62.9759, 54.3115, -56.1633 >, < 0.515425, 0.670514, -0.533618 > }
smooth_triangle { < 62.9759, 54.3115, -56.1633 >, < 0.515425, 0.670514, -0.533618 >, < 62.5592, 55, -55.7006 >, < 0.476816, 0.670514, -0.568381 >, < 62.9869, 55, -55.2257 >, < 0.584572, 0.670513, -0.456823 > }
smooth_triangle { < 63.3064, 55, -54.6722 >, < 0.666776, 0.670514, -0.325301 >, < 63.8752, 54.3115, -54.9254 >, < 0.687907, 0.670514, -0.277841 >, < 63.4906, 54.3115, -55.5916 >, < 0.615109, 0.670513, -0.414792 > }
smooth_triangle { < 63.4906, 54.3115, -55.5916 >, < 0.615109, 0.670513, -0.414792 >, < 62.9869, 55, -55.2257 >, < 0.584572, 0.670513, -0.456823 >, < 63.3064, 55, -54.6722 >, < 0.666776, 0.670514, -0.325301 > }
smooth_triangle { < 63.5039, 55, -54.0644 >, < 0.71984, 0.670512, -0.179564 >, < 64.113, 54.3115, -54.1938 >, < 0.730643, 0.670511, -0.128747 >, < 63.8752, 54.3115, -54.9254 >, < 0.687907, 0.670514, -0.277841 > }
smooth_triangle { < 63.8752, 54.3115, -54.9254 >, < 0.687907, 0.670514, -0.277841 >, < 63.3064, 55, -54.6722 >, < 0.666776, 0.670514, -0.325301 >, < 63.5039, 55, -54.0644 >, < 0.71984, 0.670512, -0.179564 > }
smooth_triangle { < 63.5707, 55, -53.4288 >, < 0.741444, 0.670511, -0.0259775 >, < 64.1934, 54.3115, -53.4288 >, < 0.741444, 0.670511, 0.0259775 >, < 64.113, 54.3115, -54.1938 >, < 0.730643, 0.670511, -0.128747 > }
smooth_triangle { < 64.113, 54.3115, -54.1938 >, < 0.730643, 0.670511, -0.128747 >, < 63.5039, 55, -54.0644 >, < 0.71984, 0.670512, -0.179564 >, < 63.5707, 55, -53.4288 >, < 0.741444, 0.670511, -0.0259775 > }
smooth_triangle { < 63.5707, 55, -53.4288 >, < 0, 1, 0 >, < 63.5243, 55, -53.9596 >, < 0, 1, 0 >, < 60.5137, 55, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 63.5243, 55, -53.9596 >, < 0, 1, 0 >, < 63.3864, 55, -54.4743 >, < 0, 1, 0 >, < 60.5137, 55, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 63.3864, 55, -54.4743 >, < 0, 1, 0 >, < 63.1612, 55, -54.9573 >, < 0, 1, 0 >, < 60.5137, 55, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 63.1612, 55, -54.9573 >, < 0, 1, 0 >, < 62.8555, 55, -55.3938 >, < 0, 1, 0 >, < 60.5137, 55, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 62.8555, 55, -55.3938 >, < 0, 1, 0 >, < 62.4787, 55, -55.7706 >, < 0, 1, 0 >, < 60.5137, 55, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 62.4787, 55, -55.7706 >, < 0, 1, 0 >, < 62.0422, 55, -56.0762 >, < 0, 1, 0 >, < 60.5137, 55, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 62.0422, 55, -56.0762 >, < 0, 1, 0 >, < 61.5593, 55, -56.3015 >, < 0, 1, 0 >, < 60.5137, 55, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 61.5593, 55, -56.3015 >, < 0, 1, 0 >, < 61.0445, 55, -56.4394 >, < 0, 1, 0 >, < 60.5137, 55, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 61.0445, 55, -56.4394 >, < 0, 1, 0 >, < 60.5137, 55, -56.4858 >, < 0, 1, 0 >, < 60.5137, 55, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 60.5137, 55, -56.4858 >, < 0, 1, 0 >, < 59.9828, 55, -56.4394 >, < 0, 1, 0 >, < 60.5137, 55, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 59.9828, 55, -56.4394 >, < 0, 1, 0 >, < 59.4681, 55, -56.3015 >, < 0, 1, 0 >, < 60.5137, 55, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 59.4681, 55, -56.3015 >, < 0, 1, 0 >, < 58.9852, 55, -56.0762 >, < 0, 1, 0 >, < 60.5137, 55, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 58.9852, 55, -56.0762 >, < 0, 1, 0 >, < 58.5486, 55, -55.7706 >, < 0, 1, 0 >, < 60.5137, 55, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 58.5486, 55, -55.7706 >, < 0, 1, 0 >, < 58.1718, 55, -55.3938 >, < 0, 1, 0 >, < 60.5137, 55, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 58.1718, 55, -55.3938 >, < 0, 1, 0 >, < 57.8662, 55, -54.9573 >, < 0, 1, 0 >, < 60.5137, 55, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 57.8662, 55, -54.9573 >, < 0, 1, 0 >, < 57.641, 55, -54.4743 >, < 0, 1, 0 >, < 60.5137, 55, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 57.641, 55, -54.4743 >, < 0, 1, 0 >, < 57.5031, 55, -53.9596 >, < 0, 1, 0 >, < 60.5137, 55, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 57.5031, 55, -53.9596 >, < 0, 1, 0 >, < 57.4566, 55, -53.4288 >, < 0, 1, 0 >, < 60.5137, 55, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 57.4566, 55, -53.4288 >, < 0, 1, 0 >, < 57.5031, 55, -52.8979 >, < 0, 1, 0 >, < 60.5137, 55, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 57.5031, 55, -52.8979 >, < 0, 1, 0 >, < 57.641, 55, -52.3832 >, < 0, 1, 0 >, < 60.5137, 55, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 57.641, 55, -52.3832 >, < 0, 1, 0 >, < 57.8662, 55, -51.9002 >, < 0, 1, 0 >, < 60.5137, 55, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 57.8662, 55, -51.9002 >, < 0, 1, 0 >, < 58.1718, 55, -51.4637 >, < 0, 1, 0 >, < 60.5137, 55, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 58.1718, 55, -51.4637 >, < 0, 1, 0 >, < 58.5486, 55, -51.0869 >, < 0, 1, 0 >, < 60.5137, 55, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 58.5486, 55, -51.0869 >, < 0, 1, 0 >, < 58.9852, 55, -50.7813 >, < 0, 1, 0 >, < 60.5137, 55, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 58.9852, 55, -50.7813 >, < 0, 1, 0 >, < 59.4681, 55, -50.5561 >, < 0, 1, 0 >, < 60.5137, 55, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 59.4681, 55, -50.5561 >, < 0, 1, 0 >, < 59.9828, 55, -50.4181 >, < 0, 1, 0 >, < 60.5137, 55, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 59.9828, 55, -50.4181 >, < 0, 1, 0 >, < 60.5137, 55, -50.3717 >, < 0, 1, 0 >, < 60.5137, 55, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 60.5137, 55, -50.3717 >, < 0, 1, 0 >, < 61.0445, 55, -50.4181 >, < 0, 1, 0 >, < 60.5137, 55, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 61.0445, 55, -50.4181 >, < 0, 1, 0 >, < 61.5593, 55, -50.5561 >, < 0, 1, 0 >, < 60.5137, 55, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 61.5593, 55, -50.5561 >, < 0, 1, 0 >, < 62.0422, 55, -50.7813 >, < 0, 1, 0 >, < 60.5137, 55, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 62.0422, 55, -50.7813 >, < 0, 1, 0 >, < 62.4787, 55, -51.0869 >, < 0, 1, 0 >, < 60.5137, 55, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 62.4787, 55, -51.0869 >, < 0, 1, 0 >, < 62.8555, 55, -51.4637 >, < 0, 1, 0 >, < 60.5137, 55, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 62.8555, 55, -51.4637 >, < 0, 1, 0 >, < 63.1612, 55, -51.9002 >, < 0, 1, 0 >, < 60.5137, 55, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 63.1612, 55, -51.9002 >, < 0, 1, 0 >, < 63.3864, 55, -52.3832 >, < 0, 1, 0 >, < 60.5137, 55, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 63.3864, 55, -52.3832 >, < 0, 1, 0 >, < 63.5243, 55, -52.8979 >, < 0, 1, 0 >, < 60.5137, 55, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 63.5243, 55, -52.8979 >, < 0, 1, 0 >, < 63.5707, 55, -53.4288 >, < 0, 1, 0 >, < 60.5137, 55, -53.4288 >, < 0, 1, 0 > }
smooth_triangle { < 60.5137, 54.3115, -53.4288 >, < -1.82723e-006, -1, -1.03627e-005 >, < 64.1375, 54.3115, -54.0677 >, < -1.82723e-006, -1, -1.03627e-005 >, < 64.1934, 54.3115, -53.4288 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5137, 54.3115, -53.4288 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.9715, 54.3115, -54.6873 >, < -1.82723e-006, -1, -1.03627e-005 >, < 64.1375, 54.3115, -54.0677 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5137, 54.3115, -53.4288 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.7004, 54.3115, -55.2686 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.9715, 54.3115, -54.6873 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5137, 54.3115, -53.4288 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.3325, 54.3115, -55.794 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.7004, 54.3115, -55.2686 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5137, 54.3115, -53.4288 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.8789, 54.3115, -56.2476 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.3325, 54.3115, -55.794 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5137, 54.3115, -53.4288 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3535, 54.3115, -56.6155 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.8789, 54.3115, -56.2476 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5137, 54.3115, -53.4288 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.7722, 54.3115, -56.8865 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3535, 54.3115, -56.6155 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5137, 54.3115, -53.4288 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.1527, 54.3115, -57.0526 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.7722, 54.3115, -56.8865 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5137, 54.3115, -53.4288 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5137, 54.3115, -57.1085 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.1527, 54.3115, -57.0526 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5137, 54.3115, -53.4288 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8747, 54.3115, -57.0526 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5137, 54.3115, -57.1085 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5137, 54.3115, -53.4288 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.2551, 54.3115, -56.8865 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8747, 54.3115, -57.0526 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5137, 54.3115, -53.4288 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.6738, 54.3115, -56.6155 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.2551, 54.3115, -56.8865 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5137, 54.3115, -53.4288 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.1484, 54.3115, -56.2476 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.6738, 54.3115, -56.6155 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5137, 54.3115, -53.4288 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.6949, 54.3115, -55.794 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.1484, 54.3115, -56.2476 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5137, 54.3115, -53.4288 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.327, 54.3115, -55.2686 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.6949, 54.3115, -55.794 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5137, 54.3115, -53.4288 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.0559, 54.3115, -54.6873 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.327, 54.3115, -55.2686 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5137, 54.3115, -53.4288 >, < -1.82723e-006, -1, -1.03627e-005 >, < 56.8899, 54.3115, -54.0677 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.0559, 54.3115, -54.6873 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5137, 54.3115, -53.4288 >, < -1.82723e-006, -1, -1.03627e-005 >, < 56.834, 54.3115, -53.4288 >, < -1.82723e-006, -1, -1.03627e-005 >, < 56.8899, 54.3115, -54.0677 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5137, 54.3115, -53.4288 >, < -1.82723e-006, -1, -1.03627e-005 >, < 56.8899, 54.3115, -52.7898 >, < -1.82723e-006, -1, -1.03627e-005 >, < 56.834, 54.3115, -53.4288 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5137, 54.3115, -53.4288 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.0559, 54.3115, -52.1702 >, < -1.82723e-006, -1, -1.03627e-005 >, < 56.8899, 54.3115, -52.7898 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5137, 54.3115, -53.4288 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.327, 54.3115, -51.5889 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.0559, 54.3115, -52.1702 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5137, 54.3115, -53.4288 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.6949, 54.3115, -51.0635 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.327, 54.3115, -51.5889 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5137, 54.3115, -53.4288 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.1484, 54.3115, -50.61 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.6949, 54.3115, -51.0635 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5137, 54.3115, -53.4288 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.6738, 54.3115, -50.2421 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.1484, 54.3115, -50.61 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5137, 54.3115, -53.4288 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.2551, 54.3115, -49.971 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.6738, 54.3115, -50.2421 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5137, 54.3115, -53.4288 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8747, 54.3115, -49.805 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.2551, 54.3115, -49.971 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5137, 54.3115, -53.4288 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5137, 54.3115, -49.7491 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8747, 54.3115, -49.805 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5137, 54.3115, -53.4288 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.1527, 54.3115, -49.805 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5137, 54.3115, -49.7491 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5137, 54.3115, -53.4288 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.7722, 54.3115, -49.971 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.1527, 54.3115, -49.805 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5137, 54.3115, -53.4288 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3535, 54.3115, -50.2421 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.7722, 54.3115, -49.971 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5137, 54.3115, -53.4288 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.8789, 54.3115, -50.6099 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3535, 54.3115, -50.2421 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5137, 54.3115, -53.4288 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.3325, 54.3115, -51.0635 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.8789, 54.3115, -50.6099 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5137, 54.3115, -53.4288 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.7004, 54.3115, -51.5889 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.3325, 54.3115, -51.0635 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5137, 54.3115, -53.4288 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.9715, 54.3115, -52.1702 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.7004, 54.3115, -51.5889 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5137, 54.3115, -53.4288 >, < -1.82723e-006, -1, -1.03627e-005 >, < 64.1375, 54.3115, -52.7898 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.9715, 54.3115, -52.1702 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5137, 54.3115, -53.4288 >, < -1.82723e-006, -1, -1.03627e-005 >, < 64.1934, 54.3115, -53.4288 >, < -1.82723e-006, -1, -1.03627e-005 >, < 64.1375, 54.3115, -52.7898 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.2459, 44.7602, -41.0576 >, < -0.188524, 0.421671, 0.886934 >, < 58.4455, 44.7602, -40.8027 >, < -0.189847, 0.407706, 0.89316 >, < 57.9111, 45.362, -41.2376 >, < -0.184292, 0.462933, 0.867023 > }
smooth_triangle { < 57.1375, 43.4886, -40.5474 >, < -0.195184, 0.344524, 0.918263 >, < 58.3371, 43.4886, -40.2924 >, < -0.196496, 0.326818, 0.924435 >, < 58.4455, 44.7602, -40.8027 >, < -0.189847, 0.407706, 0.89316 > }
smooth_triangle { < 58.4455, 44.7602, -40.8027 >, < -0.189847, 0.407706, 0.89316 >, < 57.2459, 44.7602, -41.0576 >, < -0.188524, 0.421671, 0.886934 >, < 57.1375, 43.4886, -40.5474 >, < -0.195184, 0.344524, 0.918263 > }
smooth_triangle { < 57.6997, 42.8527, -40.2434 >, < -0.20001, 0.273081, 0.940969 >, < 58.3371, 43.4886, -40.2924 >, < -0.196496, 0.326818, 0.924435 >, < 57.1375, 43.4886, -40.5474 >, < -0.195184, 0.344524, 0.918263 > }
smooth_triangle { < 54.7472, 44.7602, -42.0043 >, < -0.368808, 0.421672, 0.828356 >, < 55.8676, 44.7602, -41.5055 >, < -0.371396, 0.407707, 0.83417 >, < 55.4353, 45.362, -42.042 >, < -0.360529, 0.462932, 0.809761 > }
smooth_triangle { < 54.5351, 43.4886, -41.5278 >, < -0.381834, 0.344526, 0.857616 >, < 55.6555, 43.4886, -41.0289 >, < -0.3844, 0.326819, 0.86338 >, < 55.8676, 44.7602, -41.5055 >, < -0.371396, 0.407707, 0.83417 > }
smooth_triangle { < 55.8676, 44.7602, -41.5055 >, < -0.371396, 0.407707, 0.83417 >, < 54.7472, 44.7602, -42.0043 >, < -0.368808, 0.421672, 0.828356 >, < 54.5351, 43.4886, -41.5278 >, < -0.381834, 0.344526, 0.857616 > }
smooth_triangle { < 55.0219, 42.8527, -41.1135 >, < -0.391275, 0.273083, 0.878823 >, < 55.6555, 43.4886, -41.0289 >, < -0.3844, 0.326819, 0.86338 >, < 54.5351, 43.4886, -41.5278 >, < -0.381834, 0.344526, 0.857616 > }
smooth_triangle { < 52.5, 44.7602, -43.4498 >, < -0.532975, 0.421672, 0.733574 >, < 53.4922, 44.7602, -42.7289 >, < -0.536716, 0.407706, 0.738723 >, < 53.1808, 45.362, -43.3436 >, < -0.521011, 0.462932, 0.717106 > }
smooth_triangle { < 52.1934, 43.4886, -43.0278 >, < -0.5518, 0.344525, 0.759486 >, < 53.1856, 43.4886, -42.3069 >, < -0.555508, 0.326819, 0.764592 >, < 53.4922, 44.7602, -42.7289 >, < -0.536716, 0.407706, 0.738723 > }
smooth_triangle { < 53.4922, 44.7602, -42.7289 >, < -0.536716, 0.407706, 0.738723 >, < 52.5, 44.7602, -43.4498 >, < -0.532975, 0.421672, 0.733574 >, < 52.1934, 43.4886, -43.0278 >, < -0.5518, 0.344525, 0.759486 > }
smooth_triangle { < 52.5834, 42.8527, -42.5213 >, < -0.565444, 0.273084, 0.778267 >, < 53.1856, 43.4886, -42.3069 >, < -0.555508, 0.326819, 0.764592 >, < 52.1934, 43.4886, -43.0278 >, < -0.5518, 0.344525, 0.759486 > }
smooth_triangle { < 50.6024, 44.7602, -45.3309 >, < -0.673846, 0.42167, 0.606734 >, < 51.423, 44.7602, -44.4195 >, < -0.678575, 0.407705, 0.610993 >, < 51.2463, 45.362, -45.0855 >, < -0.65872, 0.462928, 0.593115 > }
smooth_triangle { < 50.2147, 43.4886, -44.9819 >, < -0.697647, 0.344526, 0.628165 >, < 51.0354, 43.4886, -44.0705 >, < -0.702336, 0.326819, 0.632387 >, < 51.423, 44.7602, -44.4195 >, < -0.678575, 0.407705, 0.610993 > }
smooth_triangle { < 51.423, 44.7602, -44.4195 >, < -0.678575, 0.407705, 0.610993 >, < 50.6024, 44.7602, -45.3309 >, < -0.673846, 0.42167, 0.606734 >, < 50.2147, 43.4886, -44.9819 >, < -0.697647, 0.344526, 0.628165 > }
smooth_triangle { < 50.4909, 42.8527, -44.4054 >, < -0.714898, 0.273083, 0.643698 >, < 51.0354, 43.4886, -44.0705 >, < -0.702336, 0.326819, 0.632387 >, < 50.2147, 43.4886, -44.9819 >, < -0.697647, 0.344526, 0.628165 > }
smooth_triangle { < 49.1374, 44.7602, -47.5654 >, < -0.785268, 0.421671, 0.453374 >, < 49.7506, 44.7602, -46.5033 >, < -0.79078, 0.407705, 0.456556 >, < 49.7161, 45.362, -47.1915 >, < -0.76764, 0.462931, 0.443197 > }
smooth_triangle { < 48.6856, 43.4886, -47.3046 >, < -0.813005, 0.344525, 0.469388 >, < 49.2988, 43.4886, -46.2425 >, < -0.81847, 0.326819, 0.472543 >, < 49.7506, 44.7602, -46.5033 >, < -0.79078, 0.407705, 0.456556 > }
smooth_triangle { < 49.7506, 44.7602, -46.5033 >, < -0.79078, 0.407705, 0.456556 >, < 49.1374, 44.7602, -47.5654 >, < -0.785268, 0.421671, 0.453374 >, < 48.6856, 43.4886, -47.3046 >, < -0.813005, 0.344525, 0.469388 > }
smooth_triangle { < 48.8359, 42.8527, -46.6833 >, < -0.833108, 0.273083, 0.480995 >, < 49.2988, 43.4886, -46.2425 >, < -0.81847, 0.326819, 0.472543 >, < 48.6856, 43.4886, -47.3046 >, < -0.813005, 0.344525, 0.469388 > }
smooth_triangle { < 48.1689, 44.7602, -50.0557 >, < -0.862369, 0.421671, 0.280201 >, < 48.5479, 44.7602, -48.8894 >, < -0.868422, 0.407706, 0.282168 >, < 48.6573, 45.362, -49.5697 >, < -0.843011, 0.462931, 0.273911 > }
smooth_triangle { < 47.6728, 43.4886, -49.8946 >, < -0.89283, 0.344525, 0.290099 >, < 48.0518, 43.4886, -48.7282 >, < -0.898831, 0.326819, 0.292049 >, < 48.5479, 44.7602, -48.8894 >, < -0.868422, 0.407706, 0.282168 > }
smooth_triangle { < 48.5479, 44.7602, -48.8894 >, < -0.868422, 0.407706, 0.282168 >, < 48.1689, 44.7602, -50.0557 >, < -0.862369, 0.421671, 0.280201 >, < 47.6728, 43.4886, -49.8946 >, < -0.89283, 0.344525, 0.290099 > }
smooth_triangle { < 47.6907, 42.8527, -49.2556 >, < -0.914907, 0.273082, 0.297272 >, < 48.0518, 43.4886, -48.7282 >, < -0.898831, 0.326819, 0.292049 >, < 47.6728, 43.4886, -49.8946 >, < -0.89283, 0.344525, 0.290099 > }
smooth_triangle { < 47.7394, 44.7602, -52.693 >, < -0.901782, 0.42167, 0.0947828 >, < 47.8676, 44.7602, -51.4733 >, < -0.908111, 0.407706, 0.095447 >, < 48.1161, 45.362, -52.116 >, < -0.881539, 0.46293, 0.0926551 > }
smooth_triangle { < 47.2206, 43.4886, -52.6385 >, < -0.933634, 0.344525, 0.0981285 >, < 47.3488, 43.4886, -51.4188 >, < -0.93991, 0.326819, 0.098787 >, < 47.8676, 44.7602, -51.4733 >, < -0.908111, 0.407706, 0.095447 > }
smooth_triangle { < 47.8676, 44.7602, -51.4733 >, < -0.908111, 0.407706, 0.095447 >, < 47.7394, 44.7602, -52.693 >, < -0.901782, 0.42167, 0.0947828 >, < 47.2206, 43.4886, -52.6385 >, < -0.933634, 0.344525, 0.0981285 > }
smooth_triangle { < 47.1052, 42.8527, -52.0097 >, < -0.956721, 0.273082, 0.100554 >, < 47.3488, 43.4886, -51.4188 >, < -0.93991, 0.326819, 0.098787 >, < 47.2206, 43.4886, -52.6385 >, < -0.933634, 0.344525, 0.0981285 > }
smooth_triangle { < 47.8676, 44.7602, -55.3619 >, < -0.901781, 0.421671, -0.0947825 >, < 47.7394, 44.7602, -54.1422 >, < -0.908111, 0.407706, -0.0954468 >, < 48.1161, 45.362, -54.7192 >, < -0.881539, 0.46293, -0.0926548 > }
smooth_triangle { < 47.3488, 43.4886, -55.4164 >, < -0.933634, 0.344525, -0.0981284 >, < 47.2206, 43.4886, -54.1967 >, < -0.93991, 0.326818, -0.0987871 >, < 47.7394, 44.7602, -54.1422 >, < -0.908111, 0.407706, -0.0954468 > }
smooth_triangle { < 47.7394, 44.7602, -54.1422 >, < -0.908111, 0.407706, -0.0954468 >, < 47.8676, 44.7602, -55.3619 >, < -0.901781, 0.421671, -0.0947825 >, < 47.3488, 43.4886, -55.4164 >, < -0.933634, 0.344525, -0.0981284 > }
smooth_triangle { < 47.1052, 42.8527, -54.8254 >, < -0.956721, 0.273082, -0.100554 >, < 47.2206, 43.4886, -54.1967 >, < -0.93991, 0.326818, -0.0987871 >, < 47.3488, 43.4886, -55.4164 >, < -0.933634, 0.344525, -0.0981284 > }
smooth_triangle { < 48.5479, 44.7602, -57.9458 >, < -0.862369, 0.421671, -0.280202 >, < 48.1689, 44.7602, -56.7794 >, < -0.868422, 0.407706, -0.282169 >, < 48.6573, 45.362, -57.2655 >, < -0.843011, 0.46293, -0.273912 > }
smooth_triangle { < 48.0518, 43.4886, -58.107 >, < -0.89283, 0.344525, -0.290099 >, < 47.6728, 43.4886, -56.9406 >, < -0.898831, 0.326819, -0.292049 >, < 48.1689, 44.7602, -56.7794 >, < -0.868422, 0.407706, -0.282169 > }
smooth_triangle { < 48.1689, 44.7602, -56.7794 >, < -0.868422, 0.407706, -0.282169 >, < 48.5479, 44.7602, -57.9458 >, < -0.862369, 0.421671, -0.280202 >, < 48.0518, 43.4886, -58.107 >, < -0.89283, 0.344525, -0.290099 > }
smooth_triangle { < 47.6907, 42.8527, -57.5796 >, < -0.914907, 0.273082, -0.297272 >, < 47.6728, 43.4886, -56.9406 >, < -0.898831, 0.326819, -0.292049 >, < 48.0518, 43.4886, -58.107 >, < -0.89283, 0.344525, -0.290099 > }
smooth_triangle { < 49.7506, 44.7602, -60.3318 >, < -0.785268, 0.421671, -0.453374 >, < 49.1374, 44.7602, -59.2697 >, < -0.79078, 0.407705, -0.456556 >, < 49.7161, 45.362, -59.6437 >, < -0.76764, 0.462931, -0.443197 > }
smooth_triangle { < 49.2988, 43.4886, -60.5927 >, < -0.813005, 0.344525, -0.469388 >, < 48.6856, 43.4886, -59.5306 >, < -0.81847, 0.326819, -0.472543 >, < 49.1374, 44.7602, -59.2697 >, < -0.79078, 0.407705, -0.456556 > }
smooth_triangle { < 49.1374, 44.7602, -59.2697 >, < -0.79078, 0.407705, -0.456556 >, < 49.7506, 44.7602, -60.3318 >, < -0.785268, 0.421671, -0.453374 >, < 49.2988, 43.4886, -60.5927 >, < -0.813005, 0.344525, -0.469388 > }
smooth_triangle { < 48.8359, 42.8527, -60.1519 >, < -0.833108, 0.273083, -0.480995 >, < 48.6856, 43.4886, -59.5306 >, < -0.81847, 0.326819, -0.472543 >, < 49.2988, 43.4886, -60.5927 >, < -0.813005, 0.344525, -0.469388 > }
smooth_triangle { < 51.423, 44.7602, -62.4157 >, < -0.673846, 0.42167, -0.606734 >, < 50.6024, 44.7602, -61.5043 >, < -0.678575, 0.407705, -0.610993 >, < 51.2463, 45.362, -61.7497 >, < -0.65872, 0.462928, -0.593115 > }
smooth_triangle { < 51.0354, 43.4886, -62.7647 >, < -0.697647, 0.344526, -0.628165 >, < 50.2147, 43.4886, -61.8533 >, < -0.702336, 0.326819, -0.632387 >, < 50.6024, 44.7602, -61.5043 >, < -0.678575, 0.407705, -0.610993 > }
smooth_triangle { < 50.6024, 44.7602, -61.5043 >, < -0.678575, 0.407705, -0.610993 >, < 51.423, 44.7602, -62.4157 >, < -0.673846, 0.42167, -0.606734 >, < 51.0354, 43.4886, -62.7647 >, < -0.697647, 0.344526, -0.628165 > }
smooth_triangle { < 50.4909, 42.8527, -62.4298 >, < -0.714898, 0.273083, -0.643698 >, < 50.2147, 43.4886, -61.8533 >, < -0.702336, 0.326819, -0.632387 >, < 51.0354, 43.4886, -62.7647 >, < -0.697647, 0.344526, -0.628165 > }
smooth_triangle { < 53.4922, 44.7602, -64.1063 >, < -0.532975, 0.421672, -0.733574 >, < 52.5, 44.7602, -63.3854 >, < -0.536716, 0.407707, -0.738723 >, < 53.1808, 45.362, -63.4916 >, < -0.521011, 0.462932, -0.717106 > }
smooth_triangle { < 53.1856, 43.4886, -64.5283 >, < -0.551801, 0.344524, -0.759486 >, < 52.1934, 43.4886, -63.8074 >, < -0.55551, 0.326816, -0.764591 >, < 52.5, 44.7602, -63.3854 >, < -0.536716, 0.407707, -0.738723 > }
smooth_triangle { < 52.5, 44.7602, -63.3854 >, < -0.536716, 0.407707, -0.738723 >, < 53.4922, 44.7602, -64.1063 >, < -0.532975, 0.421672, -0.733574 >, < 53.1856, 43.4886, -64.5283 >, < -0.551801, 0.344524, -0.759486 > }
smooth_triangle { < 52.5834, 42.8527, -64.3139 >, < -0.565447, 0.273077, -0.778267 >, < 52.1934, 43.4886, -63.8074 >, < -0.55551, 0.326816, -0.764591 >, < 53.1856, 43.4886, -64.5283 >, < -0.551801, 0.344524, -0.759486 > }
smooth_triangle { < 55.8676, 44.7602, -65.3297 >, < -0.368808, 0.421669, -0.828357 >, < 54.7472, 44.7602, -64.8309 >, < -0.371396, 0.407704, -0.834172 >, < 55.4353, 45.362, -64.7932 >, < -0.360529, 0.462932, -0.809761 > }
smooth_triangle { < 55.6555, 43.4886, -65.8062 >, < -0.381834, 0.344523, -0.857617 >, < 54.5351, 43.4886, -65.3074 >, < -0.3844, 0.326817, -0.863381 >, < 54.7472, 44.7602, -64.8309 >, < -0.371396, 0.407704, -0.834172 > }
smooth_triangle { < 54.7472, 44.7602, -64.8309 >, < -0.371396, 0.407704, -0.834172 >, < 55.8676, 44.7602, -65.3297 >, < -0.368808, 0.421669, -0.828357 >, < 55.6555, 43.4886, -65.8062 >, < -0.381834, 0.344523, -0.857617 > }
smooth_triangle { < 55.0219, 42.8527, -65.7217 >, < -0.391275, 0.273083, -0.878823 >, < 54.5351, 43.4886, -65.3074 >, < -0.3844, 0.326817, -0.863381 >, < 55.6555, 43.4886, -65.8062 >, < -0.381834, 0.344523, -0.857617 > }
smooth_triangle { < 58.4455, 44.7602, -66.0325 >, < -0.188521, 0.421674, -0.886934 >, < 57.2459, 44.7602, -65.7775 >, < -0.189845, 0.407708, -0.893159 >, < 57.9111, 45.362, -65.5976 >, < -0.184289, 0.462935, -0.867023 > }
smooth_triangle { < 58.3371, 43.4886, -66.5428 >, < -0.195181, 0.344526, -0.918263 >, < 57.1375, 43.4886, -66.2878 >, < -0.196493, 0.32682, -0.924435 >, < 57.2459, 44.7602, -65.7775 >, < -0.189845, 0.407708, -0.893159 > }
smooth_triangle { < 57.2459, 44.7602, -65.7775 >, < -0.189845, 0.407708, -0.893159 >, < 58.4455, 44.7602, -66.0325 >, < -0.188521, 0.421674, -0.886934 >, < 58.3371, 43.4886, -66.5428 >, < -0.195181, 0.344526, -0.918263 > }
smooth_triangle { < 57.6997, 42.8527, -66.5918 >, < -0.200007, 0.273083, -0.940969 >, < 57.1375, 43.4886, -66.2878 >, < -0.196493, 0.32682, -0.924435 >, < 58.3371, 43.4886, -66.5428 >, < -0.195181, 0.344526, -0.918263 > }
smooth_triangle { < 61.1132, 44.7602, -66.184 >, < 0, 0.421672, -0.906748 >, < 59.8868, 44.7602, -66.184 >, < 0, 0.407706, -0.913113 >, < 60.5, 45.362, -65.8697 >, < 0, 0.462938, -0.886391 > }
smooth_triangle { < 61.1132, 43.4886, -66.7056 >, < 0, 0.344525, -0.938777 >, < 59.8868, 43.4886, -66.7056 >, < 0, 0.32682, -0.945087 >, < 59.8868, 44.7602, -66.184 >, < 0, 0.407706, -0.913113 > }
smooth_triangle { < 59.8868, 44.7602, -66.184 >, < 0, 0.407706, -0.913113 >, < 61.1132, 44.7602, -66.184 >, < 0, 0.421672, -0.906748 >, < 61.1132, 43.4886, -66.7056 >, < 0, 0.344525, -0.938777 > }
smooth_triangle { < 60.5, 42.8527, -66.8861 >, < 0, 0.273089, -0.961989 >, < 59.8868, 43.4886, -66.7056 >, < 0, 0.32682, -0.945087 >, < 61.1132, 43.4886, -66.7056 >, < 0, 0.344525, -0.938777 > }
smooth_triangle { < 63.7541, 44.7602, -65.7775 >, < 0.188521, 0.421673, -0.886934 >, < 62.5545, 44.7602, -66.0325 >, < 0.189845, 0.407708, -0.893159 >, < 63.0889, 45.362, -65.5976 >, < 0.184289, 0.462935, -0.867023 > }
smooth_triangle { < 63.8625, 43.4886, -66.2878 >, < 0.195181, 0.344526, -0.918263 >, < 62.6629, 43.4886, -66.5428 >, < 0.196493, 0.32682, -0.924435 >, < 62.5545, 44.7602, -66.0325 >, < 0.189845, 0.407708, -0.893159 > }
smooth_triangle { < 62.5545, 44.7602, -66.0325 >, < 0.189845, 0.407708, -0.893159 >, < 63.7541, 44.7602, -65.7775 >, < 0.188521, 0.421673, -0.886934 >, < 63.8625, 43.4886, -66.2878 >, < 0.195181, 0.344526, -0.918263 > }
smooth_triangle { < 63.3003, 42.8527, -66.5918 >, < 0.200007, 0.273083, -0.940969 >, < 62.6629, 43.4886, -66.5428 >, < 0.196493, 0.32682, -0.924435 >, < 63.8625, 43.4886, -66.2878 >, < 0.195181, 0.344526, -0.918263 > }
smooth_triangle { < 66.2528, 44.7602, -64.8309 >, < 0.368807, 0.421671, -0.828357 >, < 65.1324, 44.7602, -65.3297 >, < 0.371396, 0.407704, -0.834172 >, < 65.5647, 45.362, -64.7932 >, < 0.360527, 0.462934, -0.80976 > }
smooth_triangle { < 66.4649, 43.4886, -65.3074 >, < 0.381834, 0.344523, -0.857617 >, < 65.3445, 43.4886, -65.8062 >, < 0.3844, 0.326817, -0.863381 >, < 65.1324, 44.7602, -65.3297 >, < 0.371396, 0.407704, -0.834172 > }
smooth_triangle { < 65.1324, 44.7602, -65.3297 >, < 0.371396, 0.407704, -0.834172 >, < 66.2528, 44.7602, -64.8309 >, < 0.368807, 0.421671, -0.828357 >, < 66.4649, 43.4886, -65.3074 >, < 0.381834, 0.344523, -0.857617 > }
smooth_triangle { < 65.9781, 42.8527, -65.7217 >, < 0.391275, 0.273083, -0.878823 >, < 65.3445, 43.4886, -65.8062 >, < 0.3844, 0.326817, -0.863381 >, < 66.4649, 43.4886, -65.3074 >, < 0.381834, 0.344523, -0.857617 > }
smooth_triangle { < 68.5, 44.7602, -63.3854 >, < 0.532974, 0.421672, -0.733575 >, < 67.5078, 44.7602, -64.1063 >, < 0.536715, 0.407707, -0.738724 >, < 67.8192, 45.362, -63.4916 >, < 0.521009, 0.462934, -0.717107 > }
smooth_triangle { < 68.8066, 43.4886, -63.8074 >, < 0.5518, 0.344525, -0.759486 >, < 67.8144, 43.4886, -64.5283 >, < 0.555509, 0.326819, -0.764591 >, < 67.5078, 44.7602, -64.1063 >, < 0.536715, 0.407707, -0.738724 > }
smooth_triangle { < 67.5078, 44.7602, -64.1063 >, < 0.536715, 0.407707, -0.738724 >, < 68.5, 44.7602, -63.3854 >, < 0.532974, 0.421672, -0.733575 >, < 68.8066, 43.4886, -63.8074 >, < 0.5518, 0.344525, -0.759486 > }
smooth_triangle { < 68.4166, 42.8527, -64.3139 >, < 0.565444, 0.273082, -0.778267 >, < 67.8144, 43.4886, -64.5283 >, < 0.555509, 0.326819, -0.764591 >, < 68.8066, 43.4886, -63.8074 >, < 0.5518, 0.344525, -0.759486 > }
smooth_triangle { < 70.3976, 44.7602, -61.5043 >, < 0.673847, 0.42167, -0.606733 >, < 69.577, 44.7602, -62.4157 >, < 0.678577, 0.407705, -0.610991 >, < 69.7537, 45.362, -61.7497 >, < 0.658721, 0.46293, -0.593113 > }
smooth_triangle { < 70.7853, 43.4886, -61.8533 >, < 0.697649, 0.344524, -0.628164 >, < 69.9646, 43.4886, -62.7647 >, < 0.702338, 0.326817, -0.632386 >, < 69.577, 44.7602, -62.4157 >, < 0.678577, 0.407705, -0.610991 > }
smooth_triangle { < 69.577, 44.7602, -62.4157 >, < 0.678577, 0.407705, -0.610991 >, < 70.3976, 44.7602, -61.5043 >, < 0.673847, 0.42167, -0.606733 >, < 70.7853, 43.4886, -61.8533 >, < 0.697649, 0.344524, -0.628164 > }
smooth_triangle { < 70.5091, 42.8527, -62.4298 >, < 0.7149, 0.273081, -0.643696 >, < 69.9646, 43.4886, -62.7647 >, < 0.702338, 0.326817, -0.632386 >, < 70.7853, 43.4886, -61.8533 >, < 0.697649, 0.344524, -0.628164 > }
smooth_triangle { < 71.8626, 44.7602, -59.2697 >, < 0.785267, 0.421674, -0.453373 >, < 71.2494, 44.7602, -60.3318 >, < 0.790779, 0.407708, -0.456556 >, < 71.2839, 45.362, -59.6437 >, < 0.767638, 0.462935, -0.443196 > }
smooth_triangle { < 72.3144, 43.4886, -59.5306 >, < 0.813006, 0.344523, -0.469388 >, < 71.7012, 43.4886, -60.5927 >, < 0.818471, 0.326815, -0.472544 >, < 71.2494, 44.7602, -60.3318 >, < 0.790779, 0.407708, -0.456556 > }
smooth_triangle { < 71.2494, 44.7602, -60.3318 >, < 0.790779, 0.407708, -0.456556 >, < 71.8626, 44.7602, -59.2697 >, < 0.785267, 0.421674, -0.453373 >, < 72.3144, 43.4886, -59.5306 >, < 0.813006, 0.344523, -0.469388 > }
smooth_triangle { < 72.1641, 42.8527, -60.1519 >, < 0.833111, 0.273074, -0.480996 >, < 71.7012, 43.4886, -60.5927 >, < 0.818471, 0.326815, -0.472544 >, < 72.3144, 43.4886, -59.5306 >, < 0.813006, 0.344523, -0.469388 > }
smooth_triangle { < 72.8311, 44.7602, -56.7794 >, < 0.86237, 0.421669, -0.280202 >, < 72.4521, 44.7602, -57.9458 >, < 0.868423, 0.407706, -0.282167 >, < 72.3427, 45.362, -57.2655 >, < 0.843011, 0.46293, -0.273912 > }
smooth_triangle { < 73.3272, 43.4886, -56.9406 >, < 0.892831, 0.344525, -0.290095 >, < 72.9482, 43.4886, -58.107 >, < 0.898832, 0.32682, -0.292043 >, < 72.4521, 44.7602, -57.9458 >, < 0.868423, 0.407706, -0.282167 > }
smooth_triangle { < 72.4521, 44.7602, -57.9458 >, < 0.868423, 0.407706, -0.282167 >, < 72.8311, 44.7602, -56.7794 >, < 0.86237, 0.421669, -0.280202 >, < 73.3272, 43.4886, -56.9406 >, < 0.892831, 0.344525, -0.290095 > }
smooth_triangle { < 73.3093, 42.8527, -57.5796 >, < 0.914909, 0.273082, -0.297267 >, < 72.9482, 43.4886, -58.107 >, < 0.898832, 0.32682, -0.292043 >, < 73.3272, 43.4886, -56.9406 >, < 0.892831, 0.344525, -0.290095 > }
smooth_triangle { < 73.2606, 44.7602, -54.1422 >, < 0.901782, 0.42167, -0.0947825 >, < 73.1324, 44.7602, -55.3619 >, < 0.908112, 0.407705, -0.0954478 >, < 72.8839, 45.362, -54.7192 >, < 0.881539, 0.46293, -0.0926548 > }
smooth_triangle { < 73.7794, 43.4886, -54.1967 >, < 0.933634, 0.344527, -0.0981303 >, < 73.6512, 43.4886, -55.4164 >, < 0.939909, 0.326822, -0.0987898 >, < 73.1324, 44.7602, -55.3619 >, < 0.908112, 0.407705, -0.0954478 > }
smooth_triangle { < 73.1324, 44.7602, -55.3619 >, < 0.908112, 0.407705, -0.0954478 >, < 73.2606, 44.7602, -54.1422 >, < 0.901782, 0.42167, -0.0947825 >, < 73.7794, 43.4886, -54.1967 >, < 0.933634, 0.344527, -0.0981303 > }
smooth_triangle { < 73.8948, 42.8527, -54.8254 >, < 0.956718, 0.27309, -0.100557 >, < 73.6512, 43.4886, -55.4164 >, < 0.939909, 0.326822, -0.0987898 >, < 73.7794, 43.4886, -54.1967 >, < 0.933634, 0.344527, -0.0981303 > }
smooth_triangle { < 73.1324, 44.7602, -51.4733 >, < 0.901782, 0.42167, 0.0947828 >, < 73.2606, 44.7602, -52.693 >, < 0.908112, 0.407705, 0.095448 >, < 72.8839, 45.362, -52.116 >, < 0.881539, 0.46293, 0.0926551 > }
smooth_triangle { < 73.6512, 43.4886, -51.4188 >, < 0.933634, 0.344527, 0.0981304 >, < 73.7794, 43.4886, -52.6385 >, < 0.939909, 0.326822, 0.0987898 >, < 73.2606, 44.7602, -52.693 >, < 0.908112, 0.407705, 0.095448 > }
smooth_triangle { < 73.2606, 44.7602, -52.693 >, < 0.908112, 0.407705, 0.095448 >, < 73.1324, 44.7602, -51.4733 >, < 0.901782, 0.42167, 0.0947828 >, < 73.6512, 43.4886, -51.4188 >, < 0.933634, 0.344527, 0.0981304 > }
smooth_triangle { < 73.8948, 42.8527, -52.0097 >, < 0.956718, 0.27309, 0.100557 >, < 73.7794, 43.4886, -52.6385 >, < 0.939909, 0.326822, 0.0987898 >, < 73.6512, 43.4886, -51.4188 >, < 0.933634, 0.344527, 0.0981304 > }
smooth_triangle { < 72.4521, 44.7602, -48.8894 >, < 0.862369, 0.421672, 0.280201 >, < 72.8311, 44.7602, -50.0557 >, < 0.868423, 0.407706, 0.282166 >, < 72.3427, 45.362, -49.5697 >, < 0.843011, 0.462931, 0.273911 > }
smooth_triangle { < 72.9482, 43.4886, -48.7282 >, < 0.892831, 0.344525, 0.290095 >, < 73.3272, 43.4886, -49.8946 >, < 0.898833, 0.326817, 0.292043 >, < 72.8311, 44.7602, -50.0557 >, < 0.868423, 0.407706, 0.282166 > }
smooth_triangle { < 72.8311, 44.7602, -50.0557 >, < 0.868423, 0.407706, 0.282166 >, < 72.4521, 44.7602, -48.8894 >, < 0.862369, 0.421672, 0.280201 >, < 72.9482, 43.4886, -48.7282 >, < 0.892831, 0.344525, 0.290095 > }
smooth_triangle { < 73.3093, 42.8527, -49.2556 >, < 0.914909, 0.273082, 0.297267 >, < 73.3272, 43.4886, -49.8946 >, < 0.898833, 0.326817, 0.292043 >, < 72.9482, 43.4886, -48.7282 >, < 0.892831, 0.344525, 0.290095 > }
smooth_triangle { < 71.2494, 44.7602, -46.5033 >, < 0.785267, 0.421674, 0.453373 >, < 71.8626, 44.7602, -47.5654 >, < 0.790779, 0.407708, 0.456556 >, < 71.2839, 45.362, -47.1915 >, < 0.767638, 0.462935, 0.443196 > }
smooth_triangle { < 71.7012, 43.4886, -46.2425 >, < 0.813006, 0.344523, 0.469388 >, < 72.3144, 43.4886, -47.3046 >, < 0.818471, 0.326815, 0.472544 >, < 71.8626, 44.7602, -47.5654 >, < 0.790779, 0.407708, 0.456556 > }
smooth_triangle { < 71.8626, 44.7602, -47.5654 >, < 0.790779, 0.407708, 0.456556 >, < 71.2494, 44.7602, -46.5033 >, < 0.785267, 0.421674, 0.453373 >, < 71.7012, 43.4886, -46.2425 >, < 0.813006, 0.344523, 0.469388 > }
smooth_triangle { < 72.1641, 42.8527, -46.6833 >, < 0.833111, 0.273074, 0.480996 >, < 72.3144, 43.4886, -47.3046 >, < 0.818471, 0.326815, 0.472544 >, < 71.7012, 43.4886, -46.2425 >, < 0.813006, 0.344523, 0.469388 > }
smooth_triangle { < 69.577, 44.7602, -44.4195 >, < 0.673847, 0.42167, 0.606733 >, < 70.3976, 44.7602, -45.3309 >, < 0.678577, 0.407705, 0.610991 >, < 69.7537, 45.362, -45.0855 >, < 0.658721, 0.46293, 0.593113 > }
smooth_triangle { < 69.9646, 43.4886, -44.0705 >, < 0.697649, 0.344524, 0.628164 >, < 70.7853, 43.4886, -44.9819 >, < 0.702338, 0.326817, 0.632386 >, < 70.3976, 44.7602, -45.3309 >, < 0.678577, 0.407705, 0.610991 > }
smooth_triangle { < 70.3976, 44.7602, -45.3309 >, < 0.678577, 0.407705, 0.610991 >, < 69.577, 44.7602, -44.4195 >, < 0.673847, 0.42167, 0.606733 >, < 69.9646, 43.4886, -44.0705 >, < 0.697649, 0.344524, 0.628164 > }
smooth_triangle { < 70.5091, 42.8527, -44.4054 >, < 0.7149, 0.273081, 0.643696 >, < 70.7853, 43.4886, -44.9819 >, < 0.702338, 0.326817, 0.632386 >, < 69.9646, 43.4886, -44.0705 >, < 0.697649, 0.344524, 0.628164 > }
smooth_triangle { < 67.5078, 44.7602, -42.7289 >, < 0.532974, 0.421671, 0.733575 >, < 68.5, 44.7602, -43.4498 >, < 0.536714, 0.407706, 0.738724 >, < 67.8192, 45.362, -43.3436 >, < 0.521009, 0.462934, 0.717107 > }
smooth_triangle { < 67.8144, 43.4886, -42.3069 >, < 0.551798, 0.344527, 0.759487 >, < 68.8066, 43.4886, -43.0278 >, < 0.555506, 0.326822, 0.764592 >, < 68.5, 44.7602, -43.4498 >, < 0.536714, 0.407706, 0.738724 > }
smooth_triangle { < 68.5, 44.7602, -43.4498 >, < 0.536714, 0.407706, 0.738724 >, < 67.5078, 44.7602, -42.7289 >, < 0.532974, 0.421671, 0.733575 >, < 67.8144, 43.4886, -42.3069 >, < 0.551798, 0.344527, 0.759487 > }
smooth_triangle { < 68.4166, 42.8527, -42.5213 >, < 0.565441, 0.273089, 0.778266 >, < 68.8066, 43.4886, -43.0278 >, < 0.555506, 0.326822, 0.764592 >, < 67.8144, 43.4886, -42.3069 >, < 0.551798, 0.344527, 0.759487 > }
smooth_triangle { < 65.1324, 44.7602, -41.5055 >, < 0.368806, 0.421673, 0.828356 >, < 66.2528, 44.7602, -42.0043 >, < 0.371395, 0.407707, 0.834171 >, < 65.5647, 45.362, -42.042 >, < 0.360527, 0.462934, 0.80976 > }
smooth_triangle { < 65.3445, 43.4886, -41.0289 >, < 0.381834, 0.344526, 0.857616 >, < 66.4649, 43.4886, -41.5278 >, < 0.3844, 0.326819, 0.86338 >, < 66.2528, 44.7602, -42.0043 >, < 0.371395, 0.407707, 0.834171 > }
smooth_triangle { < 66.2528, 44.7602, -42.0043 >, < 0.371395, 0.407707, 0.834171 >, < 65.1324, 44.7602, -41.5055 >, < 0.368806, 0.421673, 0.828356 >, < 65.3445, 43.4886, -41.0289 >, < 0.381834, 0.344526, 0.857616 > }
smooth_triangle { < 65.9781, 42.8527, -41.1135 >, < 0.391275, 0.273083, 0.878823 >, < 66.4649, 43.4886, -41.5278 >, < 0.3844, 0.326819, 0.86338 >, < 65.3445, 43.4886, -41.0289 >, < 0.381834, 0.344526, 0.857616 > }
smooth_triangle { < 62.5545, 44.7602, -40.8027 >, < 0.188524, 0.421671, 0.886934 >, < 63.7541, 44.7602, -41.0576 >, < 0.189847, 0.407706, 0.89316 >, < 63.0889, 45.362, -41.2376 >, < 0.184292, 0.462933, 0.867023 > }
smooth_triangle { < 62.6629, 43.4886, -40.2924 >, < 0.195184, 0.344524, 0.918263 >, < 63.8625, 43.4886, -40.5474 >, < 0.196496, 0.326817, 0.924435 >, < 63.7541, 44.7602, -41.0576 >, < 0.189847, 0.407706, 0.89316 > }
smooth_triangle { < 63.7541, 44.7602, -41.0576 >, < 0.189847, 0.407706, 0.89316 >, < 62.5545, 44.7602, -40.8027 >, < 0.188524, 0.421671, 0.886934 >, < 62.6629, 43.4886, -40.2924 >, < 0.195184, 0.344524, 0.918263 > }
smooth_triangle { < 63.3003, 42.8527, -40.2434 >, < 0.20001, 0.273081, 0.940969 >, < 63.8625, 43.4886, -40.5474 >, < 0.196496, 0.326817, 0.924435 >, < 62.6629, 43.4886, -40.2924 >, < 0.195184, 0.344524, 0.918263 > }
smooth_triangle { < 60.5, 42.8527, -39.9491 >, < 0, 0.273084, 0.96199 >, < 61.1132, 43.4886, -40.1295 >, < 0, 0.32682, 0.945087 >, < 59.8868, 43.4886, -40.1295 >, < 0, 0.344526, 0.938777 > }
smooth_triangle { < 59.8868, 43.4886, -40.1295 >, < 0, 0.344526, 0.938777 >, < 61.1132, 43.4886, -40.1295 >, < 0, 0.32682, 0.945087 >, < 61.1132, 44.7602, -40.6512 >, < 0, 0.407706, 0.913113 > }
smooth_triangle { < 61.1132, 44.7602, -40.6512 >, < 0, 0.407706, 0.913113 >, < 59.8868, 44.7602, -40.6512 >, < 0, 0.42167, 0.906749 >, < 59.8868, 43.4886, -40.1295 >, < 0, 0.344526, 0.938777 > }
smooth_triangle { < 59.8868, 44.7602, -40.6512 >, < 0, 0.42167, 0.906749 >, < 61.1132, 44.7602, -40.6512 >, < 0, 0.407706, 0.913113 >, < 60.5, 45.362, -40.9655 >, < 0, 0.462929, 0.886395 > }
smooth_triangle { < 63.5436, 36.0519, -67.7365 >, < -0.207912, 0, 0.978147 >, < 62.7438, 35.2496, -67.9065 >, < -0.207912, 0, 0.978147 >, < 64.3433, 35.2496, -67.5665 >, < -0.207912, 0, 0.978147 > }
smooth_triangle { < 64.3433, 35.2496, -67.5665 >, < -0.207912, 0, 0.978147 >, < 62.7438, 35.2496, -67.9065 >, < -0.207912, 0, 0.978147 >, < 62.7438, 31.8586, -67.9065 >, < -0.207912, 0, 0.978147 > }
smooth_triangle { < 62.7438, 31.8586, -67.9065 >, < -0.207912, 0, 0.978147 >, < 64.3433, 31.8586, -67.5665 >, < -0.207912, 0, 0.978147 >, < 64.3433, 35.2496, -67.5665 >, < -0.207912, 0, 0.978147 > }
smooth_triangle { < 67.2011, 35.2496, -66.4582 >, < 0.406736, 6.44596e-007, -0.913546 >, < 65.7072, 35.2496, -67.1233 >, < 0.406736, 6.44596e-007, -0.913546 >, < 66.4541, 36.0519, -66.7908 >, < 0.406736, 6.44596e-007, -0.913546 > }
smooth_triangle { < 65.7072, 31.8586, -67.1233 >, < 0.406736, 6.44596e-007, -0.913546 >, < 65.7072, 35.2496, -67.1233 >, < 0.406736, 6.44596e-007, -0.913546 >, < 67.2011, 35.2496, -66.4582 >, < 0.406736, 6.44596e-007, -0.913546 > }
smooth_triangle { < 67.2011, 35.2496, -66.4582 >, < 0.406736, 6.44596e-007, -0.913546 >, < 67.2011, 31.8586, -66.4582 >, < 0.406736, 6.44596e-007, -0.913546 >, < 65.7072, 31.8586, -67.1233 >, < 0.406736, 6.44596e-007, -0.913546 > }
smooth_triangle { < 69.7659, 35.2496, -64.78 >, < 0.587787, 3.50603e-007, -0.809015 >, < 68.443, 35.2496, -65.7412 >, < 0.587787, 3.50603e-007, -0.809015 >, < 69.1045, 36.0519, -65.2606 >, < 0.587787, 3.50603e-007, -0.809015 > }
smooth_triangle { < 68.443, 31.8586, -65.7412 >, < 0.587787, 3.50603e-007, -0.809015 >, < 68.443, 35.2496, -65.7412 >, < 0.587787, 3.50603e-007, -0.809015 >, < 69.7659, 35.2496, -64.78 >, < 0.587787, 3.50603e-007, -0.809015 > }
smooth_triangle { < 69.7659, 35.2496, -64.78 >, < 0.587787, 3.50603e-007, -0.809015 >, < 69.7659, 31.8586, -64.78 >, < 0.587787, 3.50603e-007, -0.809015 >, < 68.443, 31.8586, -65.7412 >, < 0.587787, 3.50603e-007, -0.809015 > }
smooth_triangle { < 71.3787, 36.0519, -63.2129 >, < -0.743145, 5.12388e-006, 0.669131 >, < 70.8317, 35.2496, -63.8205 >, < -0.743145, 5.12388e-006, 0.669131 >, < 71.9258, 35.2496, -62.6053 >, < -0.743145, 5.12388e-006, 0.669131 > }
smooth_triangle { < 71.9258, 35.2496, -62.6053 >, < -0.743145, 5.12388e-006, 0.669131 >, < 70.8317, 35.2496, -63.8205 >, < -0.743145, 5.12388e-006, 0.669131 >, < 70.8317, 31.8586, -63.8205 >, < -0.743145, 5.12388e-006, 0.669131 > }
smooth_triangle { < 70.8317, 31.8586, -63.8205 >, < -0.743145, 5.12388e-006, 0.669131 >, < 71.9258, 31.8586, -62.6053 >, < -0.743145, 5.12388e-006, 0.669131 >, < 71.9258, 35.2496, -62.6053 >, < -0.743145, 5.12388e-006, 0.669131 > }
smooth_triangle { < 73.5864, 35.2496, -60.0289 >, < 0.866024, 0, -0.500002 >, < 72.7688, 35.2496, -61.4451 >, < 0.866024, 0, -0.500002 >, < 73.1776, 36.0519, -60.737 >, < 0.866024, 0, -0.500002 > }
smooth_triangle { < 72.7688, 31.8586, -61.4451 >, < 0.866024, 0, -0.500002 >, < 72.7688, 35.2496, -61.4451 >, < 0.866024, 0, -0.500002 >, < 73.5864, 35.2496, -60.0289 >, < 0.866024, 0, -0.500002 > }
smooth_triangle { < 73.5864, 35.2496, -60.0289 >, < 0.866024, 0, -0.500002 >, < 73.5864, 31.8586, -60.0289 >, < 0.866024, 0, -0.500002 >, < 72.7688, 31.8586, -61.4451 >, < 0.866024, 0, -0.500002 > }
smooth_triangle { < 74.675, 35.2496, -57.1636 >, < 0.951056, -2.44866e-007, -0.309018 >, < 74.1697, 35.2496, -58.7188 >, < 0.951056, -2.44866e-007, -0.309018 >, < 74.4223, 36.0519, -57.9412 >, < 0.951056, -2.44866e-007, -0.309018 > }
smooth_triangle { < 74.1697, 31.8586, -58.7188 >, < 0.951056, -2.44866e-007, -0.309018 >, < 74.1697, 35.2496, -58.7188 >, < 0.951056, -2.44866e-007, -0.309018 >, < 74.675, 35.2496, -57.1636 >, < 0.951056, -2.44866e-007, -0.309018 > }
smooth_triangle { < 74.675, 35.2496, -57.1636 >, < 0.951056, -2.44866e-007, -0.309018 >, < 74.675, 31.8586, -57.1636 >, < 0.951056, -2.44866e-007, -0.309018 >, < 74.1697, 31.8586, -58.7188 >, < 0.951056, -2.44866e-007, -0.309018 > }
smooth_triangle { < 75.0586, 36.0519, -54.9478 >, < -0.994522, 0, 0.10453 >, < 74.9731, 35.2496, -55.7609 >, < -0.994522, 0, 0.10453 >, < 75.1441, 35.2496, -54.1346 >, < -0.994522, 0, 0.10453 > }
smooth_triangle { < 75.1441, 35.2496, -54.1346 >, < -0.994522, 0, 0.10453 >, < 74.9731, 35.2496, -55.7609 >, < -0.994522, 0, 0.10453 >, < 74.9731, 31.8586, -55.7609 >, < -0.994522, 0, 0.10453 > }
smooth_triangle { < 74.9731, 31.8586, -55.7609 >, < -0.994522, 0, 0.10453 >, < 75.1441, 31.8586, -54.1346 >, < -0.994522, 0, 0.10453 >, < 75.1441, 35.2496, -54.1346 >, < -0.994522, 0, 0.10453 > }
smooth_triangle { < 75.0586, 36.0519, -51.8874 >, < -0.994522, -2.48489e-007, -0.10453 >, < 75.1441, 35.2496, -52.7005 >, < -0.994522, -2.48489e-007, -0.10453 >, < 74.9731, 35.2496, -51.0743 >, < -0.994522, -2.48489e-007, -0.10453 > }
smooth_triangle { < 74.9731, 35.2496, -51.0743 >, < -0.994522, -2.48489e-007, -0.10453 >, < 75.1441, 35.2496, -52.7005 >, < -0.994522, -2.48489e-007, -0.10453 >, < 75.1441, 31.8586, -52.7005 >, < -0.994522, -2.48489e-007, -0.10453 > }
smooth_triangle { < 75.1441, 31.8586, -52.7005 >, < -0.994522, -2.48489e-007, -0.10453 >, < 74.9731, 31.8586, -51.0743 >, < -0.994522, -2.48489e-007, -0.10453 >, < 74.9731, 35.2496, -51.0743 >, < -0.994522, -2.48489e-007, -0.10453 > }
smooth_triangle { < 74.1697, 35.2496, -48.1164 >, < 0.951056, 0, 0.309017 >, < 74.675, 35.2496, -49.6715 >, < 0.951056, 0, 0.309017 >, < 74.4223, 36.0519, -48.894 >, < 0.951056, 0, 0.309017 > }
smooth_triangle { < 74.675, 31.8586, -49.6715 >, < 0.951056, 0, 0.309017 >, < 74.675, 35.2496, -49.6715 >, < 0.951056, 0, 0.309017 >, < 74.1697, 35.2496, -48.1164 >, < 0.951056, 0, 0.309017 > }
smooth_triangle { < 74.1697, 35.2496, -48.1164 >, < 0.951056, 0, 0.309017 >, < 74.1697, 31.8586, -48.1164 >, < 0.951056, 0, 0.309017 >, < 74.675, 31.8586, -49.6715 >, < 0.951056, 0, 0.309017 > }
smooth_triangle { < 72.7688, 35.2496, -45.3901 >, < 0.866024, 0, 0.500002 >, < 73.5864, 35.2496, -46.8063 >, < 0.866024, 0, 0.500002 >, < 73.1776, 36.0519, -46.0982 >, < 0.866024, 0, 0.500002 > }
smooth_triangle { < 73.5864, 31.8586, -46.8063 >, < 0.866024, 0, 0.500002 >, < 73.5864, 35.2496, -46.8063 >, < 0.866024, 0, 0.500002 >, < 72.7688, 35.2496, -45.3901 >, < 0.866024, 0, 0.500002 > }
smooth_triangle { < 72.7688, 35.2496, -45.3901 >, < 0.866024, 0, 0.500002 >, < 72.7688, 31.8586, -45.3901 >, < 0.866024, 0, 0.500002 >, < 73.5864, 31.8586, -46.8063 >, < 0.866024, 0, 0.500002 > }
smooth_triangle { < 71.3787, 36.0519, -43.6223 >, < -0.743145, 5.12388e-006, -0.669131 >, < 71.9258, 35.2496, -44.2299 >, < -0.743145, 5.12388e-006, -0.669131 >, < 70.8317, 35.2496, -43.0147 >, < -0.743145, 5.12388e-006, -0.669131 > }
smooth_triangle { < 70.8317, 35.2496, -43.0147 >, < -0.743145, 5.12388e-006, -0.669131 >, < 71.9258, 35.2496, -44.2299 >, < -0.743145, 5.12388e-006, -0.669131 >, < 71.9258, 31.8586, -44.2299 >, < -0.743145, 5.12388e-006, -0.669131 > }
smooth_triangle { < 71.9258, 31.8586, -44.2299 >, < -0.743145, 5.12388e-006, -0.669131 >, < 70.8317, 31.8586, -43.0147 >, < -0.743145, 5.12388e-006, -0.669131 >, < 70.8317, 35.2496, -43.0147 >, < -0.743145, 5.12388e-006, -0.669131 > }
smooth_triangle { < 69.1045, 36.0519, -41.5746 >, < -0.587786, 4.71777e-006, -0.809017 >, < 69.7659, 35.2496, -42.0551 >, < -0.587786, 4.71777e-006, -0.809017 >, < 68.443, 35.2496, -41.094 >, < -0.587786, 4.71777e-006, -0.809017 > }
smooth_triangle { < 68.443, 35.2496, -41.094 >, < -0.587786, 4.71777e-006, -0.809017 >, < 69.7659, 35.2496, -42.0551 >, < -0.587786, 4.71777e-006, -0.809017 >, < 69.7659, 31.8586, -42.0551 >, < -0.587786, 4.71777e-006, -0.809017 > }
smooth_triangle { < 69.7659, 31.8586, -42.0551 >, < -0.587786, 4.71777e-006, -0.809017 >, < 68.443, 31.8586, -41.094 >, < -0.587786, 4.71777e-006, -0.809017 >, < 68.443, 35.2496, -41.094 >, < -0.587786, 4.71777e-006, -0.809017 > }
smooth_triangle { < 65.7072, 35.2496, -39.7118 >, < 0.406736, 6.44596e-007, 0.913546 >, < 67.2011, 35.2496, -40.3769 >, < 0.406736, 6.44596e-007, 0.913546 >, < 66.4541, 36.0519, -40.0444 >, < 0.406736, 6.44596e-007, 0.913546 > }
smooth_triangle { < 67.2011, 31.8586, -40.3769 >, < 0.406736, 6.44596e-007, 0.913546 >, < 67.2011, 35.2496, -40.3769 >, < 0.406736, 6.44596e-007, 0.913546 >, < 65.7072, 35.2496, -39.7118 >, < 0.406736, 6.44596e-007, 0.913546 > }
smooth_triangle { < 65.7072, 35.2496, -39.7118 >, < 0.406736, 6.44596e-007, 0.913546 >, < 65.7072, 31.8586, -39.7118 >, < 0.406736, 6.44596e-007, 0.913546 >, < 67.2011, 31.8586, -40.3769 >, < 0.406736, 6.44596e-007, 0.913546 > }
smooth_triangle { < 63.5436, 36.0519, -39.0987 >, < -0.207912, 0, -0.978147 >, < 64.3433, 35.2496, -39.2687 >, < -0.207912, 0, -0.978147 >, < 62.7438, 35.2496, -38.9287 >, < -0.207912, 0, -0.978147 > }
smooth_triangle { < 62.7438, 35.2496, -38.9287 >, < -0.207912, 0, -0.978147 >, < 64.3433, 35.2496, -39.2687 >, < -0.207912, 0, -0.978147 >, < 64.3433, 31.8586, -39.2687 >, < -0.207912, 0, -0.978147 > }
smooth_triangle { < 64.3433, 31.8586, -39.2687 >, < -0.207912, 0, -0.978147 >, < 62.7438, 31.8586, -38.9287 >, < -0.207912, 0, -0.978147 >, < 62.7438, 35.2496, -38.9287 >, < -0.207912, 0, -0.978147 > }
smooth_triangle { < 59.6824, 35.2496, -38.7788 >, < 0, 0, 1 >, < 61.3176, 35.2496, -38.7788 >, < 0, 0, 1 >, < 60.5, 36.0519, -38.7788 >, < 0, 0, 1 > }
smooth_triangle { < 61.3176, 31.8586, -38.7788 >, < 0, 0, 1 >, < 61.3176, 35.2496, -38.7788 >, < 0, 0, 1 >, < 59.6824, 35.2496, -38.7788 >, < 0, 0, 1 > }
smooth_triangle { < 59.6824, 35.2496, -38.7788 >, < 0, 0, 1 >, < 59.6824, 31.8586, -38.7788 >, < 0, 0, 1 >, < 61.3176, 31.8586, -38.7788 >, < 0, 0, 1 > }
smooth_triangle { < 57.4564, 36.0519, -39.0987 >, < 0.207912, 0, -0.978147 >, < 58.2562, 35.2496, -38.9287 >, < 0.207912, 0, -0.978147 >, < 56.6567, 35.2496, -39.2687 >, < 0.207912, 0, -0.978147 > }
smooth_triangle { < 56.6567, 35.2496, -39.2687 >, < 0.207912, 0, -0.978147 >, < 58.2562, 35.2496, -38.9287 >, < 0.207912, 0, -0.978147 >, < 58.2562, 31.8586, -38.9287 >, < 0.207912, 0, -0.978147 > }
smooth_triangle { < 58.2562, 31.8586, -38.9287 >, < 0.207912, 0, -0.978147 >, < 56.6567, 31.8586, -39.2687 >, < 0.207912, 0, -0.978147 >, < 56.6567, 35.2496, -39.2687 >, < 0.207912, 0, -0.978147 > }
smooth_triangle { < 53.7989, 35.2496, -40.3769 >, < -0.406736, 0, 0.913546 >, < 55.2928, 35.2496, -39.7118 >, < -0.406736, 0, 0.913546 >, < 54.5459, 36.0519, -40.0444 >, < -0.406736, 0, 0.913546 > }
smooth_triangle { < 55.2928, 31.8586, -39.7118 >, < -0.406736, 0, 0.913546 >, < 55.2928, 35.2496, -39.7118 >, < -0.406736, 0, 0.913546 >, < 53.7989, 35.2496, -40.3769 >, < -0.406736, 0, 0.913546 > }
smooth_triangle { < 53.7989, 35.2496, -40.3769 >, < -0.406736, 0, 0.913546 >, < 53.7989, 31.8586, -40.3769 >, < -0.406736, 0, 0.913546 >, < 55.2928, 31.8586, -39.7118 >, < -0.406736, 0, 0.913546 > }
smooth_triangle { < 51.2341, 35.2496, -42.0551 >, < -0.587786, -6.41066e-007, 0.809017 >, < 52.557, 35.2496, -41.094 >, < -0.587786, -6.41066e-007, 0.809017 >, < 51.8955, 36.0519, -41.5746 >, < -0.587786, -6.41066e-007, 0.809017 > }
smooth_triangle { < 52.557, 31.8586, -41.094 >, < -0.587786, -6.41066e-007, 0.809017 >, < 52.557, 35.2496, -41.094 >, < -0.587786, -6.41066e-007, 0.809017 >, < 51.2341, 35.2496, -42.0551 >, < -0.587786, -6.41066e-007, 0.809017 > }
smooth_triangle { < 51.2341, 35.2496, -42.0551 >, < -0.587786, -6.41066e-007, 0.809017 >, < 51.2341, 31.8586, -42.0551 >, < -0.587786, -6.41066e-007, 0.809017 >, < 52.557, 31.8586, -41.094 >, < -0.587786, -6.41066e-007, 0.809017 > }
smooth_triangle { < 49.6213, 36.0519, -43.6223 >, < 0.743145, 1.59066e-006, -0.669131 >, < 50.1683, 35.2496, -43.0147 >, < 0.743145, 1.59066e-006, -0.669131 >, < 49.0742, 35.2496, -44.2299 >, < 0.743145, 1.59066e-006, -0.669131 > }
smooth_triangle { < 49.0742, 35.2496, -44.2299 >, < 0.743145, 1.59066e-006, -0.669131 >, < 50.1683, 35.2496, -43.0147 >, < 0.743145, 1.59066e-006, -0.669131 >, < 50.1683, 31.8586, -43.0147 >, < 0.743145, 1.59066e-006, -0.669131 > }
smooth_triangle { < 50.1683, 31.8586, -43.0147 >, < 0.743145, 1.59066e-006, -0.669131 >, < 49.0742, 31.8586, -44.2299 >, < 0.743145, 1.59066e-006, -0.669131 >, < 49.0742, 35.2496, -44.2299 >, < 0.743145, 1.59066e-006, -0.669131 > }
smooth_triangle { < 47.4136, 35.2496, -46.8063 >, < -0.866026, 0, 0.499998 >, < 48.2312, 35.2496, -45.3901 >, < -0.866026, 0, 0.499998 >, < 47.8224, 36.0519, -46.0982 >, < -0.866026, 0, 0.499998 > }
smooth_triangle { < 48.2312, 31.8586, -45.3901 >, < -0.866026, 0, 0.499998 >, < 48.2312, 35.2496, -45.3901 >, < -0.866026, 0, 0.499998 >, < 47.4136, 35.2496, -46.8063 >, < -0.866026, 0, 0.499998 > }
smooth_triangle { < 47.4136, 35.2496, -46.8063 >, < -0.866026, 0, 0.499998 >, < 47.4136, 31.8586, -46.8063 >, < -0.866026, 0, 0.499998 >, < 48.2312, 31.8586, -45.3901 >, < -0.866026, 0, 0.499998 > }
smooth_triangle { < 46.325, 35.2496, -49.6715 >, < -0.951057, 7.53619e-007, 0.309015 >, < 46.8303, 35.2496, -48.1164 >, < -0.951057, 7.53619e-007, 0.309015 >, < 46.5777, 36.0519, -48.894 >, < -0.951057, 7.53619e-007, 0.309015 > }
smooth_triangle { < 46.8303, 31.8586, -48.1164 >, < -0.951057, 7.53619e-007, 0.309015 >, < 46.8303, 35.2496, -48.1164 >, < -0.951057, 7.53619e-007, 0.309015 >, < 46.325, 35.2496, -49.6715 >, < -0.951057, 7.53619e-007, 0.309015 > }
smooth_triangle { < 46.325, 35.2496, -49.6715 >, < -0.951057, 7.53619e-007, 0.309015 >, < 46.325, 31.8586, -49.6715 >, < -0.951057, 7.53619e-007, 0.309015 >, < 46.8303, 31.8586, -48.1164 >, < -0.951057, 7.53619e-007, 0.309015 > }
smooth_triangle { < 45.8559, 35.2496, -52.7005 >, < -0.994522, 0, 0.10453 >, < 46.0269, 35.2496, -51.0743 >, < -0.994522, 0, 0.10453 >, < 45.9414, 36.0519, -51.8874 >, < -0.994522, 0, 0.10453 > }
smooth_triangle { < 46.0269, 31.8586, -51.0743 >, < -0.994522, 0, 0.10453 >, < 46.0269, 35.2496, -51.0743 >, < -0.994522, 0, 0.10453 >, < 45.8559, 35.2496, -52.7005 >, < -0.994522, 0, 0.10453 > }
smooth_triangle { < 45.8559, 35.2496, -52.7005 >, < -0.994522, 0, 0.10453 >, < 45.8559, 31.8586, -52.7005 >, < -0.994522, 0, 0.10453 >, < 46.0269, 31.8586, -51.0743 >, < -0.994522, 0, 0.10453 > }
smooth_triangle { < 46.0269, 35.2496, -55.7609 >, < -0.994522, -2.48489e-007, -0.10453 >, < 45.8559, 35.2496, -54.1346 >, < -0.994522, -2.48489e-007, -0.10453 >, < 45.9414, 36.0519, -54.9478 >, < -0.994522, -2.48489e-007, -0.10453 > }
smooth_triangle { < 45.8559, 31.8586, -54.1346 >, < -0.994522, -2.48489e-007, -0.10453 >, < 45.8559, 35.2496, -54.1346 >, < -0.994522, -2.48489e-007, -0.10453 >, < 46.0269, 35.2496, -55.7609 >, < -0.994522, -2.48489e-007, -0.10453 > }
smooth_triangle { < 46.0269, 35.2496, -55.7609 >, < -0.994522, -2.48489e-007, -0.10453 >, < 46.0269, 31.8586, -55.7609 >, < -0.994522, -2.48489e-007, -0.10453 >, < 45.8559, 31.8586, -54.1346 >, < -0.994522, -2.48489e-007, -0.10453 > }
smooth_triangle { < 46.8303, 35.2496, -58.7188 >, < -0.951057, 5.08755e-007, -0.309016 >, < 46.325, 35.2496, -57.1636 >, < -0.951057, 5.08755e-007, -0.309016 >, < 46.5777, 36.0519, -57.9412 >, < -0.951057, 5.08755e-007, -0.309016 > }
smooth_triangle { < 46.325, 31.8586, -57.1636 >, < -0.951057, 5.08755e-007, -0.309016 >, < 46.325, 35.2496, -57.1636 >, < -0.951057, 5.08755e-007, -0.309016 >, < 46.8303, 35.2496, -58.7188 >, < -0.951057, 5.08755e-007, -0.309016 > }
smooth_triangle { < 46.8303, 35.2496, -58.7188 >, < -0.951057, 5.08755e-007, -0.309016 >, < 46.8303, 31.8586, -58.7188 >, < -0.951057, 5.08755e-007, -0.309016 >, < 46.325, 31.8586, -57.1636 >, < -0.951057, 5.08755e-007, -0.309016 > }
smooth_triangle { < 48.2312, 35.2496, -61.4451 >, < -0.866026, 0, -0.499998 >, < 47.4136, 35.2496, -60.0289 >, < -0.866026, 0, -0.499998 >, < 47.8224, 36.0519, -60.737 >, < -0.866026, 0, -0.499998 > }
smooth_triangle { < 47.4136, 31.8586, -60.0289 >, < -0.866026, 0, -0.499998 >, < 47.4136, 35.2496, -60.0289 >, < -0.866026, 0, -0.499998 >, < 48.2312, 35.2496, -61.4451 >, < -0.866026, 0, -0.499998 > }
smooth_triangle { < 48.2312, 35.2496, -61.4451 >, < -0.866026, 0, -0.499998 >, < 48.2312, 31.8586, -61.4451 >, < -0.866026, 0, -0.499998 >, < 47.4136, 31.8586, -60.0289 >, < -0.866026, 0, -0.499998 > }
smooth_triangle { < 49.6213, 36.0519, -63.2129 >, < 0.743145, 1.59066e-006, 0.669131 >, < 49.0742, 35.2496, -62.6053 >, < 0.743145, 1.59066e-006, 0.669131 >, < 50.1683, 35.2496, -63.8205 >, < 0.743145, 1.59066e-006, 0.669131 > }
smooth_triangle { < 50.1683, 35.2496, -63.8205 >, < 0.743145, 1.59066e-006, 0.669131 >, < 49.0742, 35.2496, -62.6053 >, < 0.743145, 1.59066e-006, 0.669131 >, < 49.0742, 31.8586, -62.6053 >, < 0.743145, 1.59066e-006, 0.669131 > }
smooth_triangle { < 49.0742, 31.8586, -62.6053 >, < 0.743145, 1.59066e-006, 0.669131 >, < 50.1683, 31.8586, -63.8205 >, < 0.743145, 1.59066e-006, 0.669131 >, < 50.1683, 35.2496, -63.8205 >, < 0.743145, 1.59066e-006, 0.669131 > }
smooth_triangle { < 52.557, 35.2496, -65.7412 >, < -0.587786, 4.71777e-006, -0.809017 >, < 51.2341, 35.2496, -64.78 >, < -0.587786, 4.71777e-006, -0.809017 >, < 51.8955, 36.0519, -65.2606 >, < -0.587786, 4.71777e-006, -0.809017 > }
smooth_triangle { < 51.2341, 31.8586, -64.78 >, < -0.587786, 4.71777e-006, -0.809017 >, < 51.2341, 35.2496, -64.78 >, < -0.587786, 4.71777e-006, -0.809017 >, < 52.557, 35.2496, -65.7412 >, < -0.587786, 4.71777e-006, -0.809017 > }
smooth_triangle { < 52.557, 35.2496, -65.7412 >, < -0.587786, 4.71777e-006, -0.809017 >, < 52.557, 31.8586, -65.7412 >, < -0.587786, 4.71777e-006, -0.809017 >, < 51.2341, 31.8586, -64.78 >, < -0.587786, 4.71777e-006, -0.809017 > }
smooth_triangle { < 55.2928, 35.2496, -67.1233 >, < -0.406736, 0, -0.913546 >, < 53.7989, 35.2496, -66.4582 >, < -0.406736, 0, -0.913546 >, < 54.5459, 36.0519, -66.7908 >, < -0.406736, 0, -0.913546 > }
smooth_triangle { < 53.7989, 31.8586, -66.4582 >, < -0.406736, 0, -0.913546 >, < 53.7989, 35.2496, -66.4582 >, < -0.406736, 0, -0.913546 >, < 55.2928, 35.2496, -67.1233 >, < -0.406736, 0, -0.913546 > }
smooth_triangle { < 55.2928, 35.2496, -67.1233 >, < -0.406736, 0, -0.913546 >, < 55.2928, 31.8586, -67.1233 >, < -0.406736, 0, -0.913546 >, < 53.7989, 31.8586, -66.4582 >, < -0.406736, 0, -0.913546 > }
smooth_triangle { < 58.2562, 35.2496, -67.9065 >, < -0.207912, 0, -0.978147 >, < 56.6567, 35.2496, -67.5665 >, < -0.207912, 0, -0.978147 >, < 57.4564, 36.0519, -67.7365 >, < -0.207912, 0, -0.978147 > }
smooth_triangle { < 56.6567, 31.8586, -67.5665 >, < -0.207912, 0, -0.978147 >, < 56.6567, 35.2496, -67.5665 >, < -0.207912, 0, -0.978147 >, < 58.2562, 35.2496, -67.9065 >, < -0.207912, 0, -0.978147 > }
smooth_triangle { < 58.2562, 35.2496, -67.9065 >, < -0.207912, 0, -0.978147 >, < 58.2562, 31.8586, -67.9065 >, < -0.207912, 0, -0.978147 >, < 56.6567, 31.8586, -67.5665 >, < -0.207912, 0, -0.978147 > }
smooth_triangle { < 59.6824, 31.8586, -68.0564 >, < 0, 0, -1 >, < 59.6824, 35.2496, -68.0564 >, < 0, 0, -1 >, < 61.3176, 35.2496, -68.0564 >, < 0, 0, -1 > }
smooth_triangle { < 61.3176, 35.2496, -68.0564 >, < 0, 0, -1 >, < 61.3176, 31.8586, -68.0564 >, < 0, 0, -1 >, < 59.6824, 31.8586, -68.0564 >, < 0, 0, -1 > }
smooth_triangle { < 61.3176, 35.2496, -68.0564 >, < 0, 0, -1 >, < 59.6824, 35.2496, -68.0564 >, < 0, 0, -1 >, < 60.5, 36.0519, -68.0564 >, < 0, 0, -1 > }
smooth_triangle { < 46.1539, 36.816, -50.3682 >, < -0.984828, 0, 0.173536 >, < 45.8334, 36.816, -53.4176 >, < -0.999387, 0, -0.0350134 >, < 45.8334, 30.6004, -53.4176 >, < -0.999387, 0, 0.0350131 > }
smooth_triangle { < 45.8334, 30.6004, -53.4176 >, < -0.999387, 0, 0.0350131 >, < 46.1539, 30.6004, -50.3682 >, < -0.970268, 0, 0.242032 >, < 46.1539, 36.816, -50.3682 >, < -0.984828, 0, 0.173536 > }
smooth_triangle { < 47.1014, 36.816, -47.4521 >, < -0.927226, 0, 0.374501 >, < 46.1539, 36.816, -50.3682 >, < -0.984828, 0, 0.173536 >, < 46.1539, 30.6004, -50.3682 >, < -0.970268, 0, 0.242032 > }
smooth_triangle { < 46.1539, 30.6004, -50.3682 >, < -0.970268, 0, 0.242032 >, < 47.1014, 30.6004, -47.4521 >, < -0.898744, 0, 0.438474 >, < 47.1014, 36.816, -47.4521 >, < -0.927226, 0, 0.374501 > }
smooth_triangle { < 48.6345, 36.816, -44.7968 >, < -0.829101, 0, 0.559098 >, < 47.1014, 36.816, -47.4521 >, < -0.927226, 0, 0.374501 >, < 47.1014, 30.6004, -47.4521 >, < -0.898744, 0, 0.438474 > }
smooth_triangle { < 47.1014, 30.6004, -47.4521 >, < -0.898744, 0, 0.438474 >, < 48.6345, 30.6004, -44.7968 >, < -0.787941, 0, 0.615751 >, < 48.6345, 36.816, -44.7968 >, < -0.829101, 0, 0.559098 > }
smooth_triangle { < 50.6861, 36.816, -42.5182 >, < -0.694741, 0, 0.71926 >, < 48.6345, 36.816, -44.7968 >, < -0.829101, 0, 0.559098 >, < 48.6345, 30.6004, -44.7968 >, < -0.787941, 0, 0.615751 > }
smooth_triangle { < 48.6345, 30.6004, -44.7968 >, < -0.787941, 0, 0.615751 >, < 50.6861, 30.6004, -42.5182 >, < -0.6427, 0, 0.766118 >, < 50.6861, 36.816, -42.5182 >, < -0.694741, 0, 0.71926 > }
smooth_triangle { < 53.1667, 36.816, -40.7159 >, < -0.530016, 0, 0.847988 >, < 50.6861, 36.816, -42.5182 >, < -0.694741, 0, 0.71926 >, < 50.6861, 30.6004, -42.5182 >, < -0.6427, 0, 0.766118 > }
smooth_triangle { < 50.6861, 30.6004, -42.5182 >, < -0.6427, 0, 0.766118 >, < 53.1667, 30.6004, -40.7159 >, < -0.469371, 0, 0.883001 >, < 53.1667, 36.816, -40.7159 >, < -0.530016, 0, 0.847988 > }
smooth_triangle { < 55.9678, 36.816, -39.4688 >, < -0.342127, 0, 0.939654 >, < 53.1667, 36.816, -40.7159 >, < -0.530016, 0, 0.847988 >, < 53.1667, 30.6004, -40.7159 >, < -0.469371, 0, 0.883001 > }
smooth_triangle { < 53.1667, 30.6004, -40.7159 >, < -0.469371, 0, 0.883001 >, < 55.9678, 30.6004, -39.4688 >, < -0.275528, 0, 0.961293 >, < 55.9678, 36.816, -39.4688 >, < -0.342127, 0, 0.939654 > }
smooth_triangle { < 58.9669, 36.816, -38.8313 >, < -0.139286, 0, 0.990252 >, < 55.9678, 36.816, -39.4688 >, < -0.342127, 0, 0.939654 >, < 55.9678, 30.6004, -39.4688 >, < -0.275528, 0, 0.961293 > }
smooth_triangle { < 55.9678, 30.6004, -39.4688 >, < -0.275528, 0, 0.961293 >, < 58.9669, 30.6004, -38.8313 >, < -0.069643, 0, 0.997572 >, < 58.9669, 36.816, -38.8313 >, < -0.139286, 0, 0.990252 > }
smooth_triangle { < 62.0331, 36.816, -38.8313 >, < 0.069643, 0, 0.997572 >, < 58.9669, 36.816, -38.8313 >, < -0.139286, 0, 0.990252 >, < 58.9669, 30.6004, -38.8313 >, < -0.069643, 0, 0.997572 > }
smooth_triangle { < 58.9669, 30.6004, -38.8313 >, < -0.069643, 0, 0.997572 >, < 62.0331, 30.6004, -38.8313 >, < 0.139286, 0, 0.990252 >, < 62.0331, 36.816, -38.8313 >, < 0.069643, 0, 0.997572 > }
smooth_triangle { < 65.0322, 36.816, -39.4688 >, < 0.275528, 0, 0.961293 >, < 62.0331, 36.816, -38.8313 >, < 0.069643, 0, 0.997572 >, < 62.0331, 30.6004, -38.8313 >, < 0.139286, 0, 0.990252 > }
smooth_triangle { < 62.0331, 30.6004, -38.8313 >, < 0.139286, 0, 0.990252 >, < 65.0322, 30.6004, -39.4688 >, < 0.342126, 0, 0.939654 >, < 65.0322, 36.816, -39.4688 >, < 0.275528, 0, 0.961293 > }
smooth_triangle { < 67.8333, 36.816, -40.7159 >, < 0.469371, 0, 0.883001 >, < 65.0322, 36.816, -39.4688 >, < 0.275528, 0, 0.961293 >, < 65.0322, 30.6004, -39.4688 >, < 0.342126, 0, 0.939654 > }
smooth_triangle { < 65.0322, 30.6004, -39.4688 >, < 0.342126, 0, 0.939654 >, < 67.8333, 30.6004, -40.7159 >, < 0.530016, 0, 0.847988 >, < 67.8333, 36.816, -40.7159 >, < 0.469371, 0, 0.883001 > }
smooth_triangle { < 70.3139, 36.816, -42.5182 >, < 0.6427, 0, 0.766118 >, < 67.8333, 36.816, -40.7159 >, < 0.469371, 0, 0.883001 >, < 67.8333, 30.6004, -40.7159 >, < 0.530016, 0, 0.847988 > }
smooth_triangle { < 67.8333, 30.6004, -40.7159 >, < 0.530016, 0, 0.847988 >, < 70.3139, 30.6004, -42.5182 >, < 0.69474, 0, 0.719261 >, < 70.3139, 36.816, -42.5182 >, < 0.6427, 0, 0.766118 > }
smooth_triangle { < 72.3655, 36.816, -44.7968 >, < 0.78794, 0, 0.615752 >, < 70.3139, 36.816, -42.5182 >, < 0.6427, 0, 0.766118 >, < 70.3139, 30.6004, -42.5182 >, < 0.69474, 0, 0.719261 > }
smooth_triangle { < 70.3139, 30.6004, -42.5182 >, < 0.69474, 0, 0.719261 >, < 72.3655, 30.6004, -44.7968 >, < 0.829101, 0, 0.559099 >, < 72.3655, 36.816, -44.7968 >, < 0.78794, 0, 0.615752 > }
smooth_triangle { < 73.8986, 36.816, -47.4521 >, < 0.898744, 0, 0.438474 >, < 72.3655, 36.816, -44.7968 >, < 0.78794, 0, 0.615752 >, < 72.3655, 30.6004, -44.7968 >, < 0.829101, 0, 0.559099 > }
smooth_triangle { < 72.3655, 30.6004, -44.7968 >, < 0.829101, 0, 0.559099 >, < 73.8986, 30.6004, -47.4521 >, < 0.927227, 0, 0.3745 >, < 73.8986, 36.816, -47.4521 >, < 0.898744, 0, 0.438474 > }
smooth_triangle { < 74.8461, 36.816, -50.3682 >, < 0.970268, 0, 0.242031 >, < 73.8986, 36.816, -47.4521 >, < 0.898744, 0, 0.438474 >, < 73.8986, 30.6004, -47.4521 >, < 0.927227, 0, 0.3745 > }
smooth_triangle { < 73.8986, 30.6004, -47.4521 >, < 0.927227, 0, 0.3745 >, < 74.8461, 30.6004, -50.3682 >, < 0.984828, 0, 0.173536 >, < 74.8461, 36.816, -50.3682 >, < 0.970268, 0, 0.242031 > }
smooth_triangle { < 75.1666, 36.816, -53.4176 >, < 0.999387, 0, 0.0350136 >, < 74.8461, 36.816, -50.3682 >, < 0.970268, 0, 0.242031 >, < 74.8461, 30.6004, -50.3682 >, < 0.984828, 0, 0.173536 > }
smooth_triangle { < 74.8461, 30.6004, -50.3682 >, < 0.984828, 0, 0.173536 >, < 75.1666, 30.6004, -53.4176 >, < 0.999387, 0, -0.0350136 >, < 75.1666, 36.816, -53.4176 >, < 0.999387, 0, 0.0350136 > }
smooth_triangle { < 74.8461, 36.816, -56.4669 >, < 0.984828, 0, -0.173536 >, < 75.1666, 36.816, -53.4176 >, < 0.999387, 0, 0.0350136 >, < 75.1666, 30.6004, -53.4176 >, < 0.999387, 0, -0.0350136 > }
smooth_triangle { < 75.1666, 30.6004, -53.4176 >, < 0.999387, 0, -0.0350136 >, < 74.8461, 30.6004, -56.4669 >, < 0.970268, 0, -0.242031 >, < 74.8461, 36.816, -56.4669 >, < 0.984828, 0, -0.173536 > }
smooth_triangle { < 73.8986, 36.816, -59.383 >, < 0.927227, 0, -0.3745 >, < 74.8461, 36.816, -56.4669 >, < 0.984828, 0, -0.173536 >, < 74.8461, 30.6004, -56.4669 >, < 0.970268, 0, -0.242031 > }
smooth_triangle { < 74.8461, 30.6004, -56.4669 >, < 0.970268, 0, -0.242031 >, < 73.8986, 30.6004, -59.383 >, < 0.898744, 0, -0.438474 >, < 73.8986, 36.816, -59.383 >, < 0.927227, 0, -0.3745 > }
smooth_triangle { < 72.3655, 36.816, -62.0384 >, < 0.829101, 0, -0.559099 >, < 73.8986, 36.816, -59.383 >, < 0.927227, 0, -0.3745 >, < 73.8986, 30.6004, -59.383 >, < 0.898744, 0, -0.438474 > }
smooth_triangle { < 73.8986, 30.6004, -59.383 >, < 0.898744, 0, -0.438474 >, < 72.3655, 30.6004, -62.0384 >, < 0.78794, 0, -0.615752 >, < 72.3655, 36.816, -62.0384 >, < 0.829101, 0, -0.559099 > }
smooth_triangle { < 70.3139, 36.816, -64.317 >, < 0.69474, 0, -0.719261 >, < 72.3655, 36.816, -62.0384 >, < 0.829101, 0, -0.559099 >, < 72.3655, 30.6004, -62.0384 >, < 0.78794, 0, -0.615752 > }
smooth_triangle { < 72.3655, 30.6004, -62.0384 >, < 0.78794, 0, -0.615752 >, < 70.3139, 30.6004, -64.317 >, < 0.6427, 0, -0.766118 >, < 70.3139, 36.816, -64.317 >, < 0.69474, 0, -0.719261 > }
smooth_triangle { < 67.8333, 36.816, -66.1192 >, < 0.530016, 0, -0.847987 >, < 70.3139, 36.816, -64.317 >, < 0.69474, 0, -0.719261 >, < 70.3139, 30.6004, -64.317 >, < 0.6427, 0, -0.766118 > }
smooth_triangle { < 70.3139, 30.6004, -64.317 >, < 0.6427, 0, -0.766118 >, < 67.8333, 30.6004, -66.1192 >, < 0.469372, 0, -0.883 >, < 67.8333, 36.816, -66.1192 >, < 0.530016, 0, -0.847987 > }
smooth_triangle { < 65.0322, 36.816, -67.3664 >, < 0.342128, 0, -0.939653 >, < 67.8333, 36.816, -66.1192 >, < 0.530016, 0, -0.847987 >, < 67.8333, 30.6004, -66.1192 >, < 0.469372, 0, -0.883 > }
smooth_triangle { < 67.8333, 30.6004, -66.1192 >, < 0.469372, 0, -0.883 >, < 65.0322, 30.6004, -67.3664 >, < 0.275529, 0, -0.961293 >, < 65.0322, 36.816, -67.3664 >, < 0.342128, 0, -0.939653 > }
smooth_triangle { < 62.0331, 36.816, -68.0038 >, < 0.104529, 0, -0.994522 >, < 65.0322, 36.816, -67.3664 >, < 0.342128, 0, -0.939653 >, < 65.0322, 30.6004, -67.3664 >, < 0.275529, 0, -0.961293 > }
smooth_triangle { < 65.0322, 30.6004, -67.3664 >, < 0.275529, 0, -0.961293 >, < 62.0331, 30.6004, -68.0038 >, < 0.104529, 0, -0.994522 >, < 62.0331, 36.816, -68.0038 >, < 0.104529, 0, -0.994522 > }
smooth_triangle { < 62.0331, 36.816, -68.0038 >, < 0.104529, 0, -0.994522 >, < 62.0331, 30.6004, -68.0038 >, < 0.104529, 0, -0.994522 >, < 58.9669, 30.6004, -68.0038 >, < -0.105109, 0, -0.994461 > }
smooth_triangle { < 58.9669, 30.6004, -68.0038 >, < -0.105109, 0, -0.994461 >, < 58.9669, 36.816, -68.0038 >, < -0.105109, 0, -0.994461 >, < 62.0331, 36.816, -68.0038 >, < 0.104529, 0, -0.994522 > }
smooth_triangle { < 55.9678, 36.816, -67.3664 >, < -0.275529, 0, -0.961293 >, < 58.9669, 36.816, -68.0038 >, < -0.105109, 0, -0.994461 >, < 58.9669, 30.6004, -68.0038 >, < -0.105109, 0, -0.994461 > }
smooth_triangle { < 58.9669, 30.6004, -68.0038 >, < -0.105109, 0, -0.994461 >, < 55.9678, 30.6004, -67.3664 >, < -0.342128, 0, -0.939653 >, < 55.9678, 36.816, -67.3664 >, < -0.275529, 0, -0.961293 > }
smooth_triangle { < 53.1667, 36.816, -66.1192 >, < -0.469372, 0, -0.883 >, < 55.9678, 36.816, -67.3664 >, < -0.275529, 0, -0.961293 >, < 55.9678, 30.6004, -67.3664 >, < -0.342128, 0, -0.939653 > }
smooth_triangle { < 55.9678, 30.6004, -67.3664 >, < -0.342128, 0, -0.939653 >, < 53.1667, 30.6004, -66.1192 >, < -0.530016, 0, -0.847988 >, < 53.1667, 36.816, -66.1192 >, < -0.469372, 0, -0.883 > }
smooth_triangle { < 50.6861, 36.816, -64.317 >, < -0.6427, 0, -0.766118 >, < 53.1667, 36.816, -66.1192 >, < -0.469372, 0, -0.883 >, < 53.1667, 30.6004, -66.1192 >, < -0.530016, 0, -0.847988 > }
smooth_triangle { < 53.1667, 30.6004, -66.1192 >, < -0.530016, 0, -0.847988 >, < 50.6861, 30.6004, -64.317 >, < -0.69474, 0, -0.719261 >, < 50.6861, 36.816, -64.317 >, < -0.6427, 0, -0.766118 > }
smooth_triangle { < 48.6345, 36.816, -62.0384 >, < -0.787941, 0, -0.615751 >, < 50.6861, 36.816, -64.317 >, < -0.6427, 0, -0.766118 >, < 50.6861, 30.6004, -64.317 >, < -0.69474, 0, -0.719261 > }
smooth_triangle { < 50.6861, 30.6004, -64.317 >, < -0.69474, 0, -0.719261 >, < 48.6345, 30.6004, -62.0384 >, < -0.829101, 0, -0.559099 >, < 48.6345, 36.816, -62.0384 >, < -0.787941, 0, -0.615751 > }
smooth_triangle { < 47.1014, 36.816, -59.383 >, < -0.898744, 0, -0.438474 >, < 48.6345, 36.816, -62.0384 >, < -0.787941, 0, -0.615751 >, < 48.6345, 30.6004, -62.0384 >, < -0.829101, 0, -0.559099 > }
smooth_triangle { < 48.6345, 30.6004, -62.0384 >, < -0.829101, 0, -0.559099 >, < 47.1014, 30.6004, -59.383 >, < -0.927226, 0, -0.374501 >, < 47.1014, 36.816, -59.383 >, < -0.898744, 0, -0.438474 > }
smooth_triangle { < 46.1539, 36.816, -56.4669 >, < -0.970268, 0, -0.242032 >, < 47.1014, 36.816, -59.383 >, < -0.898744, 0, -0.438474 >, < 47.1014, 30.6004, -59.383 >, < -0.927226, 0, -0.374501 > }
smooth_triangle { < 47.1014, 30.6004, -59.383 >, < -0.927226, 0, -0.374501 >, < 46.1539, 30.6004, -56.4669 >, < -0.984828, 0, -0.173536 >, < 46.1539, 36.816, -56.4669 >, < -0.970268, 0, -0.242032 > }
smooth_triangle { < 45.8334, 36.816, -53.4176 >, < -0.999387, 0, -0.0350134 >, < 46.1539, 36.816, -56.4669 >, < -0.970268, 0, -0.242032 >, < 46.1539, 30.6004, -56.4669 >, < -0.984828, 0, -0.173536 > }
smooth_triangle { < 46.1539, 30.6004, -56.4669 >, < -0.984828, 0, -0.173536 >, < 45.8334, 30.6004, -53.4176 >, < -0.999387, 0, 0.0350131 >, < 45.8334, 36.816, -53.4176 >, < -0.999387, 0, -0.0350134 > }
smooth_triangle { < 60.35, 59.996, -56.593 >, < 0, 0, 1 >, < 60.65, 59.996, -56.593 >, < 0, 0, 1 >, < 60.65, 60.496, -56.593 >, < 0, 0, 1 > }
smooth_triangle { < 60.65, 60.496, -56.593 >, < 0, 0, 1 >, < 60.35, 60.496, -56.593 >, < 0, 0, 1 >, < 60.35, 59.996, -56.593 >, < 0, 0, 1 > }
smooth_triangle { < 60.65, 59.996, -56.593 >, < 0, 0, -1 >, < 60.35, 59.996, -56.593 >, < 0, 0, -1 >, < 60.35, 60.496, -56.593 >, < 0, 0, -1 > }
smooth_triangle { < 60.35, 60.496, -56.593 >, < 0, 0, -1 >, < 60.65, 60.496, -56.593 >, < 0, 0, -1 >, < 60.65, 59.996, -56.593 >, < 0, 0, -1 > }
smooth_triangle { < 59.0177, 59.45, -52.3627 >, < 0.999575, 0, -0.0291536 >, < 59.0177, 55.2, -52.3627 >, < 0.999575, 0, 0.0291531 >, < 59.013, 55.2, -52.4158 >, < 0.98945, 0, -0.144878 > }
smooth_triangle { < 59.013, 55.2, -52.4158 >, < 0.98945, 0, -0.144878 >, < 59.013, 59.45, -52.4158 >, < 0.979324, 0, -0.202297 >, < 59.0177, 59.45, -52.3627 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 59.013, 55.2, -52.4158 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.0177, 55.2, -52.3627 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7116, 55.2, -52.3627 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.0177, 59.45, -52.3627 >, < 0, 1, 0 >, < 59.013, 59.45, -52.4158 >, < 0, 1, 0 >, < 58.7116, 59.45, -52.3627 >, < 0, 1, 0 > }
smooth_triangle { < 59.013, 59.45, -52.4158 >, < 0.979324, 0, -0.202297 >, < 59.013, 55.2, -52.4158 >, < 0.98945, 0, -0.144878 >, < 58.9992, 55.2, -52.4674 >, < 0.949262, 0, -0.314485 > }
smooth_triangle { < 58.9992, 55.2, -52.4674 >, < 0.949262, 0, -0.314485 >, < 58.9992, 59.45, -52.4674 >, < 0.929328, 0, -0.369255 >, < 59.013, 59.45, -52.4158 >, < 0.979324, 0, -0.202297 > }
smooth_triangle { < 58.9992, 55.2, -52.4674 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.013, 55.2, -52.4158 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7116, 55.2, -52.3627 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.013, 59.45, -52.4158 >, < 0, 1, 0 >, < 58.9992, 59.45, -52.4674 >, < 0, 1, 0 >, < 58.7116, 59.45, -52.3627 >, < 0, 1, 0 > }
smooth_triangle { < 58.9992, 59.45, -52.4674 >, < 0.929328, 0, -0.369255 >, < 58.9992, 55.2, -52.4674 >, < 0.949262, 0, -0.314485 >, < 58.9767, 55.2, -52.5157 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 58.9767, 55.2, -52.5157 >, < 0.880238, 0, -0.474533 >, < 58.9767, 59.45, -52.5157 >, < 0.851079, 0, -0.525038 >, < 58.9992, 59.45, -52.4674 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 58.9767, 55.2, -52.5157 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.9992, 55.2, -52.4674 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7116, 55.2, -52.3627 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.9992, 59.45, -52.4674 >, < 0, 1, 0 >, < 58.9767, 59.45, -52.5157 >, < 0, 1, 0 >, < 58.7116, 59.45, -52.3627 >, < 0, 1, 0 > }
smooth_triangle { < 58.9767, 59.45, -52.5157 >, < 0.851079, 0, -0.525038 >, < 58.9767, 55.2, -52.5157 >, < 0.880238, 0, -0.474533 >, < 58.9461, 55.2, -52.5594 >, < 0.784446, 0, -0.620197 > }
smooth_triangle { < 58.9461, 55.2, -52.5594 >, < 0.784446, 0, -0.620197 >, < 58.9461, 59.45, -52.5594 >, < 0.746976, 0, -0.664851 >, < 58.9767, 59.45, -52.5157 >, < 0.851079, 0, -0.525038 > }
smooth_triangle { < 58.9461, 55.2, -52.5594 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.9767, 55.2, -52.5157 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7116, 55.2, -52.3627 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.9767, 59.45, -52.5157 >, < 0, 1, 0 >, < 58.9461, 59.45, -52.5594 >, < 0, 1, 0 >, < 58.7116, 59.45, -52.3627 >, < 0, 1, 0 > }
smooth_triangle { < 58.9461, 59.45, -52.5594 >, < 0.746976, 0, -0.664851 >, < 58.9461, 55.2, -52.5594 >, < 0.784446, 0, -0.620197 >, < 58.9084, 55.2, -52.5971 >, < 0.664851, 0, -0.746976 > }
smooth_triangle { < 58.9084, 55.2, -52.5971 >, < 0.664851, 0, -0.746976 >, < 58.9084, 59.45, -52.5971 >, < 0.620188, 0, -0.784453 >, < 58.9461, 59.45, -52.5594 >, < 0.746976, 0, -0.664851 > }
smooth_triangle { < 58.9084, 55.2, -52.5971 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.9461, 55.2, -52.5594 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7116, 55.2, -52.3627 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.9461, 59.45, -52.5594 >, < 0, 1, 0 >, < 58.9084, 59.45, -52.5971 >, < 0, 1, 0 >, < 58.7116, 59.45, -52.3627 >, < 0, 1, 0 > }
smooth_triangle { < 58.9084, 59.45, -52.5971 >, < 0.620188, 0, -0.784453 >, < 58.9084, 55.2, -52.5971 >, < 0.664851, 0, -0.746976 >, < 58.8647, 55.2, -52.6277 >, < 0.525038, 0, -0.851079 > }
smooth_triangle { < 58.8647, 55.2, -52.6277 >, < 0.525038, 0, -0.851079 >, < 58.8647, 59.45, -52.6277 >, < 0.474533, 0, -0.880238 >, < 58.9084, 59.45, -52.5971 >, < 0.620188, 0, -0.784453 > }
smooth_triangle { < 58.8647, 55.2, -52.6277 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.9084, 55.2, -52.5971 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7116, 55.2, -52.3627 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.9084, 59.45, -52.5971 >, < 0, 1, 0 >, < 58.8647, 59.45, -52.6277 >, < 0, 1, 0 >, < 58.7116, 59.45, -52.3627 >, < 0, 1, 0 > }
smooth_triangle { < 58.8647, 59.45, -52.6277 >, < 0.474533, 0, -0.880238 >, < 58.8647, 55.2, -52.6277 >, < 0.525038, 0, -0.851079 >, < 58.8163, 55.2, -52.6503 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 58.8163, 55.2, -52.6503 >, < 0.369255, 0, -0.929328 >, < 58.8163, 59.45, -52.6503 >, < 0.314485, 0, -0.949262 >, < 58.8647, 59.45, -52.6277 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 58.8163, 55.2, -52.6503 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.8647, 55.2, -52.6277 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7116, 55.2, -52.3627 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.8647, 59.45, -52.6277 >, < 0, 1, 0 >, < 58.8163, 59.45, -52.6503 >, < 0, 1, 0 >, < 58.7116, 59.45, -52.3627 >, < 0, 1, 0 > }
smooth_triangle { < 58.8163, 59.45, -52.6503 >, < 0.314485, 0, -0.949262 >, < 58.8163, 55.2, -52.6503 >, < 0.369255, 0, -0.929328 >, < 58.7648, 55.2, -52.6641 >, < 0.202297, 0, -0.979324 > }
smooth_triangle { < 58.7648, 55.2, -52.6641 >, < 0.202297, 0, -0.979324 >, < 58.7648, 59.45, -52.6641 >, < 0.144878, 0, -0.98945 >, < 58.8163, 59.45, -52.6503 >, < 0.314485, 0, -0.949262 > }
smooth_triangle { < 58.7648, 55.2, -52.6641 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.8163, 55.2, -52.6503 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7116, 55.2, -52.3627 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.8163, 59.45, -52.6503 >, < 0, 1, 0 >, < 58.7648, 59.45, -52.6641 >, < 0, 1, 0 >, < 58.7116, 59.45, -52.3627 >, < 0, 1, 0 > }
smooth_triangle { < 58.7648, 59.45, -52.6641 >, < 0.144878, 0, -0.98945 >, < 58.7648, 55.2, -52.6641 >, < 0.202297, 0, -0.979324 >, < 58.7116, 55.2, -52.6687 >, < 0.0291531, 0, -0.999575 > }
smooth_triangle { < 58.7116, 55.2, -52.6687 >, < 0.0291531, 0, -0.999575 >, < 58.7116, 59.45, -52.6687 >, < -0.0291531, 0, -0.999575 >, < 58.7648, 59.45, -52.6641 >, < 0.144878, 0, -0.98945 > }
smooth_triangle { < 58.7116, 55.2, -52.6687 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7648, 55.2, -52.6641 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7116, 55.2, -52.3627 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.7648, 59.45, -52.6641 >, < 0, 1, 0 >, < 58.7116, 59.45, -52.6687 >, < 0, 1, 0 >, < 58.7116, 59.45, -52.3627 >, < 0, 1, 0 > }
smooth_triangle { < 58.7116, 59.45, -52.6687 >, < -0.0291531, 0, -0.999575 >, < 58.7116, 55.2, -52.6687 >, < 0.0291531, 0, -0.999575 >, < 58.6585, 55.2, -52.6641 >, < -0.144878, 0, -0.98945 > }
smooth_triangle { < 58.6585, 55.2, -52.6641 >, < -0.144878, 0, -0.98945 >, < 58.6585, 59.45, -52.6641 >, < -0.2023, 0, -0.979324 >, < 58.7116, 59.45, -52.6687 >, < -0.0291531, 0, -0.999575 > }
smooth_triangle { < 58.6585, 55.2, -52.6641 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7116, 55.2, -52.6687 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7116, 55.2, -52.3627 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.7116, 59.45, -52.6687 >, < 0, 1, 0 >, < 58.6585, 59.45, -52.6641 >, < 0, 1, 0 >, < 58.7116, 59.45, -52.3627 >, < 0, 1, 0 > }
smooth_triangle { < 58.6585, 59.45, -52.6641 >, < -0.2023, 0, -0.979324 >, < 58.6585, 55.2, -52.6641 >, < -0.144878, 0, -0.98945 >, < 58.6069, 55.2, -52.6503 >, < -0.314485, 0, -0.949262 > }
smooth_triangle { < 58.6069, 55.2, -52.6503 >, < -0.314485, 0, -0.949262 >, < 58.6069, 59.45, -52.6503 >, < -0.369255, 0, -0.929328 >, < 58.6585, 59.45, -52.6641 >, < -0.2023, 0, -0.979324 > }
smooth_triangle { < 58.6069, 55.2, -52.6503 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.6585, 55.2, -52.6641 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7116, 55.2, -52.3627 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.6585, 59.45, -52.6641 >, < 0, 1, 0 >, < 58.6069, 59.45, -52.6503 >, < 0, 1, 0 >, < 58.7116, 59.45, -52.3627 >, < 0, 1, 0 > }
smooth_triangle { < 58.6069, 59.45, -52.6503 >, < -0.369255, 0, -0.929328 >, < 58.6069, 55.2, -52.6503 >, < -0.314485, 0, -0.949262 >, < 58.5586, 55.2, -52.6277 >, < -0.474543, 0, -0.880232 > }
smooth_triangle { < 58.5586, 55.2, -52.6277 >, < -0.474543, 0, -0.880232 >, < 58.5586, 59.45, -52.6277 >, < -0.525038, 0, -0.851079 >, < 58.6069, 59.45, -52.6503 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 58.5586, 55.2, -52.6277 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.6069, 55.2, -52.6503 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7116, 55.2, -52.3627 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.6069, 59.45, -52.6503 >, < 0, 1, 0 >, < 58.5586, 59.45, -52.6277 >, < 0, 1, 0 >, < 58.7116, 59.45, -52.3627 >, < 0, 1, 0 > }
smooth_triangle { < 58.5586, 59.45, -52.6277 >, < -0.525038, 0, -0.851079 >, < 58.5586, 55.2, -52.6277 >, < -0.474543, 0, -0.880232 >, < 58.5149, 55.2, -52.5971 >, < -0.620197, 0, -0.784446 > }
smooth_triangle { < 58.5149, 55.2, -52.5971 >, < -0.620197, 0, -0.784446 >, < 58.5149, 59.45, -52.5971 >, < -0.664851, 0, -0.746976 >, < 58.5586, 59.45, -52.6277 >, < -0.525038, 0, -0.851079 > }
smooth_triangle { < 58.5149, 55.2, -52.5971 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.5586, 55.2, -52.6277 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7116, 55.2, -52.3627 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.5586, 59.45, -52.6277 >, < 0, 1, 0 >, < 58.5149, 59.45, -52.5971 >, < 0, 1, 0 >, < 58.7116, 59.45, -52.3627 >, < 0, 1, 0 > }
smooth_triangle { < 58.5149, 59.45, -52.5971 >, < -0.664851, 0, -0.746976 >, < 58.5149, 55.2, -52.5971 >, < -0.620197, 0, -0.784446 >, < 58.4772, 55.2, -52.5594 >, < -0.746976, 0, -0.664851 > }
smooth_triangle { < 58.4772, 55.2, -52.5594 >, < -0.746976, 0, -0.664851 >, < 58.4772, 59.45, -52.5594 >, < -0.784446, 0, -0.620197 >, < 58.5149, 59.45, -52.5971 >, < -0.664851, 0, -0.746976 > }
smooth_triangle { < 58.4772, 55.2, -52.5594 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.5149, 55.2, -52.5971 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7116, 55.2, -52.3627 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.5149, 59.45, -52.5971 >, < 0, 1, 0 >, < 58.4772, 59.45, -52.5594 >, < 0, 1, 0 >, < 58.7116, 59.45, -52.3627 >, < 0, 1, 0 > }
smooth_triangle { < 58.4772, 59.45, -52.5594 >, < -0.784446, 0, -0.620197 >, < 58.4772, 55.2, -52.5594 >, < -0.746976, 0, -0.664851 >, < 58.4466, 55.2, -52.5157 >, < -0.851079, 0, -0.525038 > }
smooth_triangle { < 58.4466, 55.2, -52.5157 >, < -0.851079, 0, -0.525038 >, < 58.4466, 59.45, -52.5157 >, < -0.88024, 0, -0.47453 >, < 58.4772, 59.45, -52.5594 >, < -0.784446, 0, -0.620197 > }
smooth_triangle { < 58.4466, 55.2, -52.5157 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.4772, 55.2, -52.5594 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7116, 55.2, -52.3627 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.4772, 59.45, -52.5594 >, < 0, 1, 0 >, < 58.4466, 59.45, -52.5157 >, < 0, 1, 0 >, < 58.7116, 59.45, -52.3627 >, < 0, 1, 0 > }
smooth_triangle { < 58.4466, 59.45, -52.5157 >, < -0.88024, 0, -0.47453 >, < 58.4466, 55.2, -52.5157 >, < -0.851079, 0, -0.525038 >, < 58.424, 55.2, -52.4674 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 58.424, 55.2, -52.4674 >, < -0.929328, 0, -0.369255 >, < 58.424, 59.45, -52.4674 >, < -0.949263, 0, -0.314485 >, < 58.4466, 59.45, -52.5157 >, < -0.88024, 0, -0.47453 > }
smooth_triangle { < 58.424, 55.2, -52.4674 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.4466, 55.2, -52.5157 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7116, 55.2, -52.3627 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.4466, 59.45, -52.5157 >, < 0, 1, 0 >, < 58.424, 59.45, -52.4674 >, < 0, 1, 0 >, < 58.7116, 59.45, -52.3627 >, < 0, 1, 0 > }
smooth_triangle { < 58.424, 59.45, -52.4674 >, < -0.949263, 0, -0.314485 >, < 58.424, 55.2, -52.4674 >, < -0.929328, 0, -0.369255 >, < 58.4102, 55.2, -52.4158 >, < -0.979324, 0, -0.202296 > }
smooth_triangle { < 58.4102, 55.2, -52.4158 >, < -0.979324, 0, -0.202296 >, < 58.4102, 59.45, -52.4158 >, < -0.98945, 0, -0.144878 >, < 58.424, 59.45, -52.4674 >, < -0.949263, 0, -0.314485 > }
smooth_triangle { < 58.4102, 55.2, -52.4158 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.424, 55.2, -52.4674 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7116, 55.2, -52.3627 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.424, 59.45, -52.4674 >, < 0, 1, 0 >, < 58.4102, 59.45, -52.4158 >, < 0, 1, 0 >, < 58.7116, 59.45, -52.3627 >, < 0, 1, 0 > }
smooth_triangle { < 58.4102, 59.45, -52.4158 >, < -0.98945, 0, -0.144878 >, < 58.4102, 55.2, -52.4158 >, < -0.979324, 0, -0.202296 >, < 58.4056, 55.2, -52.3627 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 58.4056, 55.2, -52.3627 >, < -0.999575, 0, -0.0291536 >, < 58.4056, 59.45, -52.3627 >, < -0.999575, 0, 0.0291531 >, < 58.4102, 59.45, -52.4158 >, < -0.98945, 0, -0.144878 > }
smooth_triangle { < 58.4056, 55.2, -52.3627 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.4102, 55.2, -52.4158 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7116, 55.2, -52.3627 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.4102, 59.45, -52.4158 >, < 0, 1, 0 >, < 58.4056, 59.45, -52.3627 >, < 0, 1, 0 >, < 58.7116, 59.45, -52.3627 >, < 0, 1, 0 > }
smooth_triangle { < 58.4056, 59.45, -52.3627 >, < -0.999575, 0, 0.0291531 >, < 58.4056, 55.2, -52.3627 >, < -0.999575, 0, -0.0291536 >, < 58.4102, 55.2, -52.3095 >, < -0.98945, 0, 0.144878 > }
smooth_triangle { < 58.4102, 55.2, -52.3095 >, < -0.98945, 0, 0.144878 >, < 58.4102, 59.45, -52.3095 >, < -0.979324, 0, 0.202297 >, < 58.4056, 59.45, -52.3627 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 58.4102, 55.2, -52.3095 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.4056, 55.2, -52.3627 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7116, 55.2, -52.3627 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.4056, 59.45, -52.3627 >, < 0, 1, 0 >, < 58.4102, 59.45, -52.3095 >, < 0, 1, 0 >, < 58.7116, 59.45, -52.3627 >, < 0, 1, 0 > }
smooth_triangle { < 58.4102, 59.45, -52.3095 >, < -0.979324, 0, 0.202297 >, < 58.4102, 55.2, -52.3095 >, < -0.98945, 0, 0.144878 >, < 58.424, 55.2, -52.258 >, < -0.949262, 0, 0.314485 > }
smooth_triangle { < 58.424, 55.2, -52.258 >, < -0.949262, 0, 0.314485 >, < 58.424, 59.45, -52.258 >, < -0.929328, 0, 0.369255 >, < 58.4102, 59.45, -52.3095 >, < -0.979324, 0, 0.202297 > }
smooth_triangle { < 58.424, 55.2, -52.258 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.4102, 55.2, -52.3095 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7116, 55.2, -52.3627 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.4102, 59.45, -52.3095 >, < 0, 1, 0 >, < 58.424, 59.45, -52.258 >, < 0, 1, 0 >, < 58.7116, 59.45, -52.3627 >, < 0, 1, 0 > }
smooth_triangle { < 58.424, 59.45, -52.258 >, < -0.929328, 0, 0.369255 >, < 58.424, 55.2, -52.258 >, < -0.949262, 0, 0.314485 >, < 58.4466, 55.2, -52.2097 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 58.4466, 55.2, -52.2097 >, < -0.880238, 0, 0.474533 >, < 58.4466, 59.45, -52.2097 >, < -0.851079, 0, 0.525038 >, < 58.424, 59.45, -52.258 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 58.4466, 55.2, -52.2097 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.424, 55.2, -52.258 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7116, 55.2, -52.3627 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.424, 59.45, -52.258 >, < 0, 1, 0 >, < 58.4466, 59.45, -52.2097 >, < 0, 1, 0 >, < 58.7116, 59.45, -52.3627 >, < 0, 1, 0 > }
smooth_triangle { < 58.4466, 59.45, -52.2097 >, < -0.851079, 0, 0.525038 >, < 58.4466, 55.2, -52.2097 >, < -0.880238, 0, 0.474533 >, < 58.4772, 55.2, -52.166 >, < -0.784446, 0, 0.620197 > }
smooth_triangle { < 58.4772, 55.2, -52.166 >, < -0.784446, 0, 0.620197 >, < 58.4772, 59.45, -52.166 >, < -0.746976, 0, 0.664851 >, < 58.4466, 59.45, -52.2097 >, < -0.851079, 0, 0.525038 > }
smooth_triangle { < 58.4772, 55.2, -52.166 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.4466, 55.2, -52.2097 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7116, 55.2, -52.3627 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.4466, 59.45, -52.2097 >, < 0, 1, 0 >, < 58.4772, 59.45, -52.166 >, < 0, 1, 0 >, < 58.7116, 59.45, -52.3627 >, < 0, 1, 0 > }
smooth_triangle { < 58.4772, 59.45, -52.166 >, < -0.746976, 0, 0.664851 >, < 58.4772, 55.2, -52.166 >, < -0.784446, 0, 0.620197 >, < 58.5149, 55.2, -52.1282 >, < -0.664851, 0, 0.746976 > }
smooth_triangle { < 58.5149, 55.2, -52.1282 >, < -0.664851, 0, 0.746976 >, < 58.5149, 59.45, -52.1282 >, < -0.620197, 0, 0.784446 >, < 58.4772, 59.45, -52.166 >, < -0.746976, 0, 0.664851 > }
smooth_triangle { < 58.5149, 55.2, -52.1282 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.4772, 55.2, -52.166 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7116, 55.2, -52.3627 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.4772, 59.45, -52.166 >, < 0, 1, 0 >, < 58.5149, 59.45, -52.1282 >, < 0, 1, 0 >, < 58.7116, 59.45, -52.3627 >, < 0, 1, 0 > }
smooth_triangle { < 58.5149, 59.45, -52.1282 >, < -0.620197, 0, 0.784446 >, < 58.5149, 55.2, -52.1282 >, < -0.664851, 0, 0.746976 >, < 58.5586, 55.2, -52.0976 >, < -0.525038, 0, 0.851079 > }
smooth_triangle { < 58.5586, 55.2, -52.0976 >, < -0.525038, 0, 0.851079 >, < 58.5586, 59.45, -52.0976 >, < -0.474533, 0, 0.880238 >, < 58.5149, 59.45, -52.1282 >, < -0.620197, 0, 0.784446 > }
smooth_triangle { < 58.5586, 55.2, -52.0976 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.5149, 55.2, -52.1282 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7116, 55.2, -52.3627 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.5149, 59.45, -52.1282 >, < 0, 1, 0 >, < 58.5586, 59.45, -52.0976 >, < 0, 1, 0 >, < 58.7116, 59.45, -52.3627 >, < 0, 1, 0 > }
smooth_triangle { < 58.5586, 59.45, -52.0976 >, < -0.474533, 0, 0.880238 >, < 58.5586, 55.2, -52.0976 >, < -0.525038, 0, 0.851079 >, < 58.6069, 55.2, -52.0751 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 58.6069, 55.2, -52.0751 >, < -0.369255, 0, 0.929328 >, < 58.6069, 59.45, -52.0751 >, < -0.314485, 0, 0.949262 >, < 58.5586, 59.45, -52.0976 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 58.6069, 55.2, -52.0751 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.5586, 55.2, -52.0976 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7116, 55.2, -52.3627 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.5586, 59.45, -52.0976 >, < 0, 1, 0 >, < 58.6069, 59.45, -52.0751 >, < 0, 1, 0 >, < 58.7116, 59.45, -52.3627 >, < 0, 1, 0 > }
smooth_triangle { < 58.6069, 59.45, -52.0751 >, < -0.314485, 0, 0.949262 >, < 58.6069, 55.2, -52.0751 >, < -0.369255, 0, 0.929328 >, < 58.6585, 55.2, -52.0613 >, < -0.202297, 0, 0.979324 > }
smooth_triangle { < 58.6585, 55.2, -52.0613 >, < -0.202297, 0, 0.979324 >, < 58.6585, 59.45, -52.0613 >, < -0.144879, 0, 0.989449 >, < 58.6069, 59.45, -52.0751 >, < -0.314485, 0, 0.949262 > }
smooth_triangle { < 58.6585, 55.2, -52.0613 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.6069, 55.2, -52.0751 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7116, 55.2, -52.3627 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.6069, 59.45, -52.0751 >, < 0, 1, 0 >, < 58.6585, 59.45, -52.0613 >, < 0, 1, 0 >, < 58.7116, 59.45, -52.3627 >, < 0, 1, 0 > }
smooth_triangle { < 58.6585, 59.45, -52.0613 >, < -0.144879, 0, 0.989449 >, < 58.6585, 55.2, -52.0613 >, < -0.202297, 0, 0.979324 >, < 58.7116, 55.2, -52.0566 >, < -0.0291531, 0, 0.999575 > }
smooth_triangle { < 58.7116, 55.2, -52.0566 >, < -0.0291531, 0, 0.999575 >, < 58.7116, 59.45, -52.0566 >, < 0.0291531, 0, 0.999575 >, < 58.6585, 59.45, -52.0613 >, < -0.144879, 0, 0.989449 > }
smooth_triangle { < 58.7116, 55.2, -52.0566 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.6585, 55.2, -52.0613 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7116, 55.2, -52.3627 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.6585, 59.45, -52.0613 >, < 0, 1, 0 >, < 58.7116, 59.45, -52.0566 >, < 0, 1, 0 >, < 58.7116, 59.45, -52.3627 >, < 0, 1, 0 > }
smooth_triangle { < 58.7116, 59.45, -52.0566 >, < 0.0291531, 0, 0.999575 >, < 58.7116, 55.2, -52.0566 >, < -0.0291531, 0, 0.999575 >, < 58.7648, 55.2, -52.0613 >, < 0.144878, 0, 0.98945 > }
smooth_triangle { < 58.7648, 55.2, -52.0613 >, < 0.144878, 0, 0.98945 >, < 58.7648, 59.45, -52.0613 >, < 0.202297, 0, 0.979324 >, < 58.7116, 59.45, -52.0566 >, < 0.0291531, 0, 0.999575 > }
smooth_triangle { < 58.7648, 55.2, -52.0613 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7116, 55.2, -52.0566 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7116, 55.2, -52.3627 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.7116, 59.45, -52.0566 >, < 0, 1, 0 >, < 58.7648, 59.45, -52.0613 >, < 0, 1, 0 >, < 58.7116, 59.45, -52.3627 >, < 0, 1, 0 > }
smooth_triangle { < 58.7648, 59.45, -52.0613 >, < 0.202297, 0, 0.979324 >, < 58.7648, 55.2, -52.0613 >, < 0.144878, 0, 0.98945 >, < 58.8163, 55.2, -52.0751 >, < 0.314485, 0, 0.949262 > }
smooth_triangle { < 58.8163, 55.2, -52.0751 >, < 0.314485, 0, 0.949262 >, < 58.8163, 59.45, -52.0751 >, < 0.369255, 0, 0.929328 >, < 58.7648, 59.45, -52.0613 >, < 0.202297, 0, 0.979324 > }
smooth_triangle { < 58.8163, 55.2, -52.0751 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7648, 55.2, -52.0613 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7116, 55.2, -52.3627 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.7648, 59.45, -52.0613 >, < 0, 1, 0 >, < 58.8163, 59.45, -52.0751 >, < 0, 1, 0 >, < 58.7116, 59.45, -52.3627 >, < 0, 1, 0 > }
smooth_triangle { < 58.8163, 59.45, -52.0751 >, < 0.369255, 0, 0.929328 >, < 58.8163, 55.2, -52.0751 >, < 0.314485, 0, 0.949262 >, < 58.8647, 55.2, -52.0976 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 58.8647, 55.2, -52.0976 >, < 0.474533, 0, 0.880238 >, < 58.8647, 59.45, -52.0976 >, < 0.525038, 0, 0.851079 >, < 58.8163, 59.45, -52.0751 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 58.8647, 55.2, -52.0976 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.8163, 55.2, -52.0751 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7116, 55.2, -52.3627 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.8163, 59.45, -52.0751 >, < 0, 1, 0 >, < 58.8647, 59.45, -52.0976 >, < 0, 1, 0 >, < 58.7116, 59.45, -52.3627 >, < 0, 1, 0 > }
smooth_triangle { < 58.8647, 59.45, -52.0976 >, < 0.525038, 0, 0.851079 >, < 58.8647, 55.2, -52.0976 >, < 0.474533, 0, 0.880238 >, < 58.9084, 55.2, -52.1282 >, < 0.620197, 0, 0.784446 > }
smooth_triangle { < 58.9084, 55.2, -52.1282 >, < 0.620197, 0, 0.784446 >, < 58.9084, 59.45, -52.1282 >, < 0.664851, 0, 0.746976 >, < 58.8647, 59.45, -52.0976 >, < 0.525038, 0, 0.851079 > }
smooth_triangle { < 58.9084, 55.2, -52.1282 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.8647, 55.2, -52.0976 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7116, 55.2, -52.3627 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.8647, 59.45, -52.0976 >, < 0, 1, 0 >, < 58.9084, 59.45, -52.1282 >, < 0, 1, 0 >, < 58.7116, 59.45, -52.3627 >, < 0, 1, 0 > }
smooth_triangle { < 58.9084, 59.45, -52.1282 >, < 0.664851, 0, 0.746976 >, < 58.9084, 55.2, -52.1282 >, < 0.620197, 0, 0.784446 >, < 58.9461, 55.2, -52.166 >, < 0.746976, 0, 0.664851 > }
smooth_triangle { < 58.9461, 55.2, -52.166 >, < 0.746976, 0, 0.664851 >, < 58.9461, 59.45, -52.166 >, < 0.784446, 0, 0.620197 >, < 58.9084, 59.45, -52.1282 >, < 0.664851, 0, 0.746976 > }
smooth_triangle { < 58.9461, 55.2, -52.166 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.9084, 55.2, -52.1282 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7116, 55.2, -52.3627 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.9084, 59.45, -52.1282 >, < 0, 1, 0 >, < 58.9461, 59.45, -52.166 >, < 0, 1, 0 >, < 58.7116, 59.45, -52.3627 >, < 0, 1, 0 > }
smooth_triangle { < 58.9461, 59.45, -52.166 >, < 0.784446, 0, 0.620197 >, < 58.9461, 55.2, -52.166 >, < 0.746976, 0, 0.664851 >, < 58.9767, 55.2, -52.2097 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 58.9767, 55.2, -52.2097 >, < 0.851079, 0, 0.525038 >, < 58.9767, 59.45, -52.2097 >, < 0.880238, 0, 0.474533 >, < 58.9461, 59.45, -52.166 >, < 0.784446, 0, 0.620197 > }
smooth_triangle { < 58.9767, 55.2, -52.2097 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.9461, 55.2, -52.166 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7116, 55.2, -52.3627 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.9461, 59.45, -52.166 >, < 0, 1, 0 >, < 58.9767, 59.45, -52.2097 >, < 0, 1, 0 >, < 58.7116, 59.45, -52.3627 >, < 0, 1, 0 > }
smooth_triangle { < 58.9767, 59.45, -52.2097 >, < 0.880238, 0, 0.474533 >, < 58.9767, 55.2, -52.2097 >, < 0.851079, 0, 0.525038 >, < 58.9992, 55.2, -52.258 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 58.9992, 55.2, -52.258 >, < 0.929328, 0, 0.369255 >, < 58.9992, 59.45, -52.258 >, < 0.949262, 0, 0.314485 >, < 58.9767, 59.45, -52.2097 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 58.9992, 55.2, -52.258 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.9767, 55.2, -52.2097 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7116, 55.2, -52.3627 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.9767, 59.45, -52.2097 >, < 0, 1, 0 >, < 58.9992, 59.45, -52.258 >, < 0, 1, 0 >, < 58.7116, 59.45, -52.3627 >, < 0, 1, 0 > }
smooth_triangle { < 58.9992, 59.45, -52.258 >, < 0.949262, 0, 0.314485 >, < 58.9992, 55.2, -52.258 >, < 0.929328, 0, 0.369255 >, < 59.013, 55.2, -52.3095 >, < 0.979324, 0, 0.202297 > }
smooth_triangle { < 59.013, 55.2, -52.3095 >, < 0.979324, 0, 0.202297 >, < 59.013, 59.45, -52.3095 >, < 0.98945, 0, 0.144878 >, < 58.9992, 59.45, -52.258 >, < 0.949262, 0, 0.314485 > }
smooth_triangle { < 59.013, 55.2, -52.3095 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.9992, 55.2, -52.258 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7116, 55.2, -52.3627 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.9992, 59.45, -52.258 >, < 0, 1, 0 >, < 59.013, 59.45, -52.3095 >, < 0, 1, 0 >, < 58.7116, 59.45, -52.3627 >, < 0, 1, 0 > }
smooth_triangle { < 59.013, 59.45, -52.3095 >, < 0.98945, 0, 0.144878 >, < 59.013, 55.2, -52.3095 >, < 0.979324, 0, 0.202297 >, < 59.0177, 55.2, -52.3627 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 59.0177, 55.2, -52.3627 >, < 0.999575, 0, 0.0291531 >, < 59.0177, 59.45, -52.3627 >, < 0.999575, 0, -0.0291536 >, < 59.013, 59.45, -52.3095 >, < 0.98945, 0, 0.144878 > }
smooth_triangle { < 59.0177, 55.2, -52.3627 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.013, 55.2, -52.3095 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7116, 55.2, -52.3627 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.013, 59.45, -52.3095 >, < 0, 1, 0 >, < 59.0177, 59.45, -52.3627 >, < 0, 1, 0 >, < 58.7116, 59.45, -52.3627 >, < 0, 1, 0 > }
smooth_triangle { < 58.757, 59.45, -53.7619 >, < 0.999575, 0, -0.0291536 >, < 58.757, 55.2, -53.7619 >, < 0.999575, 0, 0.0291531 >, < 58.7524, 55.2, -53.815 >, < 0.98945, 0, -0.144878 > }
smooth_triangle { < 58.7524, 55.2, -53.815 >, < 0.98945, 0, -0.144878 >, < 58.7524, 59.45, -53.815 >, < 0.979324, 0, -0.202297 >, < 58.757, 59.45, -53.7619 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 58.7524, 55.2, -53.815 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.757, 55.2, -53.7619 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.451, 55.2, -53.7619 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.757, 59.45, -53.7619 >, < 0, 1, 0 >, < 58.7524, 59.45, -53.815 >, < 0, 1, 0 >, < 58.451, 59.45, -53.7619 >, < 0, 1, 0 > }
smooth_triangle { < 58.7524, 59.45, -53.815 >, < 0.979324, 0, -0.202297 >, < 58.7524, 55.2, -53.815 >, < 0.98945, 0, -0.144878 >, < 58.7386, 55.2, -53.8666 >, < 0.949262, 0, -0.314485 > }
smooth_triangle { < 58.7386, 55.2, -53.8666 >, < 0.949262, 0, -0.314485 >, < 58.7386, 59.45, -53.8666 >, < 0.929328, 0, -0.369255 >, < 58.7524, 59.45, -53.815 >, < 0.979324, 0, -0.202297 > }
smooth_triangle { < 58.7386, 55.2, -53.8666 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7524, 55.2, -53.815 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.451, 55.2, -53.7619 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.7524, 59.45, -53.815 >, < 0, 1, 0 >, < 58.7386, 59.45, -53.8666 >, < 0, 1, 0 >, < 58.451, 59.45, -53.7619 >, < 0, 1, 0 > }
smooth_triangle { < 58.7386, 59.45, -53.8666 >, < 0.929328, 0, -0.369255 >, < 58.7386, 55.2, -53.8666 >, < 0.949262, 0, -0.314485 >, < 58.716, 55.2, -53.9149 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 58.716, 55.2, -53.9149 >, < 0.880238, 0, -0.474533 >, < 58.716, 59.45, -53.9149 >, < 0.851079, 0, -0.525038 >, < 58.7386, 59.45, -53.8666 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 58.716, 55.2, -53.9149 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7386, 55.2, -53.8666 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.451, 55.2, -53.7619 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.7386, 59.45, -53.8666 >, < 0, 1, 0 >, < 58.716, 59.45, -53.9149 >, < 0, 1, 0 >, < 58.451, 59.45, -53.7619 >, < 0, 1, 0 > }
smooth_triangle { < 58.716, 59.45, -53.9149 >, < 0.851079, 0, -0.525038 >, < 58.716, 55.2, -53.9149 >, < 0.880238, 0, -0.474533 >, < 58.6854, 55.2, -53.9586 >, < 0.784446, 0, -0.620197 > }
smooth_triangle { < 58.6854, 55.2, -53.9586 >, < 0.784446, 0, -0.620197 >, < 58.6854, 59.45, -53.9586 >, < 0.746976, 0, -0.664851 >, < 58.716, 59.45, -53.9149 >, < 0.851079, 0, -0.525038 > }
smooth_triangle { < 58.6854, 55.2, -53.9586 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.716, 55.2, -53.9149 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.451, 55.2, -53.7619 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.716, 59.45, -53.9149 >, < 0, 1, 0 >, < 58.6854, 59.45, -53.9586 >, < 0, 1, 0 >, < 58.451, 59.45, -53.7619 >, < 0, 1, 0 > }
smooth_triangle { < 58.6854, 59.45, -53.9586 >, < 0.746976, 0, -0.664851 >, < 58.6854, 55.2, -53.9586 >, < 0.784446, 0, -0.620197 >, < 58.6477, 55.2, -53.9963 >, < 0.664851, 0, -0.746976 > }
smooth_triangle { < 58.6477, 55.2, -53.9963 >, < 0.664851, 0, -0.746976 >, < 58.6477, 59.45, -53.9963 >, < 0.620188, 0, -0.784453 >, < 58.6854, 59.45, -53.9586 >, < 0.746976, 0, -0.664851 > }
smooth_triangle { < 58.6477, 55.2, -53.9963 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.6854, 55.2, -53.9586 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.451, 55.2, -53.7619 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.6854, 59.45, -53.9586 >, < 0, 1, 0 >, < 58.6477, 59.45, -53.9963 >, < 0, 1, 0 >, < 58.451, 59.45, -53.7619 >, < 0, 1, 0 > }
smooth_triangle { < 58.6477, 59.45, -53.9963 >, < 0.620188, 0, -0.784453 >, < 58.6477, 55.2, -53.9963 >, < 0.664851, 0, -0.746976 >, < 58.604, 55.2, -54.0269 >, < 0.525038, 0, -0.851079 > }
smooth_triangle { < 58.604, 55.2, -54.0269 >, < 0.525038, 0, -0.851079 >, < 58.604, 59.45, -54.0269 >, < 0.474533, 0, -0.880238 >, < 58.6477, 59.45, -53.9963 >, < 0.620188, 0, -0.784453 > }
smooth_triangle { < 58.604, 55.2, -54.0269 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.6477, 55.2, -53.9963 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.451, 55.2, -53.7619 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.6477, 59.45, -53.9963 >, < 0, 1, 0 >, < 58.604, 59.45, -54.0269 >, < 0, 1, 0 >, < 58.451, 59.45, -53.7619 >, < 0, 1, 0 > }
smooth_triangle { < 58.604, 59.45, -54.0269 >, < 0.474533, 0, -0.880238 >, < 58.604, 55.2, -54.0269 >, < 0.525038, 0, -0.851079 >, < 58.5556, 55.2, -54.0495 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 58.5556, 55.2, -54.0495 >, < 0.369255, 0, -0.929328 >, < 58.5556, 59.45, -54.0495 >, < 0.314485, 0, -0.949262 >, < 58.604, 59.45, -54.0269 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 58.5556, 55.2, -54.0495 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.604, 55.2, -54.0269 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.451, 55.2, -53.7619 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.604, 59.45, -54.0269 >, < 0, 1, 0 >, < 58.5556, 59.45, -54.0495 >, < 0, 1, 0 >, < 58.451, 59.45, -53.7619 >, < 0, 1, 0 > }
smooth_triangle { < 58.5556, 59.45, -54.0495 >, < 0.314485, 0, -0.949262 >, < 58.5556, 55.2, -54.0495 >, < 0.369255, 0, -0.929328 >, < 58.5041, 55.2, -54.0633 >, < 0.202297, 0, -0.979324 > }
smooth_triangle { < 58.5041, 55.2, -54.0633 >, < 0.202297, 0, -0.979324 >, < 58.5041, 59.45, -54.0633 >, < 0.144878, 0, -0.98945 >, < 58.5556, 59.45, -54.0495 >, < 0.314485, 0, -0.949262 > }
smooth_triangle { < 58.5041, 55.2, -54.0633 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.5556, 55.2, -54.0495 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.451, 55.2, -53.7619 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.5556, 59.45, -54.0495 >, < 0, 1, 0 >, < 58.5041, 59.45, -54.0633 >, < 0, 1, 0 >, < 58.451, 59.45, -53.7619 >, < 0, 1, 0 > }
smooth_triangle { < 58.5041, 59.45, -54.0633 >, < 0.144878, 0, -0.98945 >, < 58.5041, 55.2, -54.0633 >, < 0.202297, 0, -0.979324 >, < 58.451, 55.2, -54.0679 >, < 0.0291531, 0, -0.999575 > }
smooth_triangle { < 58.451, 55.2, -54.0679 >, < 0.0291531, 0, -0.999575 >, < 58.451, 59.45, -54.0679 >, < -0.0291531, 0, -0.999575 >, < 58.5041, 59.45, -54.0633 >, < 0.144878, 0, -0.98945 > }
smooth_triangle { < 58.451, 55.2, -54.0679 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.5041, 55.2, -54.0633 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.451, 55.2, -53.7619 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.5041, 59.45, -54.0633 >, < 0, 1, 0 >, < 58.451, 59.45, -54.0679 >, < 0, 1, 0 >, < 58.451, 59.45, -53.7619 >, < 0, 1, 0 > }
smooth_triangle { < 58.451, 59.45, -54.0679 >, < -0.0291531, 0, -0.999575 >, < 58.451, 55.2, -54.0679 >, < 0.0291531, 0, -0.999575 >, < 58.3978, 55.2, -54.0633 >, < -0.144878, 0, -0.98945 > }
smooth_triangle { < 58.3978, 55.2, -54.0633 >, < -0.144878, 0, -0.98945 >, < 58.3978, 59.45, -54.0633 >, < -0.2023, 0, -0.979324 >, < 58.451, 59.45, -54.0679 >, < -0.0291531, 0, -0.999575 > }
smooth_triangle { < 58.3978, 55.2, -54.0633 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.451, 55.2, -54.0679 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.451, 55.2, -53.7619 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.451, 59.45, -54.0679 >, < 0, 1, 0 >, < 58.3978, 59.45, -54.0633 >, < 0, 1, 0 >, < 58.451, 59.45, -53.7619 >, < 0, 1, 0 > }
smooth_triangle { < 58.3978, 59.45, -54.0633 >, < -0.2023, 0, -0.979324 >, < 58.3978, 55.2, -54.0633 >, < -0.144878, 0, -0.98945 >, < 58.3463, 55.2, -54.0495 >, < -0.314485, 0, -0.949262 > }
smooth_triangle { < 58.3463, 55.2, -54.0495 >, < -0.314485, 0, -0.949262 >, < 58.3463, 59.45, -54.0495 >, < -0.369255, 0, -0.929328 >, < 58.3978, 59.45, -54.0633 >, < -0.2023, 0, -0.979324 > }
smooth_triangle { < 58.3463, 55.2, -54.0495 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.3978, 55.2, -54.0633 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.451, 55.2, -53.7619 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.3978, 59.45, -54.0633 >, < 0, 1, 0 >, < 58.3463, 59.45, -54.0495 >, < 0, 1, 0 >, < 58.451, 59.45, -53.7619 >, < 0, 1, 0 > }
smooth_triangle { < 58.3463, 59.45, -54.0495 >, < -0.369255, 0, -0.929328 >, < 58.3463, 55.2, -54.0495 >, < -0.314485, 0, -0.949262 >, < 58.2979, 55.2, -54.0269 >, < -0.474543, 0, -0.880232 > }
smooth_triangle { < 58.2979, 55.2, -54.0269 >, < -0.474543, 0, -0.880232 >, < 58.2979, 59.45, -54.0269 >, < -0.525038, 0, -0.851079 >, < 58.3463, 59.45, -54.0495 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 58.2979, 55.2, -54.0269 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.3463, 55.2, -54.0495 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.451, 55.2, -53.7619 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.3463, 59.45, -54.0495 >, < 0, 1, 0 >, < 58.2979, 59.45, -54.0269 >, < 0, 1, 0 >, < 58.451, 59.45, -53.7619 >, < 0, 1, 0 > }
smooth_triangle { < 58.2979, 59.45, -54.0269 >, < -0.525038, 0, -0.851079 >, < 58.2979, 55.2, -54.0269 >, < -0.474543, 0, -0.880232 >, < 58.2542, 55.2, -53.9963 >, < -0.620197, 0, -0.784446 > }
smooth_triangle { < 58.2542, 55.2, -53.9963 >, < -0.620197, 0, -0.784446 >, < 58.2542, 59.45, -53.9963 >, < -0.664851, 0, -0.746976 >, < 58.2979, 59.45, -54.0269 >, < -0.525038, 0, -0.851079 > }
smooth_triangle { < 58.2542, 55.2, -53.9963 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.2979, 55.2, -54.0269 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.451, 55.2, -53.7619 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.2979, 59.45, -54.0269 >, < 0, 1, 0 >, < 58.2542, 59.45, -53.9963 >, < 0, 1, 0 >, < 58.451, 59.45, -53.7619 >, < 0, 1, 0 > }
smooth_triangle { < 58.2542, 59.45, -53.9963 >, < -0.664851, 0, -0.746976 >, < 58.2542, 55.2, -53.9963 >, < -0.620197, 0, -0.784446 >, < 58.2165, 55.2, -53.9586 >, < -0.746976, 0, -0.664851 > }
smooth_triangle { < 58.2165, 55.2, -53.9586 >, < -0.746976, 0, -0.664851 >, < 58.2165, 59.45, -53.9586 >, < -0.784446, 0, -0.620197 >, < 58.2542, 59.45, -53.9963 >, < -0.664851, 0, -0.746976 > }
smooth_triangle { < 58.2165, 55.2, -53.9586 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.2542, 55.2, -53.9963 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.451, 55.2, -53.7619 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.2542, 59.45, -53.9963 >, < 0, 1, 0 >, < 58.2165, 59.45, -53.9586 >, < 0, 1, 0 >, < 58.451, 59.45, -53.7619 >, < 0, 1, 0 > }
smooth_triangle { < 58.2165, 59.45, -53.9586 >, < -0.784446, 0, -0.620197 >, < 58.2165, 55.2, -53.9586 >, < -0.746976, 0, -0.664851 >, < 58.1859, 55.2, -53.9149 >, < -0.851079, 0, -0.525038 > }
smooth_triangle { < 58.1859, 55.2, -53.9149 >, < -0.851079, 0, -0.525038 >, < 58.1859, 59.45, -53.9149 >, < -0.88024, 0, -0.47453 >, < 58.2165, 59.45, -53.9586 >, < -0.784446, 0, -0.620197 > }
smooth_triangle { < 58.1859, 55.2, -53.9149 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.2165, 55.2, -53.9586 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.451, 55.2, -53.7619 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.2165, 59.45, -53.9586 >, < 0, 1, 0 >, < 58.1859, 59.45, -53.9149 >, < 0, 1, 0 >, < 58.451, 59.45, -53.7619 >, < 0, 1, 0 > }
smooth_triangle { < 58.1859, 59.45, -53.9149 >, < -0.88024, 0, -0.47453 >, < 58.1859, 55.2, -53.9149 >, < -0.851079, 0, -0.525038 >, < 58.1634, 55.2, -53.8666 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 58.1634, 55.2, -53.8666 >, < -0.929328, 0, -0.369255 >, < 58.1634, 59.45, -53.8666 >, < -0.949263, 0, -0.314485 >, < 58.1859, 59.45, -53.9149 >, < -0.88024, 0, -0.47453 > }
smooth_triangle { < 58.1634, 55.2, -53.8666 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.1859, 55.2, -53.9149 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.451, 55.2, -53.7619 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.1859, 59.45, -53.9149 >, < 0, 1, 0 >, < 58.1634, 59.45, -53.8666 >, < 0, 1, 0 >, < 58.451, 59.45, -53.7619 >, < 0, 1, 0 > }
smooth_triangle { < 58.1634, 59.45, -53.8666 >, < -0.949263, 0, -0.314485 >, < 58.1634, 55.2, -53.8666 >, < -0.929328, 0, -0.369255 >, < 58.1495, 55.2, -53.815 >, < -0.979324, 0, -0.202296 > }
smooth_triangle { < 58.1495, 55.2, -53.815 >, < -0.979324, 0, -0.202296 >, < 58.1495, 59.45, -53.815 >, < -0.98945, 0, -0.144878 >, < 58.1634, 59.45, -53.8666 >, < -0.949263, 0, -0.314485 > }
smooth_triangle { < 58.1495, 55.2, -53.815 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.1634, 55.2, -53.8666 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.451, 55.2, -53.7619 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.1634, 59.45, -53.8666 >, < 0, 1, 0 >, < 58.1495, 59.45, -53.815 >, < 0, 1, 0 >, < 58.451, 59.45, -53.7619 >, < 0, 1, 0 > }
smooth_triangle { < 58.1495, 59.45, -53.815 >, < -0.98945, 0, -0.144878 >, < 58.1495, 55.2, -53.815 >, < -0.979324, 0, -0.202296 >, < 58.1449, 55.2, -53.7619 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 58.1449, 55.2, -53.7619 >, < -0.999575, 0, -0.0291536 >, < 58.1449, 59.45, -53.7619 >, < -0.999575, 0, 0.0291531 >, < 58.1495, 59.45, -53.815 >, < -0.98945, 0, -0.144878 > }
smooth_triangle { < 58.1449, 55.2, -53.7619 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.1495, 55.2, -53.815 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.451, 55.2, -53.7619 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.1495, 59.45, -53.815 >, < 0, 1, 0 >, < 58.1449, 59.45, -53.7619 >, < 0, 1, 0 >, < 58.451, 59.45, -53.7619 >, < 0, 1, 0 > }
smooth_triangle { < 58.1449, 59.45, -53.7619 >, < -0.999575, 0, 0.0291531 >, < 58.1449, 55.2, -53.7619 >, < -0.999575, 0, -0.0291536 >, < 58.1495, 55.2, -53.7087 >, < -0.98945, 0, 0.144878 > }
smooth_triangle { < 58.1495, 55.2, -53.7087 >, < -0.98945, 0, 0.144878 >, < 58.1495, 59.45, -53.7087 >, < -0.979324, 0, 0.202297 >, < 58.1449, 59.45, -53.7619 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 58.1495, 55.2, -53.7087 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.1449, 55.2, -53.7619 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.451, 55.2, -53.7619 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.1449, 59.45, -53.7619 >, < 0, 1, 0 >, < 58.1495, 59.45, -53.7087 >, < 0, 1, 0 >, < 58.451, 59.45, -53.7619 >, < 0, 1, 0 > }
smooth_triangle { < 58.1495, 59.45, -53.7087 >, < -0.979324, 0, 0.202297 >, < 58.1495, 55.2, -53.7087 >, < -0.98945, 0, 0.144878 >, < 58.1634, 55.2, -53.6572 >, < -0.949262, 0, 0.314485 > }
smooth_triangle { < 58.1634, 55.2, -53.6572 >, < -0.949262, 0, 0.314485 >, < 58.1634, 59.45, -53.6572 >, < -0.929328, 0, 0.369255 >, < 58.1495, 59.45, -53.7087 >, < -0.979324, 0, 0.202297 > }
smooth_triangle { < 58.1634, 55.2, -53.6572 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.1495, 55.2, -53.7087 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.451, 55.2, -53.7619 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.1495, 59.45, -53.7087 >, < 0, 1, 0 >, < 58.1634, 59.45, -53.6572 >, < 0, 1, 0 >, < 58.451, 59.45, -53.7619 >, < 0, 1, 0 > }
smooth_triangle { < 58.1634, 59.45, -53.6572 >, < -0.929328, 0, 0.369255 >, < 58.1634, 55.2, -53.6572 >, < -0.949262, 0, 0.314485 >, < 58.1859, 55.2, -53.6088 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 58.1859, 55.2, -53.6088 >, < -0.880238, 0, 0.474533 >, < 58.1859, 59.45, -53.6088 >, < -0.851079, 0, 0.525038 >, < 58.1634, 59.45, -53.6572 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 58.1859, 55.2, -53.6088 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.1634, 55.2, -53.6572 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.451, 55.2, -53.7619 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.1634, 59.45, -53.6572 >, < 0, 1, 0 >, < 58.1859, 59.45, -53.6088 >, < 0, 1, 0 >, < 58.451, 59.45, -53.7619 >, < 0, 1, 0 > }
smooth_triangle { < 58.1859, 59.45, -53.6088 >, < -0.851079, 0, 0.525038 >, < 58.1859, 55.2, -53.6088 >, < -0.880238, 0, 0.474533 >, < 58.2165, 55.2, -53.5651 >, < -0.784446, 0, 0.620197 > }
smooth_triangle { < 58.2165, 55.2, -53.5651 >, < -0.784446, 0, 0.620197 >, < 58.2165, 59.45, -53.5651 >, < -0.746976, 0, 0.664851 >, < 58.1859, 59.45, -53.6088 >, < -0.851079, 0, 0.525038 > }
smooth_triangle { < 58.2165, 55.2, -53.5651 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.1859, 55.2, -53.6088 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.451, 55.2, -53.7619 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.1859, 59.45, -53.6088 >, < 0, 1, 0 >, < 58.2165, 59.45, -53.5651 >, < 0, 1, 0 >, < 58.451, 59.45, -53.7619 >, < 0, 1, 0 > }
smooth_triangle { < 58.2165, 59.45, -53.5651 >, < -0.746976, 0, 0.664851 >, < 58.2165, 55.2, -53.5651 >, < -0.784446, 0, 0.620197 >, < 58.2542, 55.2, -53.5274 >, < -0.664851, 0, 0.746976 > }
smooth_triangle { < 58.2542, 55.2, -53.5274 >, < -0.664851, 0, 0.746976 >, < 58.2542, 59.45, -53.5274 >, < -0.620197, 0, 0.784446 >, < 58.2165, 59.45, -53.5651 >, < -0.746976, 0, 0.664851 > }
smooth_triangle { < 58.2542, 55.2, -53.5274 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.2165, 55.2, -53.5651 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.451, 55.2, -53.7619 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.2165, 59.45, -53.5651 >, < 0, 1, 0 >, < 58.2542, 59.45, -53.5274 >, < 0, 1, 0 >, < 58.451, 59.45, -53.7619 >, < 0, 1, 0 > }
smooth_triangle { < 58.2542, 59.45, -53.5274 >, < -0.620197, 0, 0.784446 >, < 58.2542, 55.2, -53.5274 >, < -0.664851, 0, 0.746976 >, < 58.2979, 55.2, -53.4968 >, < -0.525038, 0, 0.851079 > }
smooth_triangle { < 58.2979, 55.2, -53.4968 >, < -0.525038, 0, 0.851079 >, < 58.2979, 59.45, -53.4968 >, < -0.474533, 0, 0.880238 >, < 58.2542, 59.45, -53.5274 >, < -0.620197, 0, 0.784446 > }
smooth_triangle { < 58.2979, 55.2, -53.4968 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.2542, 55.2, -53.5274 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.451, 55.2, -53.7619 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.2542, 59.45, -53.5274 >, < 0, 1, 0 >, < 58.2979, 59.45, -53.4968 >, < 0, 1, 0 >, < 58.451, 59.45, -53.7619 >, < 0, 1, 0 > }
smooth_triangle { < 58.2979, 59.45, -53.4968 >, < -0.474533, 0, 0.880238 >, < 58.2979, 55.2, -53.4968 >, < -0.525038, 0, 0.851079 >, < 58.3463, 55.2, -53.4743 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 58.3463, 55.2, -53.4743 >, < -0.369255, 0, 0.929328 >, < 58.3463, 59.45, -53.4743 >, < -0.314485, 0, 0.949262 >, < 58.2979, 59.45, -53.4968 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 58.3463, 55.2, -53.4743 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.2979, 55.2, -53.4968 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.451, 55.2, -53.7619 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.2979, 59.45, -53.4968 >, < 0, 1, 0 >, < 58.3463, 59.45, -53.4743 >, < 0, 1, 0 >, < 58.451, 59.45, -53.7619 >, < 0, 1, 0 > }
smooth_triangle { < 58.3463, 59.45, -53.4743 >, < -0.314485, 0, 0.949262 >, < 58.3463, 55.2, -53.4743 >, < -0.369255, 0, 0.929328 >, < 58.3978, 55.2, -53.4605 >, < -0.202297, 0, 0.979324 > }
smooth_triangle { < 58.3978, 55.2, -53.4605 >, < -0.202297, 0, 0.979324 >, < 58.3978, 59.45, -53.4605 >, < -0.144879, 0, 0.989449 >, < 58.3463, 59.45, -53.4743 >, < -0.314485, 0, 0.949262 > }
smooth_triangle { < 58.3978, 55.2, -53.4605 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.3463, 55.2, -53.4743 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.451, 55.2, -53.7619 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.3463, 59.45, -53.4743 >, < 0, 1, 0 >, < 58.3978, 59.45, -53.4605 >, < 0, 1, 0 >, < 58.451, 59.45, -53.7619 >, < 0, 1, 0 > }
smooth_triangle { < 58.3978, 59.45, -53.4605 >, < -0.144879, 0, 0.989449 >, < 58.3978, 55.2, -53.4605 >, < -0.202297, 0, 0.979324 >, < 58.451, 55.2, -53.4558 >, < -0.0291531, 0, 0.999575 > }
smooth_triangle { < 58.451, 55.2, -53.4558 >, < -0.0291531, 0, 0.999575 >, < 58.451, 59.45, -53.4558 >, < 0.0291531, 0, 0.999575 >, < 58.3978, 59.45, -53.4605 >, < -0.144879, 0, 0.989449 > }
smooth_triangle { < 58.451, 55.2, -53.4558 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.3978, 55.2, -53.4605 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.451, 55.2, -53.7619 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.3978, 59.45, -53.4605 >, < 0, 1, 0 >, < 58.451, 59.45, -53.4558 >, < 0, 1, 0 >, < 58.451, 59.45, -53.7619 >, < 0, 1, 0 > }
smooth_triangle { < 58.451, 59.45, -53.4558 >, < 0.0291531, 0, 0.999575 >, < 58.451, 55.2, -53.4558 >, < -0.0291531, 0, 0.999575 >, < 58.5041, 55.2, -53.4605 >, < 0.144878, 0, 0.98945 > }
smooth_triangle { < 58.5041, 55.2, -53.4605 >, < 0.144878, 0, 0.98945 >, < 58.5041, 59.45, -53.4605 >, < 0.202297, 0, 0.979324 >, < 58.451, 59.45, -53.4558 >, < 0.0291531, 0, 0.999575 > }
smooth_triangle { < 58.5041, 55.2, -53.4605 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.451, 55.2, -53.4558 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.451, 55.2, -53.7619 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.451, 59.45, -53.4558 >, < 0, 1, 0 >, < 58.5041, 59.45, -53.4605 >, < 0, 1, 0 >, < 58.451, 59.45, -53.7619 >, < 0, 1, 0 > }
smooth_triangle { < 58.5041, 59.45, -53.4605 >, < 0.202297, 0, 0.979324 >, < 58.5041, 55.2, -53.4605 >, < 0.144878, 0, 0.98945 >, < 58.5556, 55.2, -53.4743 >, < 0.314485, 0, 0.949262 > }
smooth_triangle { < 58.5556, 55.2, -53.4743 >, < 0.314485, 0, 0.949262 >, < 58.5556, 59.45, -53.4743 >, < 0.369255, 0, 0.929328 >, < 58.5041, 59.45, -53.4605 >, < 0.202297, 0, 0.979324 > }
smooth_triangle { < 58.5556, 55.2, -53.4743 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.5041, 55.2, -53.4605 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.451, 55.2, -53.7619 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.5041, 59.45, -53.4605 >, < 0, 1, 0 >, < 58.5556, 59.45, -53.4743 >, < 0, 1, 0 >, < 58.451, 59.45, -53.7619 >, < 0, 1, 0 > }
smooth_triangle { < 58.5556, 59.45, -53.4743 >, < 0.369255, 0, 0.929328 >, < 58.5556, 55.2, -53.4743 >, < 0.314485, 0, 0.949262 >, < 58.604, 55.2, -53.4968 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 58.604, 55.2, -53.4968 >, < 0.474533, 0, 0.880238 >, < 58.604, 59.45, -53.4968 >, < 0.525038, 0, 0.851079 >, < 58.5556, 59.45, -53.4743 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 58.604, 55.2, -53.4968 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.5556, 55.2, -53.4743 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.451, 55.2, -53.7619 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.5556, 59.45, -53.4743 >, < 0, 1, 0 >, < 58.604, 59.45, -53.4968 >, < 0, 1, 0 >, < 58.451, 59.45, -53.7619 >, < 0, 1, 0 > }
smooth_triangle { < 58.604, 59.45, -53.4968 >, < 0.525038, 0, 0.851079 >, < 58.604, 55.2, -53.4968 >, < 0.474533, 0, 0.880238 >, < 58.6477, 55.2, -53.5274 >, < 0.620197, 0, 0.784446 > }
smooth_triangle { < 58.6477, 55.2, -53.5274 >, < 0.620197, 0, 0.784446 >, < 58.6477, 59.45, -53.5274 >, < 0.664851, 0, 0.746976 >, < 58.604, 59.45, -53.4968 >, < 0.525038, 0, 0.851079 > }
smooth_triangle { < 58.6477, 55.2, -53.5274 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.604, 55.2, -53.4968 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.451, 55.2, -53.7619 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.604, 59.45, -53.4968 >, < 0, 1, 0 >, < 58.6477, 59.45, -53.5274 >, < 0, 1, 0 >, < 58.451, 59.45, -53.7619 >, < 0, 1, 0 > }
smooth_triangle { < 58.6477, 59.45, -53.5274 >, < 0.664851, 0, 0.746976 >, < 58.6477, 55.2, -53.5274 >, < 0.620197, 0, 0.784446 >, < 58.6854, 55.2, -53.5651 >, < 0.746976, 0, 0.664851 > }
smooth_triangle { < 58.6854, 55.2, -53.5651 >, < 0.746976, 0, 0.664851 >, < 58.6854, 59.45, -53.5651 >, < 0.784446, 0, 0.620197 >, < 58.6477, 59.45, -53.5274 >, < 0.664851, 0, 0.746976 > }
smooth_triangle { < 58.6854, 55.2, -53.5651 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.6477, 55.2, -53.5274 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.451, 55.2, -53.7619 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.6477, 59.45, -53.5274 >, < 0, 1, 0 >, < 58.6854, 59.45, -53.5651 >, < 0, 1, 0 >, < 58.451, 59.45, -53.7619 >, < 0, 1, 0 > }
smooth_triangle { < 58.6854, 59.45, -53.5651 >, < 0.784446, 0, 0.620197 >, < 58.6854, 55.2, -53.5651 >, < 0.746976, 0, 0.664851 >, < 58.716, 55.2, -53.6088 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 58.716, 55.2, -53.6088 >, < 0.851079, 0, 0.525038 >, < 58.716, 59.45, -53.6088 >, < 0.880238, 0, 0.474533 >, < 58.6854, 59.45, -53.5651 >, < 0.784446, 0, 0.620197 > }
smooth_triangle { < 58.716, 55.2, -53.6088 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.6854, 55.2, -53.5651 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.451, 55.2, -53.7619 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.6854, 59.45, -53.5651 >, < 0, 1, 0 >, < 58.716, 59.45, -53.6088 >, < 0, 1, 0 >, < 58.451, 59.45, -53.7619 >, < 0, 1, 0 > }
smooth_triangle { < 58.716, 59.45, -53.6088 >, < 0.880238, 0, 0.474533 >, < 58.716, 55.2, -53.6088 >, < 0.851079, 0, 0.525038 >, < 58.7386, 55.2, -53.6572 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 58.7386, 55.2, -53.6572 >, < 0.929328, 0, 0.369255 >, < 58.7386, 59.45, -53.6572 >, < 0.949262, 0, 0.314485 >, < 58.716, 59.45, -53.6088 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 58.7386, 55.2, -53.6572 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.716, 55.2, -53.6088 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.451, 55.2, -53.7619 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.716, 59.45, -53.6088 >, < 0, 1, 0 >, < 58.7386, 59.45, -53.6572 >, < 0, 1, 0 >, < 58.451, 59.45, -53.7619 >, < 0, 1, 0 > }
smooth_triangle { < 58.7386, 59.45, -53.6572 >, < 0.949262, 0, 0.314485 >, < 58.7386, 55.2, -53.6572 >, < 0.929328, 0, 0.369255 >, < 58.7524, 55.2, -53.7087 >, < 0.979324, 0, 0.202297 > }
smooth_triangle { < 58.7524, 55.2, -53.7087 >, < 0.979324, 0, 0.202297 >, < 58.7524, 59.45, -53.7087 >, < 0.98945, 0, 0.144878 >, < 58.7386, 59.45, -53.6572 >, < 0.949262, 0, 0.314485 > }
smooth_triangle { < 58.7524, 55.2, -53.7087 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7386, 55.2, -53.6572 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.451, 55.2, -53.7619 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.7386, 59.45, -53.6572 >, < 0, 1, 0 >, < 58.7524, 59.45, -53.7087 >, < 0, 1, 0 >, < 58.451, 59.45, -53.7619 >, < 0, 1, 0 > }
smooth_triangle { < 58.7524, 59.45, -53.7087 >, < 0.98945, 0, 0.144878 >, < 58.7524, 55.2, -53.7087 >, < 0.979324, 0, 0.202297 >, < 58.757, 55.2, -53.7619 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 58.757, 55.2, -53.7619 >, < 0.999575, 0, 0.0291531 >, < 58.757, 59.45, -53.7619 >, < 0.999575, 0, -0.0291536 >, < 58.7524, 59.45, -53.7087 >, < 0.98945, 0, 0.144878 > }
smooth_triangle { < 58.757, 55.2, -53.7619 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7524, 55.2, -53.7087 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.451, 55.2, -53.7619 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.7524, 59.45, -53.7087 >, < 0, 1, 0 >, < 58.757, 59.45, -53.7619 >, < 0, 1, 0 >, < 58.451, 59.45, -53.7619 >, < 0, 1, 0 > }
smooth_triangle { < 59.4567, 59.45, -55.0013 >, < 0.999575, 0, -0.0291536 >, < 59.4567, 55.2, -55.0013 >, < 0.999575, 0, 0.0291531 >, < 59.4521, 55.2, -55.0544 >, < 0.98945, 0, -0.144878 > }
smooth_triangle { < 59.4521, 55.2, -55.0544 >, < 0.98945, 0, -0.144878 >, < 59.4521, 59.45, -55.0544 >, < 0.979324, 0, -0.202297 >, < 59.4567, 59.45, -55.0013 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 59.4521, 55.2, -55.0544 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.4567, 55.2, -55.0013 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.1507, 55.2, -55.0013 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.4567, 59.45, -55.0013 >, < 0, 1, 0 >, < 59.4521, 59.45, -55.0544 >, < 0, 1, 0 >, < 59.1507, 59.45, -55.0013 >, < 0, 1, 0 > }
smooth_triangle { < 59.4521, 59.45, -55.0544 >, < 0.979324, 0, -0.202297 >, < 59.4521, 55.2, -55.0544 >, < 0.98945, 0, -0.144878 >, < 59.4383, 55.2, -55.106 >, < 0.949262, 0, -0.314485 > }
smooth_triangle { < 59.4383, 55.2, -55.106 >, < 0.949262, 0, -0.314485 >, < 59.4383, 59.45, -55.106 >, < 0.929328, 0, -0.369255 >, < 59.4521, 59.45, -55.0544 >, < 0.979324, 0, -0.202297 > }
smooth_triangle { < 59.4383, 55.2, -55.106 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.4521, 55.2, -55.0544 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.1507, 55.2, -55.0013 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.4521, 59.45, -55.0544 >, < 0, 1, 0 >, < 59.4383, 59.45, -55.106 >, < 0, 1, 0 >, < 59.1507, 59.45, -55.0013 >, < 0, 1, 0 > }
smooth_triangle { < 59.4383, 59.45, -55.106 >, < 0.929328, 0, -0.369255 >, < 59.4383, 55.2, -55.106 >, < 0.949262, 0, -0.314485 >, < 59.4157, 55.2, -55.1543 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 59.4157, 55.2, -55.1543 >, < 0.880238, 0, -0.474533 >, < 59.4157, 59.45, -55.1543 >, < 0.851079, 0, -0.525038 >, < 59.4383, 59.45, -55.106 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 59.4157, 55.2, -55.1543 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.4383, 55.2, -55.106 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.1507, 55.2, -55.0013 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.4383, 59.45, -55.106 >, < 0, 1, 0 >, < 59.4157, 59.45, -55.1543 >, < 0, 1, 0 >, < 59.1507, 59.45, -55.0013 >, < 0, 1, 0 > }
smooth_triangle { < 59.4157, 59.45, -55.1543 >, < 0.851079, 0, -0.525038 >, < 59.4157, 55.2, -55.1543 >, < 0.880238, 0, -0.474533 >, < 59.3851, 55.2, -55.198 >, < 0.784446, 0, -0.620197 > }
smooth_triangle { < 59.3851, 55.2, -55.198 >, < 0.784446, 0, -0.620197 >, < 59.3851, 59.45, -55.198 >, < 0.746976, 0, -0.664851 >, < 59.4157, 59.45, -55.1543 >, < 0.851079, 0, -0.525038 > }
smooth_triangle { < 59.3851, 55.2, -55.198 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.4157, 55.2, -55.1543 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.1507, 55.2, -55.0013 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.4157, 59.45, -55.1543 >, < 0, 1, 0 >, < 59.3851, 59.45, -55.198 >, < 0, 1, 0 >, < 59.1507, 59.45, -55.0013 >, < 0, 1, 0 > }
smooth_triangle { < 59.3851, 59.45, -55.198 >, < 0.746976, 0, -0.664851 >, < 59.3851, 55.2, -55.198 >, < 0.784446, 0, -0.620197 >, < 59.3474, 55.2, -55.2357 >, < 0.664851, 0, -0.746976 > }
smooth_triangle { < 59.3474, 55.2, -55.2357 >, < 0.664851, 0, -0.746976 >, < 59.3474, 59.45, -55.2357 >, < 0.620188, 0, -0.784453 >, < 59.3851, 59.45, -55.198 >, < 0.746976, 0, -0.664851 > }
smooth_triangle { < 59.3474, 55.2, -55.2357 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.3851, 55.2, -55.198 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.1507, 55.2, -55.0013 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.3851, 59.45, -55.198 >, < 0, 1, 0 >, < 59.3474, 59.45, -55.2357 >, < 0, 1, 0 >, < 59.1507, 59.45, -55.0013 >, < 0, 1, 0 > }
smooth_triangle { < 59.3474, 59.45, -55.2357 >, < 0.620188, 0, -0.784453 >, < 59.3474, 55.2, -55.2357 >, < 0.664851, 0, -0.746976 >, < 59.3037, 55.2, -55.2663 >, < 0.525038, 0, -0.851079 > }
smooth_triangle { < 59.3037, 55.2, -55.2663 >, < 0.525038, 0, -0.851079 >, < 59.3037, 59.45, -55.2663 >, < 0.474533, 0, -0.880238 >, < 59.3474, 59.45, -55.2357 >, < 0.620188, 0, -0.784453 > }
smooth_triangle { < 59.3037, 55.2, -55.2663 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.3474, 55.2, -55.2357 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.1507, 55.2, -55.0013 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.3474, 59.45, -55.2357 >, < 0, 1, 0 >, < 59.3037, 59.45, -55.2663 >, < 0, 1, 0 >, < 59.1507, 59.45, -55.0013 >, < 0, 1, 0 > }
smooth_triangle { < 59.3037, 59.45, -55.2663 >, < 0.474533, 0, -0.880238 >, < 59.3037, 55.2, -55.2663 >, < 0.525038, 0, -0.851079 >, < 59.2553, 55.2, -55.2889 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 59.2553, 55.2, -55.2889 >, < 0.369255, 0, -0.929328 >, < 59.2553, 59.45, -55.2889 >, < 0.314485, 0, -0.949262 >, < 59.3037, 59.45, -55.2663 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 59.2553, 55.2, -55.2889 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.3037, 55.2, -55.2663 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.1507, 55.2, -55.0013 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.3037, 59.45, -55.2663 >, < 0, 1, 0 >, < 59.2553, 59.45, -55.2889 >, < 0, 1, 0 >, < 59.1507, 59.45, -55.0013 >, < 0, 1, 0 > }
smooth_triangle { < 59.2553, 59.45, -55.2889 >, < 0.314485, 0, -0.949262 >, < 59.2553, 55.2, -55.2889 >, < 0.369255, 0, -0.929328 >, < 59.2038, 55.2, -55.3027 >, < 0.202297, 0, -0.979324 > }
smooth_triangle { < 59.2038, 55.2, -55.3027 >, < 0.202297, 0, -0.979324 >, < 59.2038, 59.45, -55.3027 >, < 0.144878, 0, -0.98945 >, < 59.2553, 59.45, -55.2889 >, < 0.314485, 0, -0.949262 > }
smooth_triangle { < 59.2038, 55.2, -55.3027 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.2553, 55.2, -55.2889 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.1507, 55.2, -55.0013 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.2553, 59.45, -55.2889 >, < 0, 1, 0 >, < 59.2038, 59.45, -55.3027 >, < 0, 1, 0 >, < 59.1507, 59.45, -55.0013 >, < 0, 1, 0 > }
smooth_triangle { < 59.2038, 59.45, -55.3027 >, < 0.144878, 0, -0.98945 >, < 59.2038, 55.2, -55.3027 >, < 0.202297, 0, -0.979324 >, < 59.1507, 55.2, -55.3073 >, < 0.0291531, 0, -0.999575 > }
smooth_triangle { < 59.1507, 55.2, -55.3073 >, < 0.0291531, 0, -0.999575 >, < 59.1507, 59.45, -55.3073 >, < -0.0291531, 0, -0.999575 >, < 59.2038, 59.45, -55.3027 >, < 0.144878, 0, -0.98945 > }
smooth_triangle { < 59.1507, 55.2, -55.3073 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.2038, 55.2, -55.3027 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.1507, 55.2, -55.0013 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.2038, 59.45, -55.3027 >, < 0, 1, 0 >, < 59.1507, 59.45, -55.3073 >, < 0, 1, 0 >, < 59.1507, 59.45, -55.0013 >, < 0, 1, 0 > }
smooth_triangle { < 59.1507, 59.45, -55.3073 >, < -0.0291531, 0, -0.999575 >, < 59.1507, 55.2, -55.3073 >, < 0.0291531, 0, -0.999575 >, < 59.0975, 55.2, -55.3027 >, < -0.144878, 0, -0.98945 > }
smooth_triangle { < 59.0975, 55.2, -55.3027 >, < -0.144878, 0, -0.98945 >, < 59.0975, 59.45, -55.3027 >, < -0.2023, 0, -0.979324 >, < 59.1507, 59.45, -55.3073 >, < -0.0291531, 0, -0.999575 > }
smooth_triangle { < 59.0975, 55.2, -55.3027 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.1507, 55.2, -55.3073 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.1507, 55.2, -55.0013 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.1507, 59.45, -55.3073 >, < 0, 1, 0 >, < 59.0975, 59.45, -55.3027 >, < 0, 1, 0 >, < 59.1507, 59.45, -55.0013 >, < 0, 1, 0 > }
smooth_triangle { < 59.0975, 59.45, -55.3027 >, < -0.2023, 0, -0.979324 >, < 59.0975, 55.2, -55.3027 >, < -0.144878, 0, -0.98945 >, < 59.046, 55.2, -55.2889 >, < -0.314485, 0, -0.949262 > }
smooth_triangle { < 59.046, 55.2, -55.2889 >, < -0.314485, 0, -0.949262 >, < 59.046, 59.45, -55.2889 >, < -0.369255, 0, -0.929328 >, < 59.0975, 59.45, -55.3027 >, < -0.2023, 0, -0.979324 > }
smooth_triangle { < 59.046, 55.2, -55.2889 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.0975, 55.2, -55.3027 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.1507, 55.2, -55.0013 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.0975, 59.45, -55.3027 >, < 0, 1, 0 >, < 59.046, 59.45, -55.2889 >, < 0, 1, 0 >, < 59.1507, 59.45, -55.0013 >, < 0, 1, 0 > }
smooth_triangle { < 59.046, 59.45, -55.2889 >, < -0.369255, 0, -0.929328 >, < 59.046, 55.2, -55.2889 >, < -0.314485, 0, -0.949262 >, < 58.9976, 55.2, -55.2663 >, < -0.474543, 0, -0.880232 > }
smooth_triangle { < 58.9976, 55.2, -55.2663 >, < -0.474543, 0, -0.880232 >, < 58.9976, 59.45, -55.2663 >, < -0.525038, 0, -0.851079 >, < 59.046, 59.45, -55.2889 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 58.9976, 55.2, -55.2663 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.046, 55.2, -55.2889 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.1507, 55.2, -55.0013 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.046, 59.45, -55.2889 >, < 0, 1, 0 >, < 58.9976, 59.45, -55.2663 >, < 0, 1, 0 >, < 59.1507, 59.45, -55.0013 >, < 0, 1, 0 > }
smooth_triangle { < 58.9976, 59.45, -55.2663 >, < -0.525038, 0, -0.851079 >, < 58.9976, 55.2, -55.2663 >, < -0.474543, 0, -0.880232 >, < 58.9539, 55.2, -55.2357 >, < -0.620197, 0, -0.784446 > }
smooth_triangle { < 58.9539, 55.2, -55.2357 >, < -0.620197, 0, -0.784446 >, < 58.9539, 59.45, -55.2357 >, < -0.664851, 0, -0.746976 >, < 58.9976, 59.45, -55.2663 >, < -0.525038, 0, -0.851079 > }
smooth_triangle { < 58.9539, 55.2, -55.2357 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.9976, 55.2, -55.2663 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.1507, 55.2, -55.0013 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.9976, 59.45, -55.2663 >, < 0, 1, 0 >, < 58.9539, 59.45, -55.2357 >, < 0, 1, 0 >, < 59.1507, 59.45, -55.0013 >, < 0, 1, 0 > }
smooth_triangle { < 58.9539, 59.45, -55.2357 >, < -0.664851, 0, -0.746976 >, < 58.9539, 55.2, -55.2357 >, < -0.620197, 0, -0.784446 >, < 58.9162, 55.2, -55.198 >, < -0.746976, 0, -0.664851 > }
smooth_triangle { < 58.9162, 55.2, -55.198 >, < -0.746976, 0, -0.664851 >, < 58.9162, 59.45, -55.198 >, < -0.784446, 0, -0.620197 >, < 58.9539, 59.45, -55.2357 >, < -0.664851, 0, -0.746976 > }
smooth_triangle { < 58.9162, 55.2, -55.198 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.9539, 55.2, -55.2357 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.1507, 55.2, -55.0013 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.9539, 59.45, -55.2357 >, < 0, 1, 0 >, < 58.9162, 59.45, -55.198 >, < 0, 1, 0 >, < 59.1507, 59.45, -55.0013 >, < 0, 1, 0 > }
smooth_triangle { < 58.9162, 59.45, -55.198 >, < -0.784446, 0, -0.620197 >, < 58.9162, 55.2, -55.198 >, < -0.746976, 0, -0.664851 >, < 58.8856, 55.2, -55.1543 >, < -0.851079, 0, -0.525038 > }
smooth_triangle { < 58.8856, 55.2, -55.1543 >, < -0.851079, 0, -0.525038 >, < 58.8856, 59.45, -55.1543 >, < -0.88024, 0, -0.47453 >, < 58.9162, 59.45, -55.198 >, < -0.784446, 0, -0.620197 > }
smooth_triangle { < 58.8856, 55.2, -55.1543 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.9162, 55.2, -55.198 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.1507, 55.2, -55.0013 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.9162, 59.45, -55.198 >, < 0, 1, 0 >, < 58.8856, 59.45, -55.1543 >, < 0, 1, 0 >, < 59.1507, 59.45, -55.0013 >, < 0, 1, 0 > }
smooth_triangle { < 58.8856, 59.45, -55.1543 >, < -0.88024, 0, -0.47453 >, < 58.8856, 55.2, -55.1543 >, < -0.851079, 0, -0.525038 >, < 58.863, 55.2, -55.106 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 58.863, 55.2, -55.106 >, < -0.929328, 0, -0.369255 >, < 58.863, 59.45, -55.106 >, < -0.949263, 0, -0.314485 >, < 58.8856, 59.45, -55.1543 >, < -0.88024, 0, -0.47453 > }
smooth_triangle { < 58.863, 55.2, -55.106 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.8856, 55.2, -55.1543 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.1507, 55.2, -55.0013 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.8856, 59.45, -55.1543 >, < 0, 1, 0 >, < 58.863, 59.45, -55.106 >, < 0, 1, 0 >, < 59.1507, 59.45, -55.0013 >, < 0, 1, 0 > }
smooth_triangle { < 58.863, 59.45, -55.106 >, < -0.949263, 0, -0.314485 >, < 58.863, 55.2, -55.106 >, < -0.929328, 0, -0.369255 >, < 58.8492, 55.2, -55.0544 >, < -0.979324, 0, -0.202296 > }
smooth_triangle { < 58.8492, 55.2, -55.0544 >, < -0.979324, 0, -0.202296 >, < 58.8492, 59.45, -55.0544 >, < -0.98945, 0, -0.144878 >, < 58.863, 59.45, -55.106 >, < -0.949263, 0, -0.314485 > }
smooth_triangle { < 58.8492, 55.2, -55.0544 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.863, 55.2, -55.106 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.1507, 55.2, -55.0013 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.863, 59.45, -55.106 >, < 0, 1, 0 >, < 58.8492, 59.45, -55.0544 >, < 0, 1, 0 >, < 59.1507, 59.45, -55.0013 >, < 0, 1, 0 > }
smooth_triangle { < 58.8492, 59.45, -55.0544 >, < -0.98945, 0, -0.144878 >, < 58.8492, 55.2, -55.0544 >, < -0.979324, 0, -0.202296 >, < 58.8446, 55.2, -55.0013 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 58.8446, 55.2, -55.0013 >, < -0.999575, 0, -0.0291536 >, < 58.8446, 59.45, -55.0013 >, < -0.999575, 0, 0.0291531 >, < 58.8492, 59.45, -55.0544 >, < -0.98945, 0, -0.144878 > }
smooth_triangle { < 58.8446, 55.2, -55.0013 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.8492, 55.2, -55.0544 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.1507, 55.2, -55.0013 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.8492, 59.45, -55.0544 >, < 0, 1, 0 >, < 58.8446, 59.45, -55.0013 >, < 0, 1, 0 >, < 59.1507, 59.45, -55.0013 >, < 0, 1, 0 > }
smooth_triangle { < 58.8446, 59.45, -55.0013 >, < -0.999575, 0, 0.0291531 >, < 58.8446, 55.2, -55.0013 >, < -0.999575, 0, -0.0291536 >, < 58.8492, 55.2, -54.9481 >, < -0.98945, 0, 0.144878 > }
smooth_triangle { < 58.8492, 55.2, -54.9481 >, < -0.98945, 0, 0.144878 >, < 58.8492, 59.45, -54.9481 >, < -0.979324, 0, 0.202297 >, < 58.8446, 59.45, -55.0013 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 58.8492, 55.2, -54.9481 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.8446, 55.2, -55.0013 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.1507, 55.2, -55.0013 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.8446, 59.45, -55.0013 >, < 0, 1, 0 >, < 58.8492, 59.45, -54.9481 >, < 0, 1, 0 >, < 59.1507, 59.45, -55.0013 >, < 0, 1, 0 > }
smooth_triangle { < 58.8492, 59.45, -54.9481 >, < -0.979324, 0, 0.202297 >, < 58.8492, 55.2, -54.9481 >, < -0.98945, 0, 0.144878 >, < 58.863, 55.2, -54.8966 >, < -0.949262, 0, 0.314485 > }
smooth_triangle { < 58.863, 55.2, -54.8966 >, < -0.949262, 0, 0.314485 >, < 58.863, 59.45, -54.8966 >, < -0.929328, 0, 0.369255 >, < 58.8492, 59.45, -54.9481 >, < -0.979324, 0, 0.202297 > }
smooth_triangle { < 58.863, 55.2, -54.8966 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.8492, 55.2, -54.9481 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.1507, 55.2, -55.0013 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.8492, 59.45, -54.9481 >, < 0, 1, 0 >, < 58.863, 59.45, -54.8966 >, < 0, 1, 0 >, < 59.1507, 59.45, -55.0013 >, < 0, 1, 0 > }
smooth_triangle { < 58.863, 59.45, -54.8966 >, < -0.929328, 0, 0.369255 >, < 58.863, 55.2, -54.8966 >, < -0.949262, 0, 0.314485 >, < 58.8856, 55.2, -54.8483 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 58.8856, 55.2, -54.8483 >, < -0.880238, 0, 0.474533 >, < 58.8856, 59.45, -54.8483 >, < -0.851079, 0, 0.525038 >, < 58.863, 59.45, -54.8966 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 58.8856, 55.2, -54.8483 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.863, 55.2, -54.8966 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.1507, 55.2, -55.0013 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.863, 59.45, -54.8966 >, < 0, 1, 0 >, < 58.8856, 59.45, -54.8483 >, < 0, 1, 0 >, < 59.1507, 59.45, -55.0013 >, < 0, 1, 0 > }
smooth_triangle { < 58.8856, 59.45, -54.8483 >, < -0.851079, 0, 0.525038 >, < 58.8856, 55.2, -54.8483 >, < -0.880238, 0, 0.474533 >, < 58.9162, 55.2, -54.8046 >, < -0.784446, 0, 0.620197 > }
smooth_triangle { < 58.9162, 55.2, -54.8046 >, < -0.784446, 0, 0.620197 >, < 58.9162, 59.45, -54.8046 >, < -0.746976, 0, 0.664851 >, < 58.8856, 59.45, -54.8483 >, < -0.851079, 0, 0.525038 > }
smooth_triangle { < 58.9162, 55.2, -54.8046 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.8856, 55.2, -54.8483 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.1507, 55.2, -55.0013 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.8856, 59.45, -54.8483 >, < 0, 1, 0 >, < 58.9162, 59.45, -54.8046 >, < 0, 1, 0 >, < 59.1507, 59.45, -55.0013 >, < 0, 1, 0 > }
smooth_triangle { < 58.9162, 59.45, -54.8046 >, < -0.746976, 0, 0.664851 >, < 58.9162, 55.2, -54.8046 >, < -0.784446, 0, 0.620197 >, < 58.9539, 55.2, -54.7668 >, < -0.664851, 0, 0.746976 > }
smooth_triangle { < 58.9539, 55.2, -54.7668 >, < -0.664851, 0, 0.746976 >, < 58.9539, 59.45, -54.7668 >, < -0.620197, 0, 0.784446 >, < 58.9162, 59.45, -54.8046 >, < -0.746976, 0, 0.664851 > }
smooth_triangle { < 58.9539, 55.2, -54.7668 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.9162, 55.2, -54.8046 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.1507, 55.2, -55.0013 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.9162, 59.45, -54.8046 >, < 0, 1, 0 >, < 58.9539, 59.45, -54.7668 >, < 0, 1, 0 >, < 59.1507, 59.45, -55.0013 >, < 0, 1, 0 > }
smooth_triangle { < 58.9539, 59.45, -54.7668 >, < -0.620197, 0, 0.784446 >, < 58.9539, 55.2, -54.7668 >, < -0.664851, 0, 0.746976 >, < 58.9976, 55.2, -54.7362 >, < -0.525038, 0, 0.851079 > }
smooth_triangle { < 58.9976, 55.2, -54.7362 >, < -0.525038, 0, 0.851079 >, < 58.9976, 59.45, -54.7362 >, < -0.474533, 0, 0.880238 >, < 58.9539, 59.45, -54.7668 >, < -0.620197, 0, 0.784446 > }
smooth_triangle { < 58.9976, 55.2, -54.7362 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.9539, 55.2, -54.7668 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.1507, 55.2, -55.0013 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.9539, 59.45, -54.7668 >, < 0, 1, 0 >, < 58.9976, 59.45, -54.7362 >, < 0, 1, 0 >, < 59.1507, 59.45, -55.0013 >, < 0, 1, 0 > }
smooth_triangle { < 58.9976, 59.45, -54.7362 >, < -0.474533, 0, 0.880238 >, < 58.9976, 55.2, -54.7362 >, < -0.525038, 0, 0.851079 >, < 59.046, 55.2, -54.7137 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 59.046, 55.2, -54.7137 >, < -0.369255, 0, 0.929328 >, < 59.046, 59.45, -54.7137 >, < -0.314485, 0, 0.949262 >, < 58.9976, 59.45, -54.7362 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 59.046, 55.2, -54.7137 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.9976, 55.2, -54.7362 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.1507, 55.2, -55.0013 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.9976, 59.45, -54.7362 >, < 0, 1, 0 >, < 59.046, 59.45, -54.7137 >, < 0, 1, 0 >, < 59.1507, 59.45, -55.0013 >, < 0, 1, 0 > }
smooth_triangle { < 59.046, 59.45, -54.7137 >, < -0.314485, 0, 0.949262 >, < 59.046, 55.2, -54.7137 >, < -0.369255, 0, 0.929328 >, < 59.0975, 55.2, -54.6999 >, < -0.202297, 0, 0.979324 > }
smooth_triangle { < 59.0975, 55.2, -54.6999 >, < -0.202297, 0, 0.979324 >, < 59.0975, 59.45, -54.6999 >, < -0.144879, 0, 0.989449 >, < 59.046, 59.45, -54.7137 >, < -0.314485, 0, 0.949262 > }
smooth_triangle { < 59.0975, 55.2, -54.6999 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.046, 55.2, -54.7137 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.1507, 55.2, -55.0013 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.046, 59.45, -54.7137 >, < 0, 1, 0 >, < 59.0975, 59.45, -54.6999 >, < 0, 1, 0 >, < 59.1507, 59.45, -55.0013 >, < 0, 1, 0 > }
smooth_triangle { < 59.0975, 59.45, -54.6999 >, < -0.144879, 0, 0.989449 >, < 59.0975, 55.2, -54.6999 >, < -0.202297, 0, 0.979324 >, < 59.1507, 55.2, -54.6952 >, < -0.0291531, 0, 0.999575 > }
smooth_triangle { < 59.1507, 55.2, -54.6952 >, < -0.0291531, 0, 0.999575 >, < 59.1507, 59.45, -54.6952 >, < 0.0291531, 0, 0.999575 >, < 59.0975, 59.45, -54.6999 >, < -0.144879, 0, 0.989449 > }
smooth_triangle { < 59.1507, 55.2, -54.6952 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.0975, 55.2, -54.6999 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.1507, 55.2, -55.0013 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.0975, 59.45, -54.6999 >, < 0, 1, 0 >, < 59.1507, 59.45, -54.6952 >, < 0, 1, 0 >, < 59.1507, 59.45, -55.0013 >, < 0, 1, 0 > }
smooth_triangle { < 59.1507, 59.45, -54.6952 >, < 0.0291531, 0, 0.999575 >, < 59.1507, 55.2, -54.6952 >, < -0.0291531, 0, 0.999575 >, < 59.2038, 55.2, -54.6999 >, < 0.144878, 0, 0.98945 > }
smooth_triangle { < 59.2038, 55.2, -54.6999 >, < 0.144878, 0, 0.98945 >, < 59.2038, 59.45, -54.6999 >, < 0.202297, 0, 0.979324 >, < 59.1507, 59.45, -54.6952 >, < 0.0291531, 0, 0.999575 > }
smooth_triangle { < 59.2038, 55.2, -54.6999 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.1507, 55.2, -54.6952 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.1507, 55.2, -55.0013 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.1507, 59.45, -54.6952 >, < 0, 1, 0 >, < 59.2038, 59.45, -54.6999 >, < 0, 1, 0 >, < 59.1507, 59.45, -55.0013 >, < 0, 1, 0 > }
smooth_triangle { < 59.2038, 59.45, -54.6999 >, < 0.202297, 0, 0.979324 >, < 59.2038, 55.2, -54.6999 >, < 0.144878, 0, 0.98945 >, < 59.2553, 55.2, -54.7137 >, < 0.314485, 0, 0.949262 > }
smooth_triangle { < 59.2553, 55.2, -54.7137 >, < 0.314485, 0, 0.949262 >, < 59.2553, 59.45, -54.7137 >, < 0.369255, 0, 0.929328 >, < 59.2038, 59.45, -54.6999 >, < 0.202297, 0, 0.979324 > }
smooth_triangle { < 59.2553, 55.2, -54.7137 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.2038, 55.2, -54.6999 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.1507, 55.2, -55.0013 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.2038, 59.45, -54.6999 >, < 0, 1, 0 >, < 59.2553, 59.45, -54.7137 >, < 0, 1, 0 >, < 59.1507, 59.45, -55.0013 >, < 0, 1, 0 > }
smooth_triangle { < 59.2553, 59.45, -54.7137 >, < 0.369255, 0, 0.929328 >, < 59.2553, 55.2, -54.7137 >, < 0.314485, 0, 0.949262 >, < 59.3037, 55.2, -54.7362 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 59.3037, 55.2, -54.7362 >, < 0.474533, 0, 0.880238 >, < 59.3037, 59.45, -54.7362 >, < 0.525038, 0, 0.851079 >, < 59.2553, 59.45, -54.7137 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 59.3037, 55.2, -54.7362 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.2553, 55.2, -54.7137 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.1507, 55.2, -55.0013 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.2553, 59.45, -54.7137 >, < 0, 1, 0 >, < 59.3037, 59.45, -54.7362 >, < 0, 1, 0 >, < 59.1507, 59.45, -55.0013 >, < 0, 1, 0 > }
smooth_triangle { < 59.3037, 59.45, -54.7362 >, < 0.525038, 0, 0.851079 >, < 59.3037, 55.2, -54.7362 >, < 0.474533, 0, 0.880238 >, < 59.3474, 55.2, -54.7668 >, < 0.620197, 0, 0.784446 > }
smooth_triangle { < 59.3474, 55.2, -54.7668 >, < 0.620197, 0, 0.784446 >, < 59.3474, 59.45, -54.7668 >, < 0.664851, 0, 0.746976 >, < 59.3037, 59.45, -54.7362 >, < 0.525038, 0, 0.851079 > }
smooth_triangle { < 59.3474, 55.2, -54.7668 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.3037, 55.2, -54.7362 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.1507, 55.2, -55.0013 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.3037, 59.45, -54.7362 >, < 0, 1, 0 >, < 59.3474, 59.45, -54.7668 >, < 0, 1, 0 >, < 59.1507, 59.45, -55.0013 >, < 0, 1, 0 > }
smooth_triangle { < 59.3474, 59.45, -54.7668 >, < 0.664851, 0, 0.746976 >, < 59.3474, 55.2, -54.7668 >, < 0.620197, 0, 0.784446 >, < 59.3851, 55.2, -54.8046 >, < 0.746976, 0, 0.664851 > }
smooth_triangle { < 59.3851, 55.2, -54.8046 >, < 0.746976, 0, 0.664851 >, < 59.3851, 59.45, -54.8046 >, < 0.784446, 0, 0.620197 >, < 59.3474, 59.45, -54.7668 >, < 0.664851, 0, 0.746976 > }
smooth_triangle { < 59.3851, 55.2, -54.8046 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.3474, 55.2, -54.7668 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.1507, 55.2, -55.0013 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.3474, 59.45, -54.7668 >, < 0, 1, 0 >, < 59.3851, 59.45, -54.8046 >, < 0, 1, 0 >, < 59.1507, 59.45, -55.0013 >, < 0, 1, 0 > }
smooth_triangle { < 59.3851, 59.45, -54.8046 >, < 0.784446, 0, 0.620197 >, < 59.3851, 55.2, -54.8046 >, < 0.746976, 0, 0.664851 >, < 59.4157, 55.2, -54.8483 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 59.4157, 55.2, -54.8483 >, < 0.851079, 0, 0.525038 >, < 59.4157, 59.45, -54.8483 >, < 0.880238, 0, 0.474533 >, < 59.3851, 59.45, -54.8046 >, < 0.784446, 0, 0.620197 > }
smooth_triangle { < 59.4157, 55.2, -54.8483 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.3851, 55.2, -54.8046 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.1507, 55.2, -55.0013 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.3851, 59.45, -54.8046 >, < 0, 1, 0 >, < 59.4157, 59.45, -54.8483 >, < 0, 1, 0 >, < 59.1507, 59.45, -55.0013 >, < 0, 1, 0 > }
smooth_triangle { < 59.4157, 59.45, -54.8483 >, < 0.880238, 0, 0.474533 >, < 59.4157, 55.2, -54.8483 >, < 0.851079, 0, 0.525038 >, < 59.4383, 55.2, -54.8966 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 59.4383, 55.2, -54.8966 >, < 0.929328, 0, 0.369255 >, < 59.4383, 59.45, -54.8966 >, < 0.949262, 0, 0.314485 >, < 59.4157, 59.45, -54.8483 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 59.4383, 55.2, -54.8966 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.4157, 55.2, -54.8483 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.1507, 55.2, -55.0013 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.4157, 59.45, -54.8483 >, < 0, 1, 0 >, < 59.4383, 59.45, -54.8966 >, < 0, 1, 0 >, < 59.1507, 59.45, -55.0013 >, < 0, 1, 0 > }
smooth_triangle { < 59.4383, 59.45, -54.8966 >, < 0.949262, 0, 0.314485 >, < 59.4383, 55.2, -54.8966 >, < 0.929328, 0, 0.369255 >, < 59.4521, 55.2, -54.9481 >, < 0.979324, 0, 0.202297 > }
smooth_triangle { < 59.4521, 55.2, -54.9481 >, < 0.979324, 0, 0.202297 >, < 59.4521, 59.45, -54.9481 >, < 0.98945, 0, 0.144878 >, < 59.4383, 59.45, -54.8966 >, < 0.949262, 0, 0.314485 > }
smooth_triangle { < 59.4521, 55.2, -54.9481 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.4383, 55.2, -54.8966 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.1507, 55.2, -55.0013 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.4383, 59.45, -54.8966 >, < 0, 1, 0 >, < 59.4521, 59.45, -54.9481 >, < 0, 1, 0 >, < 59.1507, 59.45, -55.0013 >, < 0, 1, 0 > }
smooth_triangle { < 59.4521, 59.45, -54.9481 >, < 0.98945, 0, 0.144878 >, < 59.4521, 55.2, -54.9481 >, < 0.979324, 0, 0.202297 >, < 59.4567, 55.2, -55.0013 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 59.4567, 55.2, -55.0013 >, < 0.999575, 0, 0.0291531 >, < 59.4567, 59.45, -55.0013 >, < 0.999575, 0, -0.0291536 >, < 59.4521, 59.45, -54.9481 >, < 0.98945, 0, 0.144878 > }
smooth_triangle { < 59.4567, 55.2, -55.0013 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.4521, 55.2, -54.9481 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.1507, 55.2, -55.0013 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.4521, 59.45, -54.9481 >, < 0, 1, 0 >, < 59.4567, 59.45, -55.0013 >, < 0, 1, 0 >, < 59.1507, 59.45, -55.0013 >, < 0, 1, 0 > }
smooth_triangle { < 60.7894, 59.45, -55.501 >, < 0.999575, 0, -0.0291536 >, < 60.7894, 55.2, -55.501 >, < 0.999575, 0, 0.0291531 >, < 60.7847, 55.2, -55.5541 >, < 0.98945, 0, -0.144878 > }
smooth_triangle { < 60.7847, 55.2, -55.5541 >, < 0.98945, 0, -0.144878 >, < 60.7847, 59.45, -55.5541 >, < 0.979324, 0, -0.202297 >, < 60.7894, 59.45, -55.501 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 60.7847, 55.2, -55.5541 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.7894, 55.2, -55.501 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4833, 55.2, -55.501 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.7894, 59.45, -55.501 >, < 0, 1, 0 >, < 60.7847, 59.45, -55.5541 >, < 0, 1, 0 >, < 60.4833, 59.45, -55.501 >, < 0, 1, 0 > }
smooth_triangle { < 60.7847, 59.45, -55.5541 >, < 0.979324, 0, -0.202297 >, < 60.7847, 55.2, -55.5541 >, < 0.98945, 0, -0.144878 >, < 60.7709, 55.2, -55.6056 >, < 0.949262, 0, -0.314485 > }
smooth_triangle { < 60.7709, 55.2, -55.6056 >, < 0.949262, 0, -0.314485 >, < 60.7709, 59.45, -55.6056 >, < 0.929328, 0, -0.369255 >, < 60.7847, 59.45, -55.5541 >, < 0.979324, 0, -0.202297 > }
smooth_triangle { < 60.7709, 55.2, -55.6056 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.7847, 55.2, -55.5541 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4833, 55.2, -55.501 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.7847, 59.45, -55.5541 >, < 0, 1, 0 >, < 60.7709, 59.45, -55.6056 >, < 0, 1, 0 >, < 60.4833, 59.45, -55.501 >, < 0, 1, 0 > }
smooth_triangle { < 60.7709, 59.45, -55.6056 >, < 0.929328, 0, -0.369255 >, < 60.7709, 55.2, -55.6056 >, < 0.949262, 0, -0.314485 >, < 60.7484, 55.2, -55.654 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 60.7484, 55.2, -55.654 >, < 0.880238, 0, -0.474533 >, < 60.7484, 59.45, -55.654 >, < 0.851079, 0, -0.525038 >, < 60.7709, 59.45, -55.6056 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 60.7484, 55.2, -55.654 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.7709, 55.2, -55.6056 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4833, 55.2, -55.501 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.7709, 59.45, -55.6056 >, < 0, 1, 0 >, < 60.7484, 59.45, -55.654 >, < 0, 1, 0 >, < 60.4833, 59.45, -55.501 >, < 0, 1, 0 > }
smooth_triangle { < 60.7484, 59.45, -55.654 >, < 0.851079, 0, -0.525038 >, < 60.7484, 55.2, -55.654 >, < 0.880238, 0, -0.474533 >, < 60.7178, 55.2, -55.6977 >, < 0.784446, 0, -0.620197 > }
smooth_triangle { < 60.7178, 55.2, -55.6977 >, < 0.784446, 0, -0.620197 >, < 60.7178, 59.45, -55.6977 >, < 0.746976, 0, -0.664851 >, < 60.7484, 59.45, -55.654 >, < 0.851079, 0, -0.525038 > }
smooth_triangle { < 60.7178, 55.2, -55.6977 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.7484, 55.2, -55.654 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4833, 55.2, -55.501 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.7484, 59.45, -55.654 >, < 0, 1, 0 >, < 60.7178, 59.45, -55.6977 >, < 0, 1, 0 >, < 60.4833, 59.45, -55.501 >, < 0, 1, 0 > }
smooth_triangle { < 60.7178, 59.45, -55.6977 >, < 0.746976, 0, -0.664851 >, < 60.7178, 55.2, -55.6977 >, < 0.784446, 0, -0.620197 >, < 60.6801, 55.2, -55.7354 >, < 0.664851, 0, -0.746976 > }
smooth_triangle { < 60.6801, 55.2, -55.7354 >, < 0.664851, 0, -0.746976 >, < 60.6801, 59.45, -55.7354 >, < 0.620188, 0, -0.784453 >, < 60.7178, 59.45, -55.6977 >, < 0.746976, 0, -0.664851 > }
smooth_triangle { < 60.6801, 55.2, -55.7354 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.7178, 55.2, -55.6977 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4833, 55.2, -55.501 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.7178, 59.45, -55.6977 >, < 0, 1, 0 >, < 60.6801, 59.45, -55.7354 >, < 0, 1, 0 >, < 60.4833, 59.45, -55.501 >, < 0, 1, 0 > }
smooth_triangle { < 60.6801, 59.45, -55.7354 >, < 0.620188, 0, -0.784453 >, < 60.6801, 55.2, -55.7354 >, < 0.664851, 0, -0.746976 >, < 60.6364, 55.2, -55.766 >, < 0.525038, 0, -0.851079 > }
smooth_triangle { < 60.6364, 55.2, -55.766 >, < 0.525038, 0, -0.851079 >, < 60.6364, 59.45, -55.766 >, < 0.474533, 0, -0.880238 >, < 60.6801, 59.45, -55.7354 >, < 0.620188, 0, -0.784453 > }
smooth_triangle { < 60.6364, 55.2, -55.766 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6801, 55.2, -55.7354 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4833, 55.2, -55.501 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.6801, 59.45, -55.7354 >, < 0, 1, 0 >, < 60.6364, 59.45, -55.766 >, < 0, 1, 0 >, < 60.4833, 59.45, -55.501 >, < 0, 1, 0 > }
smooth_triangle { < 60.6364, 59.45, -55.766 >, < 0.474533, 0, -0.880238 >, < 60.6364, 55.2, -55.766 >, < 0.525038, 0, -0.851079 >, < 60.588, 55.2, -55.7886 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 60.588, 55.2, -55.7886 >, < 0.369255, 0, -0.929328 >, < 60.588, 59.45, -55.7886 >, < 0.314485, 0, -0.949262 >, < 60.6364, 59.45, -55.766 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 60.588, 55.2, -55.7886 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6364, 55.2, -55.766 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4833, 55.2, -55.501 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.6364, 59.45, -55.766 >, < 0, 1, 0 >, < 60.588, 59.45, -55.7886 >, < 0, 1, 0 >, < 60.4833, 59.45, -55.501 >, < 0, 1, 0 > }
smooth_triangle { < 60.588, 59.45, -55.7886 >, < 0.314485, 0, -0.949262 >, < 60.588, 55.2, -55.7886 >, < 0.369255, 0, -0.929328 >, < 60.5365, 55.2, -55.8024 >, < 0.202297, 0, -0.979324 > }
smooth_triangle { < 60.5365, 55.2, -55.8024 >, < 0.202297, 0, -0.979324 >, < 60.5365, 59.45, -55.8024 >, < 0.144878, 0, -0.98945 >, < 60.588, 59.45, -55.7886 >, < 0.314485, 0, -0.949262 > }
smooth_triangle { < 60.5365, 55.2, -55.8024 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.588, 55.2, -55.7886 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4833, 55.2, -55.501 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.588, 59.45, -55.7886 >, < 0, 1, 0 >, < 60.5365, 59.45, -55.8024 >, < 0, 1, 0 >, < 60.4833, 59.45, -55.501 >, < 0, 1, 0 > }
smooth_triangle { < 60.5365, 59.45, -55.8024 >, < 0.144878, 0, -0.98945 >, < 60.5365, 55.2, -55.8024 >, < 0.202297, 0, -0.979324 >, < 60.4833, 55.2, -55.807 >, < 0.0291531, 0, -0.999575 > }
smooth_triangle { < 60.4833, 55.2, -55.807 >, < 0.0291531, 0, -0.999575 >, < 60.4833, 59.45, -55.807 >, < -0.0291531, 0, -0.999575 >, < 60.5365, 59.45, -55.8024 >, < 0.144878, 0, -0.98945 > }
smooth_triangle { < 60.4833, 55.2, -55.807 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5365, 55.2, -55.8024 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4833, 55.2, -55.501 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5365, 59.45, -55.8024 >, < 0, 1, 0 >, < 60.4833, 59.45, -55.807 >, < 0, 1, 0 >, < 60.4833, 59.45, -55.501 >, < 0, 1, 0 > }
smooth_triangle { < 60.4833, 59.45, -55.807 >, < -0.0291531, 0, -0.999575 >, < 60.4833, 55.2, -55.807 >, < 0.0291531, 0, -0.999575 >, < 60.4302, 55.2, -55.8024 >, < -0.144878, 0, -0.98945 > }
smooth_triangle { < 60.4302, 55.2, -55.8024 >, < -0.144878, 0, -0.98945 >, < 60.4302, 59.45, -55.8024 >, < -0.2023, 0, -0.979324 >, < 60.4833, 59.45, -55.807 >, < -0.0291531, 0, -0.999575 > }
smooth_triangle { < 60.4302, 55.2, -55.8024 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4833, 55.2, -55.807 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4833, 55.2, -55.501 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.4833, 59.45, -55.807 >, < 0, 1, 0 >, < 60.4302, 59.45, -55.8024 >, < 0, 1, 0 >, < 60.4833, 59.45, -55.501 >, < 0, 1, 0 > }
smooth_triangle { < 60.4302, 59.45, -55.8024 >, < -0.2023, 0, -0.979324 >, < 60.4302, 55.2, -55.8024 >, < -0.144878, 0, -0.98945 >, < 60.3786, 55.2, -55.7886 >, < -0.314485, 0, -0.949262 > }
smooth_triangle { < 60.3786, 55.2, -55.7886 >, < -0.314485, 0, -0.949262 >, < 60.3786, 59.45, -55.7886 >, < -0.369255, 0, -0.929328 >, < 60.4302, 59.45, -55.8024 >, < -0.2023, 0, -0.979324 > }
smooth_triangle { < 60.3786, 55.2, -55.7886 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4302, 55.2, -55.8024 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4833, 55.2, -55.501 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.4302, 59.45, -55.8024 >, < 0, 1, 0 >, < 60.3786, 59.45, -55.7886 >, < 0, 1, 0 >, < 60.4833, 59.45, -55.501 >, < 0, 1, 0 > }
smooth_triangle { < 60.3786, 59.45, -55.7886 >, < -0.369255, 0, -0.929328 >, < 60.3786, 55.2, -55.7886 >, < -0.314485, 0, -0.949262 >, < 60.3303, 55.2, -55.766 >, < -0.474543, 0, -0.880232 > }
smooth_triangle { < 60.3303, 55.2, -55.766 >, < -0.474543, 0, -0.880232 >, < 60.3303, 59.45, -55.766 >, < -0.525038, 0, -0.851079 >, < 60.3786, 59.45, -55.7886 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 60.3303, 55.2, -55.766 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3786, 55.2, -55.7886 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4833, 55.2, -55.501 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.3786, 59.45, -55.7886 >, < 0, 1, 0 >, < 60.3303, 59.45, -55.766 >, < 0, 1, 0 >, < 60.4833, 59.45, -55.501 >, < 0, 1, 0 > }
smooth_triangle { < 60.3303, 59.45, -55.766 >, < -0.525038, 0, -0.851079 >, < 60.3303, 55.2, -55.766 >, < -0.474543, 0, -0.880232 >, < 60.2866, 55.2, -55.7354 >, < -0.620197, 0, -0.784446 > }
smooth_triangle { < 60.2866, 55.2, -55.7354 >, < -0.620197, 0, -0.784446 >, < 60.2866, 59.45, -55.7354 >, < -0.664851, 0, -0.746976 >, < 60.3303, 59.45, -55.766 >, < -0.525038, 0, -0.851079 > }
smooth_triangle { < 60.2866, 55.2, -55.7354 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3303, 55.2, -55.766 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4833, 55.2, -55.501 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.3303, 59.45, -55.766 >, < 0, 1, 0 >, < 60.2866, 59.45, -55.7354 >, < 0, 1, 0 >, < 60.4833, 59.45, -55.501 >, < 0, 1, 0 > }
smooth_triangle { < 60.2866, 59.45, -55.7354 >, < -0.664851, 0, -0.746976 >, < 60.2866, 55.2, -55.7354 >, < -0.620197, 0, -0.784446 >, < 60.2489, 55.2, -55.6977 >, < -0.746976, 0, -0.664851 > }
smooth_triangle { < 60.2489, 55.2, -55.6977 >, < -0.746976, 0, -0.664851 >, < 60.2489, 59.45, -55.6977 >, < -0.784446, 0, -0.620197 >, < 60.2866, 59.45, -55.7354 >, < -0.664851, 0, -0.746976 > }
smooth_triangle { < 60.2489, 55.2, -55.6977 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.2866, 55.2, -55.7354 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4833, 55.2, -55.501 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.2866, 59.45, -55.7354 >, < 0, 1, 0 >, < 60.2489, 59.45, -55.6977 >, < 0, 1, 0 >, < 60.4833, 59.45, -55.501 >, < 0, 1, 0 > }
smooth_triangle { < 60.2489, 59.45, -55.6977 >, < -0.784446, 0, -0.620197 >, < 60.2489, 55.2, -55.6977 >, < -0.746976, 0, -0.664851 >, < 60.2183, 55.2, -55.654 >, < -0.851079, 0, -0.525038 > }
smooth_triangle { < 60.2183, 55.2, -55.654 >, < -0.851079, 0, -0.525038 >, < 60.2183, 59.45, -55.654 >, < -0.88024, 0, -0.47453 >, < 60.2489, 59.45, -55.6977 >, < -0.784446, 0, -0.620197 > }
smooth_triangle { < 60.2183, 55.2, -55.654 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.2489, 55.2, -55.6977 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4833, 55.2, -55.501 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.2489, 59.45, -55.6977 >, < 0, 1, 0 >, < 60.2183, 59.45, -55.654 >, < 0, 1, 0 >, < 60.4833, 59.45, -55.501 >, < 0, 1, 0 > }
smooth_triangle { < 60.2183, 59.45, -55.654 >, < -0.88024, 0, -0.47453 >, < 60.2183, 55.2, -55.654 >, < -0.851079, 0, -0.525038 >, < 60.1957, 55.2, -55.6056 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 60.1957, 55.2, -55.6056 >, < -0.929328, 0, -0.369255 >, < 60.1957, 59.45, -55.6056 >, < -0.949263, 0, -0.314485 >, < 60.2183, 59.45, -55.654 >, < -0.88024, 0, -0.47453 > }
smooth_triangle { < 60.1957, 55.2, -55.6056 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.2183, 55.2, -55.654 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4833, 55.2, -55.501 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.2183, 59.45, -55.654 >, < 0, 1, 0 >, < 60.1957, 59.45, -55.6056 >, < 0, 1, 0 >, < 60.4833, 59.45, -55.501 >, < 0, 1, 0 > }
smooth_triangle { < 60.1957, 59.45, -55.6056 >, < -0.949263, 0, -0.314485 >, < 60.1957, 55.2, -55.6056 >, < -0.929328, 0, -0.369255 >, < 60.1819, 55.2, -55.5541 >, < -0.979324, 0, -0.202296 > }
smooth_triangle { < 60.1819, 55.2, -55.5541 >, < -0.979324, 0, -0.202296 >, < 60.1819, 59.45, -55.5541 >, < -0.98945, 0, -0.144878 >, < 60.1957, 59.45, -55.6056 >, < -0.949263, 0, -0.314485 > }
smooth_triangle { < 60.1819, 55.2, -55.5541 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.1957, 55.2, -55.6056 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4833, 55.2, -55.501 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.1957, 59.45, -55.6056 >, < 0, 1, 0 >, < 60.1819, 59.45, -55.5541 >, < 0, 1, 0 >, < 60.4833, 59.45, -55.501 >, < 0, 1, 0 > }
smooth_triangle { < 60.1819, 59.45, -55.5541 >, < -0.98945, 0, -0.144878 >, < 60.1819, 55.2, -55.5541 >, < -0.979324, 0, -0.202296 >, < 60.1773, 55.2, -55.501 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 60.1773, 55.2, -55.501 >, < -0.999575, 0, -0.0291536 >, < 60.1773, 59.45, -55.501 >, < -0.999575, 0, 0.0291531 >, < 60.1819, 59.45, -55.5541 >, < -0.98945, 0, -0.144878 > }
smooth_triangle { < 60.1773, 55.2, -55.501 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.1819, 55.2, -55.5541 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4833, 55.2, -55.501 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.1819, 59.45, -55.5541 >, < 0, 1, 0 >, < 60.1773, 59.45, -55.501 >, < 0, 1, 0 >, < 60.4833, 59.45, -55.501 >, < 0, 1, 0 > }
smooth_triangle { < 60.1773, 59.45, -55.501 >, < -0.999575, 0, 0.0291531 >, < 60.1773, 55.2, -55.501 >, < -0.999575, 0, -0.0291536 >, < 60.1819, 55.2, -55.4478 >, < -0.98945, 0, 0.144878 > }
smooth_triangle { < 60.1819, 55.2, -55.4478 >, < -0.98945, 0, 0.144878 >, < 60.1819, 59.45, -55.4478 >, < -0.979324, 0, 0.202297 >, < 60.1773, 59.45, -55.501 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 60.1819, 55.2, -55.4478 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.1773, 55.2, -55.501 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4833, 55.2, -55.501 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.1773, 59.45, -55.501 >, < 0, 1, 0 >, < 60.1819, 59.45, -55.4478 >, < 0, 1, 0 >, < 60.4833, 59.45, -55.501 >, < 0, 1, 0 > }
smooth_triangle { < 60.1819, 59.45, -55.4478 >, < -0.979324, 0, 0.202297 >, < 60.1819, 55.2, -55.4478 >, < -0.98945, 0, 0.144878 >, < 60.1957, 55.2, -55.3963 >, < -0.949262, 0, 0.314485 > }
smooth_triangle { < 60.1957, 55.2, -55.3963 >, < -0.949262, 0, 0.314485 >, < 60.1957, 59.45, -55.3963 >, < -0.929328, 0, 0.369255 >, < 60.1819, 59.45, -55.4478 >, < -0.979324, 0, 0.202297 > }
smooth_triangle { < 60.1957, 55.2, -55.3963 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.1819, 55.2, -55.4478 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4833, 55.2, -55.501 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.1819, 59.45, -55.4478 >, < 0, 1, 0 >, < 60.1957, 59.45, -55.3963 >, < 0, 1, 0 >, < 60.4833, 59.45, -55.501 >, < 0, 1, 0 > }
smooth_triangle { < 60.1957, 59.45, -55.3963 >, < -0.929328, 0, 0.369255 >, < 60.1957, 55.2, -55.3963 >, < -0.949262, 0, 0.314485 >, < 60.2183, 55.2, -55.3479 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 60.2183, 55.2, -55.3479 >, < -0.880238, 0, 0.474533 >, < 60.2183, 59.45, -55.3479 >, < -0.851079, 0, 0.525038 >, < 60.1957, 59.45, -55.3963 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 60.2183, 55.2, -55.3479 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.1957, 55.2, -55.3963 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4833, 55.2, -55.501 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.1957, 59.45, -55.3963 >, < 0, 1, 0 >, < 60.2183, 59.45, -55.3479 >, < 0, 1, 0 >, < 60.4833, 59.45, -55.501 >, < 0, 1, 0 > }
smooth_triangle { < 60.2183, 59.45, -55.3479 >, < -0.851079, 0, 0.525038 >, < 60.2183, 55.2, -55.3479 >, < -0.880238, 0, 0.474533 >, < 60.2489, 55.2, -55.3042 >, < -0.784446, 0, 0.620197 > }
smooth_triangle { < 60.2489, 55.2, -55.3042 >, < -0.784446, 0, 0.620197 >, < 60.2489, 59.45, -55.3042 >, < -0.746976, 0, 0.664851 >, < 60.2183, 59.45, -55.3479 >, < -0.851079, 0, 0.525038 > }
smooth_triangle { < 60.2489, 55.2, -55.3042 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.2183, 55.2, -55.3479 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4833, 55.2, -55.501 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.2183, 59.45, -55.3479 >, < 0, 1, 0 >, < 60.2489, 59.45, -55.3042 >, < 0, 1, 0 >, < 60.4833, 59.45, -55.501 >, < 0, 1, 0 > }
smooth_triangle { < 60.2489, 59.45, -55.3042 >, < -0.746976, 0, 0.664851 >, < 60.2489, 55.2, -55.3042 >, < -0.784446, 0, 0.620197 >, < 60.2866, 55.2, -55.2665 >, < -0.664851, 0, 0.746976 > }
smooth_triangle { < 60.2866, 55.2, -55.2665 >, < -0.664851, 0, 0.746976 >, < 60.2866, 59.45, -55.2665 >, < -0.620197, 0, 0.784446 >, < 60.2489, 59.45, -55.3042 >, < -0.746976, 0, 0.664851 > }
smooth_triangle { < 60.2866, 55.2, -55.2665 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.2489, 55.2, -55.3042 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4833, 55.2, -55.501 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.2489, 59.45, -55.3042 >, < 0, 1, 0 >, < 60.2866, 59.45, -55.2665 >, < 0, 1, 0 >, < 60.4833, 59.45, -55.501 >, < 0, 1, 0 > }
smooth_triangle { < 60.2866, 59.45, -55.2665 >, < -0.620197, 0, 0.784446 >, < 60.2866, 55.2, -55.2665 >, < -0.664851, 0, 0.746976 >, < 60.3303, 55.2, -55.2359 >, < -0.525038, 0, 0.851079 > }
smooth_triangle { < 60.3303, 55.2, -55.2359 >, < -0.525038, 0, 0.851079 >, < 60.3303, 59.45, -55.2359 >, < -0.474533, 0, 0.880238 >, < 60.2866, 59.45, -55.2665 >, < -0.620197, 0, 0.784446 > }
smooth_triangle { < 60.3303, 55.2, -55.2359 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.2866, 55.2, -55.2665 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4833, 55.2, -55.501 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.2866, 59.45, -55.2665 >, < 0, 1, 0 >, < 60.3303, 59.45, -55.2359 >, < 0, 1, 0 >, < 60.4833, 59.45, -55.501 >, < 0, 1, 0 > }
smooth_triangle { < 60.3303, 59.45, -55.2359 >, < -0.474533, 0, 0.880238 >, < 60.3303, 55.2, -55.2359 >, < -0.525038, 0, 0.851079 >, < 60.3786, 55.2, -55.2134 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 60.3786, 55.2, -55.2134 >, < -0.369255, 0, 0.929328 >, < 60.3786, 59.45, -55.2134 >, < -0.314485, 0, 0.949262 >, < 60.3303, 59.45, -55.2359 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 60.3786, 55.2, -55.2134 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3303, 55.2, -55.2359 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4833, 55.2, -55.501 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.3303, 59.45, -55.2359 >, < 0, 1, 0 >, < 60.3786, 59.45, -55.2134 >, < 0, 1, 0 >, < 60.4833, 59.45, -55.501 >, < 0, 1, 0 > }
smooth_triangle { < 60.3786, 59.45, -55.2134 >, < -0.314485, 0, 0.949262 >, < 60.3786, 55.2, -55.2134 >, < -0.369255, 0, 0.929328 >, < 60.4302, 55.2, -55.1996 >, < -0.202297, 0, 0.979324 > }
smooth_triangle { < 60.4302, 55.2, -55.1996 >, < -0.202297, 0, 0.979324 >, < 60.4302, 59.45, -55.1996 >, < -0.144879, 0, 0.989449 >, < 60.3786, 59.45, -55.2134 >, < -0.314485, 0, 0.949262 > }
smooth_triangle { < 60.4302, 55.2, -55.1996 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3786, 55.2, -55.2134 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4833, 55.2, -55.501 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.3786, 59.45, -55.2134 >, < 0, 1, 0 >, < 60.4302, 59.45, -55.1996 >, < 0, 1, 0 >, < 60.4833, 59.45, -55.501 >, < 0, 1, 0 > }
smooth_triangle { < 60.4302, 59.45, -55.1996 >, < -0.144879, 0, 0.989449 >, < 60.4302, 55.2, -55.1996 >, < -0.202297, 0, 0.979324 >, < 60.4833, 55.2, -55.1949 >, < -0.0291531, 0, 0.999575 > }
smooth_triangle { < 60.4833, 55.2, -55.1949 >, < -0.0291531, 0, 0.999575 >, < 60.4833, 59.45, -55.1949 >, < 0.0291531, 0, 0.999575 >, < 60.4302, 59.45, -55.1996 >, < -0.144879, 0, 0.989449 > }
smooth_triangle { < 60.4833, 55.2, -55.1949 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4302, 55.2, -55.1996 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4833, 55.2, -55.501 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.4302, 59.45, -55.1996 >, < 0, 1, 0 >, < 60.4833, 59.45, -55.1949 >, < 0, 1, 0 >, < 60.4833, 59.45, -55.501 >, < 0, 1, 0 > }
smooth_triangle { < 60.4833, 59.45, -55.1949 >, < 0.0291531, 0, 0.999575 >, < 60.4833, 55.2, -55.1949 >, < -0.0291531, 0, 0.999575 >, < 60.5365, 55.2, -55.1996 >, < 0.144878, 0, 0.98945 > }
smooth_triangle { < 60.5365, 55.2, -55.1996 >, < 0.144878, 0, 0.98945 >, < 60.5365, 59.45, -55.1996 >, < 0.202297, 0, 0.979324 >, < 60.4833, 59.45, -55.1949 >, < 0.0291531, 0, 0.999575 > }
smooth_triangle { < 60.5365, 55.2, -55.1996 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4833, 55.2, -55.1949 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4833, 55.2, -55.501 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.4833, 59.45, -55.1949 >, < 0, 1, 0 >, < 60.5365, 59.45, -55.1996 >, < 0, 1, 0 >, < 60.4833, 59.45, -55.501 >, < 0, 1, 0 > }
smooth_triangle { < 60.5365, 59.45, -55.1996 >, < 0.202297, 0, 0.979324 >, < 60.5365, 55.2, -55.1996 >, < 0.144878, 0, 0.98945 >, < 60.588, 55.2, -55.2134 >, < 0.314485, 0, 0.949262 > }
smooth_triangle { < 60.588, 55.2, -55.2134 >, < 0.314485, 0, 0.949262 >, < 60.588, 59.45, -55.2134 >, < 0.369255, 0, 0.929328 >, < 60.5365, 59.45, -55.1996 >, < 0.202297, 0, 0.979324 > }
smooth_triangle { < 60.588, 55.2, -55.2134 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5365, 55.2, -55.1996 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4833, 55.2, -55.501 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5365, 59.45, -55.1996 >, < 0, 1, 0 >, < 60.588, 59.45, -55.2134 >, < 0, 1, 0 >, < 60.4833, 59.45, -55.501 >, < 0, 1, 0 > }
smooth_triangle { < 60.588, 59.45, -55.2134 >, < 0.369255, 0, 0.929328 >, < 60.588, 55.2, -55.2134 >, < 0.314485, 0, 0.949262 >, < 60.6364, 55.2, -55.2359 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 60.6364, 55.2, -55.2359 >, < 0.474533, 0, 0.880238 >, < 60.6364, 59.45, -55.2359 >, < 0.525038, 0, 0.851079 >, < 60.588, 59.45, -55.2134 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 60.6364, 55.2, -55.2359 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.588, 55.2, -55.2134 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4833, 55.2, -55.501 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.588, 59.45, -55.2134 >, < 0, 1, 0 >, < 60.6364, 59.45, -55.2359 >, < 0, 1, 0 >, < 60.4833, 59.45, -55.501 >, < 0, 1, 0 > }
smooth_triangle { < 60.6364, 59.45, -55.2359 >, < 0.525038, 0, 0.851079 >, < 60.6364, 55.2, -55.2359 >, < 0.474533, 0, 0.880238 >, < 60.6801, 55.2, -55.2665 >, < 0.620197, 0, 0.784446 > }
smooth_triangle { < 60.6801, 55.2, -55.2665 >, < 0.620197, 0, 0.784446 >, < 60.6801, 59.45, -55.2665 >, < 0.664851, 0, 0.746976 >, < 60.6364, 59.45, -55.2359 >, < 0.525038, 0, 0.851079 > }
smooth_triangle { < 60.6801, 55.2, -55.2665 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6364, 55.2, -55.2359 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4833, 55.2, -55.501 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.6364, 59.45, -55.2359 >, < 0, 1, 0 >, < 60.6801, 59.45, -55.2665 >, < 0, 1, 0 >, < 60.4833, 59.45, -55.501 >, < 0, 1, 0 > }
smooth_triangle { < 60.6801, 59.45, -55.2665 >, < 0.664851, 0, 0.746976 >, < 60.6801, 55.2, -55.2665 >, < 0.620197, 0, 0.784446 >, < 60.7178, 55.2, -55.3042 >, < 0.746976, 0, 0.664851 > }
smooth_triangle { < 60.7178, 55.2, -55.3042 >, < 0.746976, 0, 0.664851 >, < 60.7178, 59.45, -55.3042 >, < 0.784446, 0, 0.620197 >, < 60.6801, 59.45, -55.2665 >, < 0.664851, 0, 0.746976 > }
smooth_triangle { < 60.7178, 55.2, -55.3042 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6801, 55.2, -55.2665 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4833, 55.2, -55.501 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.6801, 59.45, -55.2665 >, < 0, 1, 0 >, < 60.7178, 59.45, -55.3042 >, < 0, 1, 0 >, < 60.4833, 59.45, -55.501 >, < 0, 1, 0 > }
smooth_triangle { < 60.7178, 59.45, -55.3042 >, < 0.784446, 0, 0.620197 >, < 60.7178, 55.2, -55.3042 >, < 0.746976, 0, 0.664851 >, < 60.7484, 55.2, -55.3479 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 60.7484, 55.2, -55.3479 >, < 0.851079, 0, 0.525038 >, < 60.7484, 59.45, -55.3479 >, < 0.880238, 0, 0.474533 >, < 60.7178, 59.45, -55.3042 >, < 0.784446, 0, 0.620197 > }
smooth_triangle { < 60.7484, 55.2, -55.3479 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.7178, 55.2, -55.3042 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4833, 55.2, -55.501 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.7178, 59.45, -55.3042 >, < 0, 1, 0 >, < 60.7484, 59.45, -55.3479 >, < 0, 1, 0 >, < 60.4833, 59.45, -55.501 >, < 0, 1, 0 > }
smooth_triangle { < 60.7484, 59.45, -55.3479 >, < 0.880238, 0, 0.474533 >, < 60.7484, 55.2, -55.3479 >, < 0.851079, 0, 0.525038 >, < 60.7709, 55.2, -55.3963 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 60.7709, 55.2, -55.3963 >, < 0.929328, 0, 0.369255 >, < 60.7709, 59.45, -55.3963 >, < 0.949262, 0, 0.314485 >, < 60.7484, 59.45, -55.3479 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 60.7709, 55.2, -55.3963 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.7484, 55.2, -55.3479 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4833, 55.2, -55.501 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.7484, 59.45, -55.3479 >, < 0, 1, 0 >, < 60.7709, 59.45, -55.3963 >, < 0, 1, 0 >, < 60.4833, 59.45, -55.501 >, < 0, 1, 0 > }
smooth_triangle { < 60.7709, 59.45, -55.3963 >, < 0.949262, 0, 0.314485 >, < 60.7709, 55.2, -55.3963 >, < 0.929328, 0, 0.369255 >, < 60.7847, 55.2, -55.4478 >, < 0.979324, 0, 0.202297 > }
smooth_triangle { < 60.7847, 55.2, -55.4478 >, < 0.979324, 0, 0.202297 >, < 60.7847, 59.45, -55.4478 >, < 0.98945, 0, 0.144878 >, < 60.7709, 59.45, -55.3963 >, < 0.949262, 0, 0.314485 > }
smooth_triangle { < 60.7847, 55.2, -55.4478 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.7709, 55.2, -55.3963 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4833, 55.2, -55.501 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.7709, 59.45, -55.3963 >, < 0, 1, 0 >, < 60.7847, 59.45, -55.4478 >, < 0, 1, 0 >, < 60.4833, 59.45, -55.501 >, < 0, 1, 0 > }
smooth_triangle { < 60.7847, 59.45, -55.4478 >, < 0.98945, 0, 0.144878 >, < 60.7847, 55.2, -55.4478 >, < 0.979324, 0, 0.202297 >, < 60.7894, 55.2, -55.501 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 60.7894, 55.2, -55.501 >, < 0.999575, 0, 0.0291531 >, < 60.7894, 59.45, -55.501 >, < 0.999575, 0, -0.0291536 >, < 60.7847, 59.45, -55.4478 >, < 0.98945, 0, 0.144878 > }
smooth_triangle { < 60.7894, 55.2, -55.501 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.7847, 55.2, -55.4478 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4833, 55.2, -55.501 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.7847, 59.45, -55.4478 >, < 0, 1, 0 >, < 60.7894, 59.45, -55.501 >, < 0, 1, 0 >, < 60.4833, 59.45, -55.501 >, < 0, 1, 0 > }
smooth_triangle { < 62.1315, 59.45, -55.0271 >, < 0.999575, 0, -0.0291536 >, < 62.1315, 55.2, -55.0271 >, < 0.999575, 0, 0.0291531 >, < 62.1268, 55.2, -55.0803 >, < 0.98945, 0, -0.144878 > }
smooth_triangle { < 62.1268, 55.2, -55.0803 >, < 0.98945, 0, -0.144878 >, < 62.1268, 59.45, -55.0803 >, < 0.979324, 0, -0.202297 >, < 62.1315, 59.45, -55.0271 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 62.1268, 55.2, -55.0803 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.1315, 55.2, -55.0271 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.8254, 55.2, -55.0271 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.1315, 59.45, -55.0271 >, < 0, 1, 0 >, < 62.1268, 59.45, -55.0803 >, < 0, 1, 0 >, < 61.8254, 59.45, -55.0271 >, < 0, 1, 0 > }
smooth_triangle { < 62.1268, 59.45, -55.0803 >, < 0.979324, 0, -0.202297 >, < 62.1268, 55.2, -55.0803 >, < 0.98945, 0, -0.144878 >, < 62.113, 55.2, -55.1318 >, < 0.949262, 0, -0.314485 > }
smooth_triangle { < 62.113, 55.2, -55.1318 >, < 0.949262, 0, -0.314485 >, < 62.113, 59.45, -55.1318 >, < 0.929328, 0, -0.369255 >, < 62.1268, 59.45, -55.0803 >, < 0.979324, 0, -0.202297 > }
smooth_triangle { < 62.113, 55.2, -55.1318 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.1268, 55.2, -55.0803 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.8254, 55.2, -55.0271 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.1268, 59.45, -55.0803 >, < 0, 1, 0 >, < 62.113, 59.45, -55.1318 >, < 0, 1, 0 >, < 61.8254, 59.45, -55.0271 >, < 0, 1, 0 > }
smooth_triangle { < 62.113, 59.45, -55.1318 >, < 0.929328, 0, -0.369255 >, < 62.113, 55.2, -55.1318 >, < 0.949262, 0, -0.314485 >, < 62.0905, 55.2, -55.1802 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 62.0905, 55.2, -55.1802 >, < 0.880238, 0, -0.474533 >, < 62.0905, 59.45, -55.1802 >, < 0.851079, 0, -0.525038 >, < 62.113, 59.45, -55.1318 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 62.0905, 55.2, -55.1802 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.113, 55.2, -55.1318 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.8254, 55.2, -55.0271 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.113, 59.45, -55.1318 >, < 0, 1, 0 >, < 62.0905, 59.45, -55.1802 >, < 0, 1, 0 >, < 61.8254, 59.45, -55.0271 >, < 0, 1, 0 > }
smooth_triangle { < 62.0905, 59.45, -55.1802 >, < 0.851079, 0, -0.525038 >, < 62.0905, 55.2, -55.1802 >, < 0.880238, 0, -0.474533 >, < 62.0599, 55.2, -55.2239 >, < 0.784446, 0, -0.620197 > }
smooth_triangle { < 62.0599, 55.2, -55.2239 >, < 0.784446, 0, -0.620197 >, < 62.0599, 59.45, -55.2239 >, < 0.746976, 0, -0.664851 >, < 62.0905, 59.45, -55.1802 >, < 0.851079, 0, -0.525038 > }
smooth_triangle { < 62.0599, 55.2, -55.2239 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.0905, 55.2, -55.1802 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.8254, 55.2, -55.0271 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.0905, 59.45, -55.1802 >, < 0, 1, 0 >, < 62.0599, 59.45, -55.2239 >, < 0, 1, 0 >, < 61.8254, 59.45, -55.0271 >, < 0, 1, 0 > }
smooth_triangle { < 62.0599, 59.45, -55.2239 >, < 0.746976, 0, -0.664851 >, < 62.0599, 55.2, -55.2239 >, < 0.784446, 0, -0.620197 >, < 62.0221, 55.2, -55.2616 >, < 0.664851, 0, -0.746976 > }
smooth_triangle { < 62.0221, 55.2, -55.2616 >, < 0.664851, 0, -0.746976 >, < 62.0221, 59.45, -55.2616 >, < 0.620188, 0, -0.784453 >, < 62.0599, 59.45, -55.2239 >, < 0.746976, 0, -0.664851 > }
smooth_triangle { < 62.0221, 55.2, -55.2616 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.0599, 55.2, -55.2239 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.8254, 55.2, -55.0271 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.0599, 59.45, -55.2239 >, < 0, 1, 0 >, < 62.0221, 59.45, -55.2616 >, < 0, 1, 0 >, < 61.8254, 59.45, -55.0271 >, < 0, 1, 0 > }
smooth_triangle { < 62.0221, 59.45, -55.2616 >, < 0.620188, 0, -0.784453 >, < 62.0221, 55.2, -55.2616 >, < 0.664851, 0, -0.746976 >, < 61.9784, 55.2, -55.2922 >, < 0.525038, 0, -0.851079 > }
smooth_triangle { < 61.9784, 55.2, -55.2922 >, < 0.525038, 0, -0.851079 >, < 61.9784, 59.45, -55.2922 >, < 0.474533, 0, -0.880238 >, < 62.0221, 59.45, -55.2616 >, < 0.620188, 0, -0.784453 > }
smooth_triangle { < 61.9784, 55.2, -55.2922 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.0221, 55.2, -55.2616 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.8254, 55.2, -55.0271 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.0221, 59.45, -55.2616 >, < 0, 1, 0 >, < 61.9784, 59.45, -55.2922 >, < 0, 1, 0 >, < 61.8254, 59.45, -55.0271 >, < 0, 1, 0 > }
smooth_triangle { < 61.9784, 59.45, -55.2922 >, < 0.474533, 0, -0.880238 >, < 61.9784, 55.2, -55.2922 >, < 0.525038, 0, -0.851079 >, < 61.9301, 55.2, -55.3147 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 61.9301, 55.2, -55.3147 >, < 0.369255, 0, -0.929328 >, < 61.9301, 59.45, -55.3147 >, < 0.314485, 0, -0.949262 >, < 61.9784, 59.45, -55.2922 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 61.9301, 55.2, -55.3147 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.9784, 55.2, -55.2922 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.8254, 55.2, -55.0271 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.9784, 59.45, -55.2922 >, < 0, 1, 0 >, < 61.9301, 59.45, -55.3147 >, < 0, 1, 0 >, < 61.8254, 59.45, -55.0271 >, < 0, 1, 0 > }
smooth_triangle { < 61.9301, 59.45, -55.3147 >, < 0.314485, 0, -0.949262 >, < 61.9301, 55.2, -55.3147 >, < 0.369255, 0, -0.929328 >, < 61.8785, 55.2, -55.3285 >, < 0.202297, 0, -0.979324 > }
smooth_triangle { < 61.8785, 55.2, -55.3285 >, < 0.202297, 0, -0.979324 >, < 61.8785, 59.45, -55.3285 >, < 0.144878, 0, -0.98945 >, < 61.9301, 59.45, -55.3147 >, < 0.314485, 0, -0.949262 > }
smooth_triangle { < 61.8785, 55.2, -55.3285 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.9301, 55.2, -55.3147 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.8254, 55.2, -55.0271 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.9301, 59.45, -55.3147 >, < 0, 1, 0 >, < 61.8785, 59.45, -55.3285 >, < 0, 1, 0 >, < 61.8254, 59.45, -55.0271 >, < 0, 1, 0 > }
smooth_triangle { < 61.8785, 59.45, -55.3285 >, < 0.144878, 0, -0.98945 >, < 61.8785, 55.2, -55.3285 >, < 0.202297, 0, -0.979324 >, < 61.8254, 55.2, -55.3332 >, < 0.0291531, 0, -0.999575 > }
smooth_triangle { < 61.8254, 55.2, -55.3332 >, < 0.0291531, 0, -0.999575 >, < 61.8254, 59.45, -55.3332 >, < -0.0291531, 0, -0.999575 >, < 61.8785, 59.45, -55.3285 >, < 0.144878, 0, -0.98945 > }
smooth_triangle { < 61.8254, 55.2, -55.3332 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.8785, 55.2, -55.3285 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.8254, 55.2, -55.0271 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.8785, 59.45, -55.3285 >, < 0, 1, 0 >, < 61.8254, 59.45, -55.3332 >, < 0, 1, 0 >, < 61.8254, 59.45, -55.0271 >, < 0, 1, 0 > }
smooth_triangle { < 61.8254, 59.45, -55.3332 >, < -0.0291531, 0, -0.999575 >, < 61.8254, 55.2, -55.3332 >, < 0.0291531, 0, -0.999575 >, < 61.7723, 55.2, -55.3285 >, < -0.144878, 0, -0.98945 > }
smooth_triangle { < 61.7723, 55.2, -55.3285 >, < -0.144878, 0, -0.98945 >, < 61.7723, 59.45, -55.3285 >, < -0.2023, 0, -0.979324 >, < 61.8254, 59.45, -55.3332 >, < -0.0291531, 0, -0.999575 > }
smooth_triangle { < 61.7723, 55.2, -55.3285 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.8254, 55.2, -55.3332 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.8254, 55.2, -55.0271 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.8254, 59.45, -55.3332 >, < 0, 1, 0 >, < 61.7723, 59.45, -55.3285 >, < 0, 1, 0 >, < 61.8254, 59.45, -55.0271 >, < 0, 1, 0 > }
smooth_triangle { < 61.7723, 59.45, -55.3285 >, < -0.2023, 0, -0.979324 >, < 61.7723, 55.2, -55.3285 >, < -0.144878, 0, -0.98945 >, < 61.7207, 55.2, -55.3147 >, < -0.314485, 0, -0.949262 > }
smooth_triangle { < 61.7207, 55.2, -55.3147 >, < -0.314485, 0, -0.949262 >, < 61.7207, 59.45, -55.3147 >, < -0.369255, 0, -0.929328 >, < 61.7723, 59.45, -55.3285 >, < -0.2023, 0, -0.979324 > }
smooth_triangle { < 61.7207, 55.2, -55.3147 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.7723, 55.2, -55.3285 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.8254, 55.2, -55.0271 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.7723, 59.45, -55.3285 >, < 0, 1, 0 >, < 61.7207, 59.45, -55.3147 >, < 0, 1, 0 >, < 61.8254, 59.45, -55.0271 >, < 0, 1, 0 > }
smooth_triangle { < 61.7207, 59.45, -55.3147 >, < -0.369255, 0, -0.929328 >, < 61.7207, 55.2, -55.3147 >, < -0.314485, 0, -0.949262 >, < 61.6724, 55.2, -55.2922 >, < -0.474543, 0, -0.880232 > }
smooth_triangle { < 61.6724, 55.2, -55.2922 >, < -0.474543, 0, -0.880232 >, < 61.6724, 59.45, -55.2922 >, < -0.525038, 0, -0.851079 >, < 61.7207, 59.45, -55.3147 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 61.6724, 55.2, -55.2922 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.7207, 55.2, -55.3147 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.8254, 55.2, -55.0271 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.7207, 59.45, -55.3147 >, < 0, 1, 0 >, < 61.6724, 59.45, -55.2922 >, < 0, 1, 0 >, < 61.8254, 59.45, -55.0271 >, < 0, 1, 0 > }
smooth_triangle { < 61.6724, 59.45, -55.2922 >, < -0.525038, 0, -0.851079 >, < 61.6724, 55.2, -55.2922 >, < -0.474543, 0, -0.880232 >, < 61.6287, 55.2, -55.2616 >, < -0.620197, 0, -0.784446 > }
smooth_triangle { < 61.6287, 55.2, -55.2616 >, < -0.620197, 0, -0.784446 >, < 61.6287, 59.45, -55.2616 >, < -0.664851, 0, -0.746976 >, < 61.6724, 59.45, -55.2922 >, < -0.525038, 0, -0.851079 > }
smooth_triangle { < 61.6287, 55.2, -55.2616 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.6724, 55.2, -55.2922 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.8254, 55.2, -55.0271 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.6724, 59.45, -55.2922 >, < 0, 1, 0 >, < 61.6287, 59.45, -55.2616 >, < 0, 1, 0 >, < 61.8254, 59.45, -55.0271 >, < 0, 1, 0 > }
smooth_triangle { < 61.6287, 59.45, -55.2616 >, < -0.664851, 0, -0.746976 >, < 61.6287, 55.2, -55.2616 >, < -0.620197, 0, -0.784446 >, < 61.5909, 55.2, -55.2239 >, < -0.746976, 0, -0.664851 > }
smooth_triangle { < 61.5909, 55.2, -55.2239 >, < -0.746976, 0, -0.664851 >, < 61.5909, 59.45, -55.2239 >, < -0.784446, 0, -0.620197 >, < 61.6287, 59.45, -55.2616 >, < -0.664851, 0, -0.746976 > }
smooth_triangle { < 61.5909, 55.2, -55.2239 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.6287, 55.2, -55.2616 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.8254, 55.2, -55.0271 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.6287, 59.45, -55.2616 >, < 0, 1, 0 >, < 61.5909, 59.45, -55.2239 >, < 0, 1, 0 >, < 61.8254, 59.45, -55.0271 >, < 0, 1, 0 > }
smooth_triangle { < 61.5909, 59.45, -55.2239 >, < -0.784446, 0, -0.620197 >, < 61.5909, 55.2, -55.2239 >, < -0.746976, 0, -0.664851 >, < 61.5603, 55.2, -55.1802 >, < -0.851079, 0, -0.525038 > }
smooth_triangle { < 61.5603, 55.2, -55.1802 >, < -0.851079, 0, -0.525038 >, < 61.5603, 59.45, -55.1802 >, < -0.88024, 0, -0.47453 >, < 61.5909, 59.45, -55.2239 >, < -0.784446, 0, -0.620197 > }
smooth_triangle { < 61.5603, 55.2, -55.1802 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.5909, 55.2, -55.2239 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.8254, 55.2, -55.0271 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.5909, 59.45, -55.2239 >, < 0, 1, 0 >, < 61.5603, 59.45, -55.1802 >, < 0, 1, 0 >, < 61.8254, 59.45, -55.0271 >, < 0, 1, 0 > }
smooth_triangle { < 61.5603, 59.45, -55.1802 >, < -0.88024, 0, -0.47453 >, < 61.5603, 55.2, -55.1802 >, < -0.851079, 0, -0.525038 >, < 61.5378, 55.2, -55.1318 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 61.5378, 55.2, -55.1318 >, < -0.929328, 0, -0.369255 >, < 61.5378, 59.45, -55.1318 >, < -0.949263, 0, -0.314485 >, < 61.5603, 59.45, -55.1802 >, < -0.88024, 0, -0.47453 > }
smooth_triangle { < 61.5378, 55.2, -55.1318 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.5603, 55.2, -55.1802 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.8254, 55.2, -55.0271 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.5603, 59.45, -55.1802 >, < 0, 1, 0 >, < 61.5378, 59.45, -55.1318 >, < 0, 1, 0 >, < 61.8254, 59.45, -55.0271 >, < 0, 1, 0 > }
smooth_triangle { < 61.5378, 59.45, -55.1318 >, < -0.949263, 0, -0.314485 >, < 61.5378, 55.2, -55.1318 >, < -0.929328, 0, -0.369255 >, < 61.524, 55.2, -55.0803 >, < -0.979324, 0, -0.202296 > }
smooth_triangle { < 61.524, 55.2, -55.0803 >, < -0.979324, 0, -0.202296 >, < 61.524, 59.45, -55.0803 >, < -0.98945, 0, -0.144878 >, < 61.5378, 59.45, -55.1318 >, < -0.949263, 0, -0.314485 > }
smooth_triangle { < 61.524, 55.2, -55.0803 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.5378, 55.2, -55.1318 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.8254, 55.2, -55.0271 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.5378, 59.45, -55.1318 >, < 0, 1, 0 >, < 61.524, 59.45, -55.0803 >, < 0, 1, 0 >, < 61.8254, 59.45, -55.0271 >, < 0, 1, 0 > }
smooth_triangle { < 61.524, 59.45, -55.0803 >, < -0.98945, 0, -0.144878 >, < 61.524, 55.2, -55.0803 >, < -0.979324, 0, -0.202296 >, < 61.5193, 55.2, -55.0271 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 61.5193, 55.2, -55.0271 >, < -0.999575, 0, -0.0291536 >, < 61.5193, 59.45, -55.0271 >, < -0.999575, 0, 0.0291531 >, < 61.524, 59.45, -55.0803 >, < -0.98945, 0, -0.144878 > }
smooth_triangle { < 61.5193, 55.2, -55.0271 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.524, 55.2, -55.0803 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.8254, 55.2, -55.0271 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.524, 59.45, -55.0803 >, < 0, 1, 0 >, < 61.5193, 59.45, -55.0271 >, < 0, 1, 0 >, < 61.8254, 59.45, -55.0271 >, < 0, 1, 0 > }
smooth_triangle { < 61.5193, 59.45, -55.0271 >, < -0.999575, 0, 0.0291531 >, < 61.5193, 55.2, -55.0271 >, < -0.999575, 0, -0.0291536 >, < 61.524, 55.2, -54.974 >, < -0.98945, 0, 0.144878 > }
smooth_triangle { < 61.524, 55.2, -54.974 >, < -0.98945, 0, 0.144878 >, < 61.524, 59.45, -54.974 >, < -0.979324, 0, 0.202297 >, < 61.5193, 59.45, -55.0271 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 61.524, 55.2, -54.974 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.5193, 55.2, -55.0271 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.8254, 55.2, -55.0271 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.5193, 59.45, -55.0271 >, < 0, 1, 0 >, < 61.524, 59.45, -54.974 >, < 0, 1, 0 >, < 61.8254, 59.45, -55.0271 >, < 0, 1, 0 > }
smooth_triangle { < 61.524, 59.45, -54.974 >, < -0.979324, 0, 0.202297 >, < 61.524, 55.2, -54.974 >, < -0.98945, 0, 0.144878 >, < 61.5378, 55.2, -54.9224 >, < -0.949262, 0, 0.314485 > }
smooth_triangle { < 61.5378, 55.2, -54.9224 >, < -0.949262, 0, 0.314485 >, < 61.5378, 59.45, -54.9224 >, < -0.929328, 0, 0.369255 >, < 61.524, 59.45, -54.974 >, < -0.979324, 0, 0.202297 > }
smooth_triangle { < 61.5378, 55.2, -54.9224 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.524, 55.2, -54.974 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.8254, 55.2, -55.0271 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.524, 59.45, -54.974 >, < 0, 1, 0 >, < 61.5378, 59.45, -54.9224 >, < 0, 1, 0 >, < 61.8254, 59.45, -55.0271 >, < 0, 1, 0 > }
smooth_triangle { < 61.5378, 59.45, -54.9224 >, < -0.929328, 0, 0.369255 >, < 61.5378, 55.2, -54.9224 >, < -0.949262, 0, 0.314485 >, < 61.5603, 55.2, -54.8741 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 61.5603, 55.2, -54.8741 >, < -0.880238, 0, 0.474533 >, < 61.5603, 59.45, -54.8741 >, < -0.851079, 0, 0.525038 >, < 61.5378, 59.45, -54.9224 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 61.5603, 55.2, -54.8741 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.5378, 55.2, -54.9224 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.8254, 55.2, -55.0271 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.5378, 59.45, -54.9224 >, < 0, 1, 0 >, < 61.5603, 59.45, -54.8741 >, < 0, 1, 0 >, < 61.8254, 59.45, -55.0271 >, < 0, 1, 0 > }
smooth_triangle { < 61.5603, 59.45, -54.8741 >, < -0.851079, 0, 0.525038 >, < 61.5603, 55.2, -54.8741 >, < -0.880238, 0, 0.474533 >, < 61.5909, 55.2, -54.8304 >, < -0.784446, 0, 0.620197 > }
smooth_triangle { < 61.5909, 55.2, -54.8304 >, < -0.784446, 0, 0.620197 >, < 61.5909, 59.45, -54.8304 >, < -0.746976, 0, 0.664851 >, < 61.5603, 59.45, -54.8741 >, < -0.851079, 0, 0.525038 > }
smooth_triangle { < 61.5909, 55.2, -54.8304 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.5603, 55.2, -54.8741 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.8254, 55.2, -55.0271 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.5603, 59.45, -54.8741 >, < 0, 1, 0 >, < 61.5909, 59.45, -54.8304 >, < 0, 1, 0 >, < 61.8254, 59.45, -55.0271 >, < 0, 1, 0 > }
smooth_triangle { < 61.5909, 59.45, -54.8304 >, < -0.746976, 0, 0.664851 >, < 61.5909, 55.2, -54.8304 >, < -0.784446, 0, 0.620197 >, < 61.6287, 55.2, -54.7927 >, < -0.664851, 0, 0.746976 > }
smooth_triangle { < 61.6287, 55.2, -54.7927 >, < -0.664851, 0, 0.746976 >, < 61.6287, 59.45, -54.7927 >, < -0.620197, 0, 0.784446 >, < 61.5909, 59.45, -54.8304 >, < -0.746976, 0, 0.664851 > }
smooth_triangle { < 61.6287, 55.2, -54.7927 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.5909, 55.2, -54.8304 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.8254, 55.2, -55.0271 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.5909, 59.45, -54.8304 >, < 0, 1, 0 >, < 61.6287, 59.45, -54.7927 >, < 0, 1, 0 >, < 61.8254, 59.45, -55.0271 >, < 0, 1, 0 > }
smooth_triangle { < 61.6287, 59.45, -54.7927 >, < -0.620197, 0, 0.784446 >, < 61.6287, 55.2, -54.7927 >, < -0.664851, 0, 0.746976 >, < 61.6724, 55.2, -54.7621 >, < -0.525038, 0, 0.851079 > }
smooth_triangle { < 61.6724, 55.2, -54.7621 >, < -0.525038, 0, 0.851079 >, < 61.6724, 59.45, -54.7621 >, < -0.474533, 0, 0.880238 >, < 61.6287, 59.45, -54.7927 >, < -0.620197, 0, 0.784446 > }
smooth_triangle { < 61.6724, 55.2, -54.7621 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.6287, 55.2, -54.7927 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.8254, 55.2, -55.0271 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.6287, 59.45, -54.7927 >, < 0, 1, 0 >, < 61.6724, 59.45, -54.7621 >, < 0, 1, 0 >, < 61.8254, 59.45, -55.0271 >, < 0, 1, 0 > }
smooth_triangle { < 61.6724, 59.45, -54.7621 >, < -0.474533, 0, 0.880238 >, < 61.6724, 55.2, -54.7621 >, < -0.525038, 0, 0.851079 >, < 61.7207, 55.2, -54.7395 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 61.7207, 55.2, -54.7395 >, < -0.369255, 0, 0.929328 >, < 61.7207, 59.45, -54.7395 >, < -0.314485, 0, 0.949262 >, < 61.6724, 59.45, -54.7621 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 61.7207, 55.2, -54.7395 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.6724, 55.2, -54.7621 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.8254, 55.2, -55.0271 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.6724, 59.45, -54.7621 >, < 0, 1, 0 >, < 61.7207, 59.45, -54.7395 >, < 0, 1, 0 >, < 61.8254, 59.45, -55.0271 >, < 0, 1, 0 > }
smooth_triangle { < 61.7207, 59.45, -54.7395 >, < -0.314485, 0, 0.949262 >, < 61.7207, 55.2, -54.7395 >, < -0.369255, 0, 0.929328 >, < 61.7723, 55.2, -54.7257 >, < -0.202297, 0, 0.979324 > }
smooth_triangle { < 61.7723, 55.2, -54.7257 >, < -0.202297, 0, 0.979324 >, < 61.7723, 59.45, -54.7257 >, < -0.144879, 0, 0.989449 >, < 61.7207, 59.45, -54.7395 >, < -0.314485, 0, 0.949262 > }
smooth_triangle { < 61.7723, 55.2, -54.7257 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.7207, 55.2, -54.7395 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.8254, 55.2, -55.0271 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.7207, 59.45, -54.7395 >, < 0, 1, 0 >, < 61.7723, 59.45, -54.7257 >, < 0, 1, 0 >, < 61.8254, 59.45, -55.0271 >, < 0, 1, 0 > }
smooth_triangle { < 61.7723, 59.45, -54.7257 >, < -0.144879, 0, 0.989449 >, < 61.7723, 55.2, -54.7257 >, < -0.202297, 0, 0.979324 >, < 61.8254, 55.2, -54.7211 >, < -0.0291531, 0, 0.999575 > }
smooth_triangle { < 61.8254, 55.2, -54.7211 >, < -0.0291531, 0, 0.999575 >, < 61.8254, 59.45, -54.7211 >, < 0.0291531, 0, 0.999575 >, < 61.7723, 59.45, -54.7257 >, < -0.144879, 0, 0.989449 > }
smooth_triangle { < 61.8254, 55.2, -54.7211 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.7723, 55.2, -54.7257 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.8254, 55.2, -55.0271 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.7723, 59.45, -54.7257 >, < 0, 1, 0 >, < 61.8254, 59.45, -54.7211 >, < 0, 1, 0 >, < 61.8254, 59.45, -55.0271 >, < 0, 1, 0 > }
smooth_triangle { < 61.8254, 59.45, -54.7211 >, < 0.0291531, 0, 0.999575 >, < 61.8254, 55.2, -54.7211 >, < -0.0291531, 0, 0.999575 >, < 61.8785, 55.2, -54.7257 >, < 0.144878, 0, 0.98945 > }
smooth_triangle { < 61.8785, 55.2, -54.7257 >, < 0.144878, 0, 0.98945 >, < 61.8785, 59.45, -54.7257 >, < 0.202297, 0, 0.979324 >, < 61.8254, 59.45, -54.7211 >, < 0.0291531, 0, 0.999575 > }
smooth_triangle { < 61.8785, 55.2, -54.7257 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.8254, 55.2, -54.7211 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.8254, 55.2, -55.0271 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.8254, 59.45, -54.7211 >, < 0, 1, 0 >, < 61.8785, 59.45, -54.7257 >, < 0, 1, 0 >, < 61.8254, 59.45, -55.0271 >, < 0, 1, 0 > }
smooth_triangle { < 61.8785, 59.45, -54.7257 >, < 0.202297, 0, 0.979324 >, < 61.8785, 55.2, -54.7257 >, < 0.144878, 0, 0.98945 >, < 61.9301, 55.2, -54.7395 >, < 0.314485, 0, 0.949262 > }
smooth_triangle { < 61.9301, 55.2, -54.7395 >, < 0.314485, 0, 0.949262 >, < 61.9301, 59.45, -54.7395 >, < 0.369255, 0, 0.929328 >, < 61.8785, 59.45, -54.7257 >, < 0.202297, 0, 0.979324 > }
smooth_triangle { < 61.9301, 55.2, -54.7395 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.8785, 55.2, -54.7257 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.8254, 55.2, -55.0271 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.8785, 59.45, -54.7257 >, < 0, 1, 0 >, < 61.9301, 59.45, -54.7395 >, < 0, 1, 0 >, < 61.8254, 59.45, -55.0271 >, < 0, 1, 0 > }
smooth_triangle { < 61.9301, 59.45, -54.7395 >, < 0.369255, 0, 0.929328 >, < 61.9301, 55.2, -54.7395 >, < 0.314485, 0, 0.949262 >, < 61.9784, 55.2, -54.7621 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 61.9784, 55.2, -54.7621 >, < 0.474533, 0, 0.880238 >, < 61.9784, 59.45, -54.7621 >, < 0.525038, 0, 0.851079 >, < 61.9301, 59.45, -54.7395 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 61.9784, 55.2, -54.7621 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.9301, 55.2, -54.7395 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.8254, 55.2, -55.0271 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.9301, 59.45, -54.7395 >, < 0, 1, 0 >, < 61.9784, 59.45, -54.7621 >, < 0, 1, 0 >, < 61.8254, 59.45, -55.0271 >, < 0, 1, 0 > }
smooth_triangle { < 61.9784, 59.45, -54.7621 >, < 0.525038, 0, 0.851079 >, < 61.9784, 55.2, -54.7621 >, < 0.474533, 0, 0.880238 >, < 62.0221, 55.2, -54.7927 >, < 0.620197, 0, 0.784446 > }
smooth_triangle { < 62.0221, 55.2, -54.7927 >, < 0.620197, 0, 0.784446 >, < 62.0221, 59.45, -54.7927 >, < 0.664851, 0, 0.746976 >, < 61.9784, 59.45, -54.7621 >, < 0.525038, 0, 0.851079 > }
smooth_triangle { < 62.0221, 55.2, -54.7927 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.9784, 55.2, -54.7621 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.8254, 55.2, -55.0271 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.9784, 59.45, -54.7621 >, < 0, 1, 0 >, < 62.0221, 59.45, -54.7927 >, < 0, 1, 0 >, < 61.8254, 59.45, -55.0271 >, < 0, 1, 0 > }
smooth_triangle { < 62.0221, 59.45, -54.7927 >, < 0.664851, 0, 0.746976 >, < 62.0221, 55.2, -54.7927 >, < 0.620197, 0, 0.784446 >, < 62.0599, 55.2, -54.8304 >, < 0.746976, 0, 0.664851 > }
smooth_triangle { < 62.0599, 55.2, -54.8304 >, < 0.746976, 0, 0.664851 >, < 62.0599, 59.45, -54.8304 >, < 0.784446, 0, 0.620197 >, < 62.0221, 59.45, -54.7927 >, < 0.664851, 0, 0.746976 > }
smooth_triangle { < 62.0599, 55.2, -54.8304 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.0221, 55.2, -54.7927 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.8254, 55.2, -55.0271 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.0221, 59.45, -54.7927 >, < 0, 1, 0 >, < 62.0599, 59.45, -54.8304 >, < 0, 1, 0 >, < 61.8254, 59.45, -55.0271 >, < 0, 1, 0 > }
smooth_triangle { < 62.0599, 59.45, -54.8304 >, < 0.784446, 0, 0.620197 >, < 62.0599, 55.2, -54.8304 >, < 0.746976, 0, 0.664851 >, < 62.0905, 55.2, -54.8741 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 62.0905, 55.2, -54.8741 >, < 0.851079, 0, 0.525038 >, < 62.0905, 59.45, -54.8741 >, < 0.880238, 0, 0.474533 >, < 62.0599, 59.45, -54.8304 >, < 0.784446, 0, 0.620197 > }
smooth_triangle { < 62.0905, 55.2, -54.8741 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.0599, 55.2, -54.8304 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.8254, 55.2, -55.0271 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.0599, 59.45, -54.8304 >, < 0, 1, 0 >, < 62.0905, 59.45, -54.8741 >, < 0, 1, 0 >, < 61.8254, 59.45, -55.0271 >, < 0, 1, 0 > }
smooth_triangle { < 62.0905, 59.45, -54.8741 >, < 0.880238, 0, 0.474533 >, < 62.0905, 55.2, -54.8741 >, < 0.851079, 0, 0.525038 >, < 62.113, 55.2, -54.9224 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 62.113, 55.2, -54.9224 >, < 0.929328, 0, 0.369255 >, < 62.113, 59.45, -54.9224 >, < 0.949262, 0, 0.314485 >, < 62.0905, 59.45, -54.8741 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 62.113, 55.2, -54.9224 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.0905, 55.2, -54.8741 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.8254, 55.2, -55.0271 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.0905, 59.45, -54.8741 >, < 0, 1, 0 >, < 62.113, 59.45, -54.9224 >, < 0, 1, 0 >, < 61.8254, 59.45, -55.0271 >, < 0, 1, 0 > }
smooth_triangle { < 62.113, 59.45, -54.9224 >, < 0.949262, 0, 0.314485 >, < 62.113, 55.2, -54.9224 >, < 0.929328, 0, 0.369255 >, < 62.1268, 55.2, -54.974 >, < 0.979324, 0, 0.202297 > }
smooth_triangle { < 62.1268, 55.2, -54.974 >, < 0.979324, 0, 0.202297 >, < 62.1268, 59.45, -54.974 >, < 0.98945, 0, 0.144878 >, < 62.113, 59.45, -54.9224 >, < 0.949262, 0, 0.314485 > }
smooth_triangle { < 62.1268, 55.2, -54.974 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.113, 55.2, -54.9224 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.8254, 55.2, -55.0271 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.113, 59.45, -54.9224 >, < 0, 1, 0 >, < 62.1268, 59.45, -54.974 >, < 0, 1, 0 >, < 61.8254, 59.45, -55.0271 >, < 0, 1, 0 > }
smooth_triangle { < 62.1268, 59.45, -54.974 >, < 0.98945, 0, 0.144878 >, < 62.1268, 55.2, -54.974 >, < 0.979324, 0, 0.202297 >, < 62.1315, 55.2, -55.0271 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 62.1315, 55.2, -55.0271 >, < 0.999575, 0, 0.0291531 >, < 62.1315, 59.45, -55.0271 >, < 0.999575, 0, -0.0291536 >, < 62.1268, 59.45, -54.974 >, < 0.98945, 0, 0.144878 > }
smooth_triangle { < 62.1315, 55.2, -55.0271 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.1268, 55.2, -54.974 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.8254, 55.2, -55.0271 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.1268, 59.45, -54.974 >, < 0, 1, 0 >, < 62.1315, 59.45, -55.0271 >, < 0, 1, 0 >, < 61.8254, 59.45, -55.0271 >, < 0, 1, 0 > }
smooth_triangle { < 62.855, 59.45, -53.8015 >, < 0.999575, 0, -0.0291536 >, < 62.855, 55.2, -53.8015 >, < 0.999575, 0, 0.0291531 >, < 62.8503, 55.2, -53.8546 >, < 0.98945, 0, -0.144878 > }
smooth_triangle { < 62.8503, 55.2, -53.8546 >, < 0.98945, 0, -0.144878 >, < 62.8503, 59.45, -53.8546 >, < 0.979324, 0, -0.202297 >, < 62.855, 59.45, -53.8015 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 62.8503, 55.2, -53.8546 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.855, 55.2, -53.8015 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5489, 55.2, -53.8015 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.855, 59.45, -53.8015 >, < 0, 1, 0 >, < 62.8503, 59.45, -53.8546 >, < 0, 1, 0 >, < 62.5489, 59.45, -53.8015 >, < 0, 1, 0 > }
smooth_triangle { < 62.8503, 59.45, -53.8546 >, < 0.979324, 0, -0.202297 >, < 62.8503, 55.2, -53.8546 >, < 0.98945, 0, -0.144878 >, < 62.8365, 55.2, -53.9061 >, < 0.949262, 0, -0.314485 > }
smooth_triangle { < 62.8365, 55.2, -53.9061 >, < 0.949262, 0, -0.314485 >, < 62.8365, 59.45, -53.9061 >, < 0.929328, 0, -0.369255 >, < 62.8503, 59.45, -53.8546 >, < 0.979324, 0, -0.202297 > }
smooth_triangle { < 62.8365, 55.2, -53.9061 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.8503, 55.2, -53.8546 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5489, 55.2, -53.8015 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.8503, 59.45, -53.8546 >, < 0, 1, 0 >, < 62.8365, 59.45, -53.9061 >, < 0, 1, 0 >, < 62.5489, 59.45, -53.8015 >, < 0, 1, 0 > }
smooth_triangle { < 62.8365, 59.45, -53.9061 >, < 0.929328, 0, -0.369255 >, < 62.8365, 55.2, -53.9061 >, < 0.949262, 0, -0.314485 >, < 62.814, 55.2, -53.9545 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 62.814, 55.2, -53.9545 >, < 0.880238, 0, -0.474533 >, < 62.814, 59.45, -53.9545 >, < 0.851079, 0, -0.525038 >, < 62.8365, 59.45, -53.9061 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 62.814, 55.2, -53.9545 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.8365, 55.2, -53.9061 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5489, 55.2, -53.8015 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.8365, 59.45, -53.9061 >, < 0, 1, 0 >, < 62.814, 59.45, -53.9545 >, < 0, 1, 0 >, < 62.5489, 59.45, -53.8015 >, < 0, 1, 0 > }
smooth_triangle { < 62.814, 59.45, -53.9545 >, < 0.851079, 0, -0.525038 >, < 62.814, 55.2, -53.9545 >, < 0.880238, 0, -0.474533 >, < 62.7834, 55.2, -53.9982 >, < 0.784446, 0, -0.620197 > }
smooth_triangle { < 62.7834, 55.2, -53.9982 >, < 0.784446, 0, -0.620197 >, < 62.7834, 59.45, -53.9982 >, < 0.746976, 0, -0.664851 >, < 62.814, 59.45, -53.9545 >, < 0.851079, 0, -0.525038 > }
smooth_triangle { < 62.7834, 55.2, -53.9982 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.814, 55.2, -53.9545 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5489, 55.2, -53.8015 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.814, 59.45, -53.9545 >, < 0, 1, 0 >, < 62.7834, 59.45, -53.9982 >, < 0, 1, 0 >, < 62.5489, 59.45, -53.8015 >, < 0, 1, 0 > }
smooth_triangle { < 62.7834, 59.45, -53.9982 >, < 0.746976, 0, -0.664851 >, < 62.7834, 55.2, -53.9982 >, < 0.784446, 0, -0.620197 >, < 62.7456, 55.2, -54.0359 >, < 0.664851, 0, -0.746976 > }
smooth_triangle { < 62.7456, 55.2, -54.0359 >, < 0.664851, 0, -0.746976 >, < 62.7456, 59.45, -54.0359 >, < 0.620188, 0, -0.784453 >, < 62.7834, 59.45, -53.9982 >, < 0.746976, 0, -0.664851 > }
smooth_triangle { < 62.7456, 55.2, -54.0359 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.7834, 55.2, -53.9982 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5489, 55.2, -53.8015 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.7834, 59.45, -53.9982 >, < 0, 1, 0 >, < 62.7456, 59.45, -54.0359 >, < 0, 1, 0 >, < 62.5489, 59.45, -53.8015 >, < 0, 1, 0 > }
smooth_triangle { < 62.7456, 59.45, -54.0359 >, < 0.620188, 0, -0.784453 >, < 62.7456, 55.2, -54.0359 >, < 0.664851, 0, -0.746976 >, < 62.7019, 55.2, -54.0665 >, < 0.525038, 0, -0.851079 > }
smooth_triangle { < 62.7019, 55.2, -54.0665 >, < 0.525038, 0, -0.851079 >, < 62.7019, 59.45, -54.0665 >, < 0.474533, 0, -0.880238 >, < 62.7456, 59.45, -54.0359 >, < 0.620188, 0, -0.784453 > }
smooth_triangle { < 62.7019, 55.2, -54.0665 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.7456, 55.2, -54.0359 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5489, 55.2, -53.8015 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.7456, 59.45, -54.0359 >, < 0, 1, 0 >, < 62.7019, 59.45, -54.0665 >, < 0, 1, 0 >, < 62.5489, 59.45, -53.8015 >, < 0, 1, 0 > }
smooth_triangle { < 62.7019, 59.45, -54.0665 >, < 0.474533, 0, -0.880238 >, < 62.7019, 55.2, -54.0665 >, < 0.525038, 0, -0.851079 >, < 62.6536, 55.2, -54.0891 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 62.6536, 55.2, -54.0891 >, < 0.369255, 0, -0.929328 >, < 62.6536, 59.45, -54.0891 >, < 0.314485, 0, -0.949262 >, < 62.7019, 59.45, -54.0665 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 62.6536, 55.2, -54.0891 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.7019, 55.2, -54.0665 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5489, 55.2, -53.8015 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.7019, 59.45, -54.0665 >, < 0, 1, 0 >, < 62.6536, 59.45, -54.0891 >, < 0, 1, 0 >, < 62.5489, 59.45, -53.8015 >, < 0, 1, 0 > }
smooth_triangle { < 62.6536, 59.45, -54.0891 >, < 0.314485, 0, -0.949262 >, < 62.6536, 55.2, -54.0891 >, < 0.369255, 0, -0.929328 >, < 62.6021, 55.2, -54.1029 >, < 0.202297, 0, -0.979324 > }
smooth_triangle { < 62.6021, 55.2, -54.1029 >, < 0.202297, 0, -0.979324 >, < 62.6021, 59.45, -54.1029 >, < 0.144878, 0, -0.98945 >, < 62.6536, 59.45, -54.0891 >, < 0.314485, 0, -0.949262 > }
smooth_triangle { < 62.6021, 55.2, -54.1029 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.6536, 55.2, -54.0891 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5489, 55.2, -53.8015 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.6536, 59.45, -54.0891 >, < 0, 1, 0 >, < 62.6021, 59.45, -54.1029 >, < 0, 1, 0 >, < 62.5489, 59.45, -53.8015 >, < 0, 1, 0 > }
smooth_triangle { < 62.6021, 59.45, -54.1029 >, < 0.144878, 0, -0.98945 >, < 62.6021, 55.2, -54.1029 >, < 0.202297, 0, -0.979324 >, < 62.5489, 55.2, -54.1075 >, < 0.0291531, 0, -0.999575 > }
smooth_triangle { < 62.5489, 55.2, -54.1075 >, < 0.0291531, 0, -0.999575 >, < 62.5489, 59.45, -54.1075 >, < -0.0291531, 0, -0.999575 >, < 62.6021, 59.45, -54.1029 >, < 0.144878, 0, -0.98945 > }
smooth_triangle { < 62.5489, 55.2, -54.1075 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.6021, 55.2, -54.1029 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5489, 55.2, -53.8015 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.6021, 59.45, -54.1029 >, < 0, 1, 0 >, < 62.5489, 59.45, -54.1075 >, < 0, 1, 0 >, < 62.5489, 59.45, -53.8015 >, < 0, 1, 0 > }
smooth_triangle { < 62.5489, 59.45, -54.1075 >, < -0.0291531, 0, -0.999575 >, < 62.5489, 55.2, -54.1075 >, < 0.0291531, 0, -0.999575 >, < 62.4958, 55.2, -54.1029 >, < -0.144878, 0, -0.98945 > }
smooth_triangle { < 62.4958, 55.2, -54.1029 >, < -0.144878, 0, -0.98945 >, < 62.4958, 59.45, -54.1029 >, < -0.2023, 0, -0.979324 >, < 62.5489, 59.45, -54.1075 >, < -0.0291531, 0, -0.999575 > }
smooth_triangle { < 62.4958, 55.2, -54.1029 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5489, 55.2, -54.1075 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5489, 55.2, -53.8015 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.5489, 59.45, -54.1075 >, < 0, 1, 0 >, < 62.4958, 59.45, -54.1029 >, < 0, 1, 0 >, < 62.5489, 59.45, -53.8015 >, < 0, 1, 0 > }
smooth_triangle { < 62.4958, 59.45, -54.1029 >, < -0.2023, 0, -0.979324 >, < 62.4958, 55.2, -54.1029 >, < -0.144878, 0, -0.98945 >, < 62.4442, 55.2, -54.0891 >, < -0.314485, 0, -0.949262 > }
smooth_triangle { < 62.4442, 55.2, -54.0891 >, < -0.314485, 0, -0.949262 >, < 62.4442, 59.45, -54.0891 >, < -0.369255, 0, -0.929328 >, < 62.4958, 59.45, -54.1029 >, < -0.2023, 0, -0.979324 > }
smooth_triangle { < 62.4442, 55.2, -54.0891 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.4958, 55.2, -54.1029 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5489, 55.2, -53.8015 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.4958, 59.45, -54.1029 >, < 0, 1, 0 >, < 62.4442, 59.45, -54.0891 >, < 0, 1, 0 >, < 62.5489, 59.45, -53.8015 >, < 0, 1, 0 > }
smooth_triangle { < 62.4442, 59.45, -54.0891 >, < -0.369255, 0, -0.929328 >, < 62.4442, 55.2, -54.0891 >, < -0.314485, 0, -0.949262 >, < 62.3959, 55.2, -54.0665 >, < -0.474543, 0, -0.880232 > }
smooth_triangle { < 62.3959, 55.2, -54.0665 >, < -0.474543, 0, -0.880232 >, < 62.3959, 59.45, -54.0665 >, < -0.525038, 0, -0.851079 >, < 62.4442, 59.45, -54.0891 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 62.3959, 55.2, -54.0665 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.4442, 55.2, -54.0891 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5489, 55.2, -53.8015 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.4442, 59.45, -54.0891 >, < 0, 1, 0 >, < 62.3959, 59.45, -54.0665 >, < 0, 1, 0 >, < 62.5489, 59.45, -53.8015 >, < 0, 1, 0 > }
smooth_triangle { < 62.3959, 59.45, -54.0665 >, < -0.525038, 0, -0.851079 >, < 62.3959, 55.2, -54.0665 >, < -0.474543, 0, -0.880232 >, < 62.3522, 55.2, -54.0359 >, < -0.620197, 0, -0.784446 > }
smooth_triangle { < 62.3522, 55.2, -54.0359 >, < -0.620197, 0, -0.784446 >, < 62.3522, 59.45, -54.0359 >, < -0.664851, 0, -0.746976 >, < 62.3959, 59.45, -54.0665 >, < -0.525038, 0, -0.851079 > }
smooth_triangle { < 62.3522, 55.2, -54.0359 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3959, 55.2, -54.0665 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5489, 55.2, -53.8015 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.3959, 59.45, -54.0665 >, < 0, 1, 0 >, < 62.3522, 59.45, -54.0359 >, < 0, 1, 0 >, < 62.5489, 59.45, -53.8015 >, < 0, 1, 0 > }
smooth_triangle { < 62.3522, 59.45, -54.0359 >, < -0.664851, 0, -0.746976 >, < 62.3522, 55.2, -54.0359 >, < -0.620197, 0, -0.784446 >, < 62.3144, 55.2, -53.9982 >, < -0.746976, 0, -0.664851 > }
smooth_triangle { < 62.3144, 55.2, -53.9982 >, < -0.746976, 0, -0.664851 >, < 62.3144, 59.45, -53.9982 >, < -0.784446, 0, -0.620197 >, < 62.3522, 59.45, -54.0359 >, < -0.664851, 0, -0.746976 > }
smooth_triangle { < 62.3144, 55.2, -53.9982 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3522, 55.2, -54.0359 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5489, 55.2, -53.8015 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.3522, 59.45, -54.0359 >, < 0, 1, 0 >, < 62.3144, 59.45, -53.9982 >, < 0, 1, 0 >, < 62.5489, 59.45, -53.8015 >, < 0, 1, 0 > }
smooth_triangle { < 62.3144, 59.45, -53.9982 >, < -0.784446, 0, -0.620197 >, < 62.3144, 55.2, -53.9982 >, < -0.746976, 0, -0.664851 >, < 62.2838, 55.2, -53.9545 >, < -0.851079, 0, -0.525038 > }
smooth_triangle { < 62.2838, 55.2, -53.9545 >, < -0.851079, 0, -0.525038 >, < 62.2838, 59.45, -53.9545 >, < -0.88024, 0, -0.47453 >, < 62.3144, 59.45, -53.9982 >, < -0.784446, 0, -0.620197 > }
smooth_triangle { < 62.2838, 55.2, -53.9545 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3144, 55.2, -53.9982 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5489, 55.2, -53.8015 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.3144, 59.45, -53.9982 >, < 0, 1, 0 >, < 62.2838, 59.45, -53.9545 >, < 0, 1, 0 >, < 62.5489, 59.45, -53.8015 >, < 0, 1, 0 > }
smooth_triangle { < 62.2838, 59.45, -53.9545 >, < -0.88024, 0, -0.47453 >, < 62.2838, 55.2, -53.9545 >, < -0.851079, 0, -0.525038 >, < 62.2613, 55.2, -53.9061 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 62.2613, 55.2, -53.9061 >, < -0.929328, 0, -0.369255 >, < 62.2613, 59.45, -53.9061 >, < -0.949263, 0, -0.314485 >, < 62.2838, 59.45, -53.9545 >, < -0.88024, 0, -0.47453 > }
smooth_triangle { < 62.2613, 55.2, -53.9061 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.2838, 55.2, -53.9545 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5489, 55.2, -53.8015 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.2838, 59.45, -53.9545 >, < 0, 1, 0 >, < 62.2613, 59.45, -53.9061 >, < 0, 1, 0 >, < 62.5489, 59.45, -53.8015 >, < 0, 1, 0 > }
smooth_triangle { < 62.2613, 59.45, -53.9061 >, < -0.949263, 0, -0.314485 >, < 62.2613, 55.2, -53.9061 >, < -0.929328, 0, -0.369255 >, < 62.2475, 55.2, -53.8546 >, < -0.979324, 0, -0.202296 > }
smooth_triangle { < 62.2475, 55.2, -53.8546 >, < -0.979324, 0, -0.202296 >, < 62.2475, 59.45, -53.8546 >, < -0.98945, 0, -0.144878 >, < 62.2613, 59.45, -53.9061 >, < -0.949263, 0, -0.314485 > }
smooth_triangle { < 62.2475, 55.2, -53.8546 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.2613, 55.2, -53.9061 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5489, 55.2, -53.8015 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.2613, 59.45, -53.9061 >, < 0, 1, 0 >, < 62.2475, 59.45, -53.8546 >, < 0, 1, 0 >, < 62.5489, 59.45, -53.8015 >, < 0, 1, 0 > }
smooth_triangle { < 62.2475, 59.45, -53.8546 >, < -0.98945, 0, -0.144878 >, < 62.2475, 55.2, -53.8546 >, < -0.979324, 0, -0.202296 >, < 62.2428, 55.2, -53.8015 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 62.2428, 55.2, -53.8015 >, < -0.999575, 0, -0.0291536 >, < 62.2428, 59.45, -53.8015 >, < -0.999575, 0, 0.0291531 >, < 62.2475, 59.45, -53.8546 >, < -0.98945, 0, -0.144878 > }
smooth_triangle { < 62.2428, 55.2, -53.8015 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.2475, 55.2, -53.8546 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5489, 55.2, -53.8015 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.2475, 59.45, -53.8546 >, < 0, 1, 0 >, < 62.2428, 59.45, -53.8015 >, < 0, 1, 0 >, < 62.5489, 59.45, -53.8015 >, < 0, 1, 0 > }
smooth_triangle { < 62.2428, 59.45, -53.8015 >, < -0.999575, 0, 0.0291531 >, < 62.2428, 55.2, -53.8015 >, < -0.999575, 0, -0.0291536 >, < 62.2475, 55.2, -53.7483 >, < -0.98945, 0, 0.144878 > }
smooth_triangle { < 62.2475, 55.2, -53.7483 >, < -0.98945, 0, 0.144878 >, < 62.2475, 59.45, -53.7483 >, < -0.979324, 0, 0.202297 >, < 62.2428, 59.45, -53.8015 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 62.2475, 55.2, -53.7483 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.2428, 55.2, -53.8015 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5489, 55.2, -53.8015 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.2428, 59.45, -53.8015 >, < 0, 1, 0 >, < 62.2475, 59.45, -53.7483 >, < 0, 1, 0 >, < 62.5489, 59.45, -53.8015 >, < 0, 1, 0 > }
smooth_triangle { < 62.2475, 59.45, -53.7483 >, < -0.979324, 0, 0.202297 >, < 62.2475, 55.2, -53.7483 >, < -0.98945, 0, 0.144878 >, < 62.2613, 55.2, -53.6968 >, < -0.949262, 0, 0.314485 > }
smooth_triangle { < 62.2613, 55.2, -53.6968 >, < -0.949262, 0, 0.314485 >, < 62.2613, 59.45, -53.6968 >, < -0.929328, 0, 0.369255 >, < 62.2475, 59.45, -53.7483 >, < -0.979324, 0, 0.202297 > }
smooth_triangle { < 62.2613, 55.2, -53.6968 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.2475, 55.2, -53.7483 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5489, 55.2, -53.8015 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.2475, 59.45, -53.7483 >, < 0, 1, 0 >, < 62.2613, 59.45, -53.6968 >, < 0, 1, 0 >, < 62.5489, 59.45, -53.8015 >, < 0, 1, 0 > }
smooth_triangle { < 62.2613, 59.45, -53.6968 >, < -0.929328, 0, 0.369255 >, < 62.2613, 55.2, -53.6968 >, < -0.949262, 0, 0.314485 >, < 62.2838, 55.2, -53.6484 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 62.2838, 55.2, -53.6484 >, < -0.880238, 0, 0.474533 >, < 62.2838, 59.45, -53.6484 >, < -0.851079, 0, 0.525038 >, < 62.2613, 59.45, -53.6968 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 62.2838, 55.2, -53.6484 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.2613, 55.2, -53.6968 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5489, 55.2, -53.8015 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.2613, 59.45, -53.6968 >, < 0, 1, 0 >, < 62.2838, 59.45, -53.6484 >, < 0, 1, 0 >, < 62.5489, 59.45, -53.8015 >, < 0, 1, 0 > }
smooth_triangle { < 62.2838, 59.45, -53.6484 >, < -0.851079, 0, 0.525038 >, < 62.2838, 55.2, -53.6484 >, < -0.880238, 0, 0.474533 >, < 62.3144, 55.2, -53.6047 >, < -0.784446, 0, 0.620197 > }
smooth_triangle { < 62.3144, 55.2, -53.6047 >, < -0.784446, 0, 0.620197 >, < 62.3144, 59.45, -53.6047 >, < -0.746976, 0, 0.664851 >, < 62.2838, 59.45, -53.6484 >, < -0.851079, 0, 0.525038 > }
smooth_triangle { < 62.3144, 55.2, -53.6047 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.2838, 55.2, -53.6484 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5489, 55.2, -53.8015 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.2838, 59.45, -53.6484 >, < 0, 1, 0 >, < 62.3144, 59.45, -53.6047 >, < 0, 1, 0 >, < 62.5489, 59.45, -53.8015 >, < 0, 1, 0 > }
smooth_triangle { < 62.3144, 59.45, -53.6047 >, < -0.746976, 0, 0.664851 >, < 62.3144, 55.2, -53.6047 >, < -0.784446, 0, 0.620197 >, < 62.3522, 55.2, -53.567 >, < -0.664851, 0, 0.746976 > }
smooth_triangle { < 62.3522, 55.2, -53.567 >, < -0.664851, 0, 0.746976 >, < 62.3522, 59.45, -53.567 >, < -0.620197, 0, 0.784446 >, < 62.3144, 59.45, -53.6047 >, < -0.746976, 0, 0.664851 > }
smooth_triangle { < 62.3522, 55.2, -53.567 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3144, 55.2, -53.6047 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5489, 55.2, -53.8015 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.3144, 59.45, -53.6047 >, < 0, 1, 0 >, < 62.3522, 59.45, -53.567 >, < 0, 1, 0 >, < 62.5489, 59.45, -53.8015 >, < 0, 1, 0 > }
smooth_triangle { < 62.3522, 59.45, -53.567 >, < -0.620197, 0, 0.784446 >, < 62.3522, 55.2, -53.567 >, < -0.664851, 0, 0.746976 >, < 62.3959, 55.2, -53.5364 >, < -0.525038, 0, 0.851079 > }
smooth_triangle { < 62.3959, 55.2, -53.5364 >, < -0.525038, 0, 0.851079 >, < 62.3959, 59.45, -53.5364 >, < -0.474533, 0, 0.880238 >, < 62.3522, 59.45, -53.567 >, < -0.620197, 0, 0.784446 > }
smooth_triangle { < 62.3959, 55.2, -53.5364 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3522, 55.2, -53.567 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5489, 55.2, -53.8015 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.3522, 59.45, -53.567 >, < 0, 1, 0 >, < 62.3959, 59.45, -53.5364 >, < 0, 1, 0 >, < 62.5489, 59.45, -53.8015 >, < 0, 1, 0 > }
smooth_triangle { < 62.3959, 59.45, -53.5364 >, < -0.474533, 0, 0.880238 >, < 62.3959, 55.2, -53.5364 >, < -0.525038, 0, 0.851079 >, < 62.4442, 55.2, -53.5139 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 62.4442, 55.2, -53.5139 >, < -0.369255, 0, 0.929328 >, < 62.4442, 59.45, -53.5139 >, < -0.314485, 0, 0.949262 >, < 62.3959, 59.45, -53.5364 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 62.4442, 55.2, -53.5139 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3959, 55.2, -53.5364 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5489, 55.2, -53.8015 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.3959, 59.45, -53.5364 >, < 0, 1, 0 >, < 62.4442, 59.45, -53.5139 >, < 0, 1, 0 >, < 62.5489, 59.45, -53.8015 >, < 0, 1, 0 > }
smooth_triangle { < 62.4442, 59.45, -53.5139 >, < -0.314485, 0, 0.949262 >, < 62.4442, 55.2, -53.5139 >, < -0.369255, 0, 0.929328 >, < 62.4958, 55.2, -53.5001 >, < -0.202297, 0, 0.979324 > }
smooth_triangle { < 62.4958, 55.2, -53.5001 >, < -0.202297, 0, 0.979324 >, < 62.4958, 59.45, -53.5001 >, < -0.144879, 0, 0.989449 >, < 62.4442, 59.45, -53.5139 >, < -0.314485, 0, 0.949262 > }
smooth_triangle { < 62.4958, 55.2, -53.5001 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.4442, 55.2, -53.5139 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5489, 55.2, -53.8015 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.4442, 59.45, -53.5139 >, < 0, 1, 0 >, < 62.4958, 59.45, -53.5001 >, < 0, 1, 0 >, < 62.5489, 59.45, -53.8015 >, < 0, 1, 0 > }
smooth_triangle { < 62.4958, 59.45, -53.5001 >, < -0.144879, 0, 0.989449 >, < 62.4958, 55.2, -53.5001 >, < -0.202297, 0, 0.979324 >, < 62.5489, 55.2, -53.4954 >, < -0.0291531, 0, 0.999575 > }
smooth_triangle { < 62.5489, 55.2, -53.4954 >, < -0.0291531, 0, 0.999575 >, < 62.5489, 59.45, -53.4954 >, < 0.0291531, 0, 0.999575 >, < 62.4958, 59.45, -53.5001 >, < -0.144879, 0, 0.989449 > }
smooth_triangle { < 62.5489, 55.2, -53.4954 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.4958, 55.2, -53.5001 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5489, 55.2, -53.8015 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.4958, 59.45, -53.5001 >, < 0, 1, 0 >, < 62.5489, 59.45, -53.4954 >, < 0, 1, 0 >, < 62.5489, 59.45, -53.8015 >, < 0, 1, 0 > }
smooth_triangle { < 62.5489, 59.45, -53.4954 >, < 0.0291531, 0, 0.999575 >, < 62.5489, 55.2, -53.4954 >, < -0.0291531, 0, 0.999575 >, < 62.6021, 55.2, -53.5001 >, < 0.144878, 0, 0.98945 > }
smooth_triangle { < 62.6021, 55.2, -53.5001 >, < 0.144878, 0, 0.98945 >, < 62.6021, 59.45, -53.5001 >, < 0.202297, 0, 0.979324 >, < 62.5489, 59.45, -53.4954 >, < 0.0291531, 0, 0.999575 > }
smooth_triangle { < 62.6021, 55.2, -53.5001 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5489, 55.2, -53.4954 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5489, 55.2, -53.8015 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.5489, 59.45, -53.4954 >, < 0, 1, 0 >, < 62.6021, 59.45, -53.5001 >, < 0, 1, 0 >, < 62.5489, 59.45, -53.8015 >, < 0, 1, 0 > }
smooth_triangle { < 62.6021, 59.45, -53.5001 >, < 0.202297, 0, 0.979324 >, < 62.6021, 55.2, -53.5001 >, < 0.144878, 0, 0.98945 >, < 62.6536, 55.2, -53.5139 >, < 0.314485, 0, 0.949262 > }
smooth_triangle { < 62.6536, 55.2, -53.5139 >, < 0.314485, 0, 0.949262 >, < 62.6536, 59.45, -53.5139 >, < 0.369255, 0, 0.929328 >, < 62.6021, 59.45, -53.5001 >, < 0.202297, 0, 0.979324 > }
smooth_triangle { < 62.6536, 55.2, -53.5139 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.6021, 55.2, -53.5001 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5489, 55.2, -53.8015 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.6021, 59.45, -53.5001 >, < 0, 1, 0 >, < 62.6536, 59.45, -53.5139 >, < 0, 1, 0 >, < 62.5489, 59.45, -53.8015 >, < 0, 1, 0 > }
smooth_triangle { < 62.6536, 59.45, -53.5139 >, < 0.369255, 0, 0.929328 >, < 62.6536, 55.2, -53.5139 >, < 0.314485, 0, 0.949262 >, < 62.7019, 55.2, -53.5364 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 62.7019, 55.2, -53.5364 >, < 0.474533, 0, 0.880238 >, < 62.7019, 59.45, -53.5364 >, < 0.525038, 0, 0.851079 >, < 62.6536, 59.45, -53.5139 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 62.7019, 55.2, -53.5364 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.6536, 55.2, -53.5139 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5489, 55.2, -53.8015 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.6536, 59.45, -53.5139 >, < 0, 1, 0 >, < 62.7019, 59.45, -53.5364 >, < 0, 1, 0 >, < 62.5489, 59.45, -53.8015 >, < 0, 1, 0 > }
smooth_triangle { < 62.7019, 59.45, -53.5364 >, < 0.525038, 0, 0.851079 >, < 62.7019, 55.2, -53.5364 >, < 0.474533, 0, 0.880238 >, < 62.7456, 55.2, -53.567 >, < 0.620197, 0, 0.784446 > }
smooth_triangle { < 62.7456, 55.2, -53.567 >, < 0.620197, 0, 0.784446 >, < 62.7456, 59.45, -53.567 >, < 0.664851, 0, 0.746976 >, < 62.7019, 59.45, -53.5364 >, < 0.525038, 0, 0.851079 > }
smooth_triangle { < 62.7456, 55.2, -53.567 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.7019, 55.2, -53.5364 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5489, 55.2, -53.8015 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.7019, 59.45, -53.5364 >, < 0, 1, 0 >, < 62.7456, 59.45, -53.567 >, < 0, 1, 0 >, < 62.5489, 59.45, -53.8015 >, < 0, 1, 0 > }
smooth_triangle { < 62.7456, 59.45, -53.567 >, < 0.664851, 0, 0.746976 >, < 62.7456, 55.2, -53.567 >, < 0.620197, 0, 0.784446 >, < 62.7834, 55.2, -53.6047 >, < 0.746976, 0, 0.664851 > }
smooth_triangle { < 62.7834, 55.2, -53.6047 >, < 0.746976, 0, 0.664851 >, < 62.7834, 59.45, -53.6047 >, < 0.784446, 0, 0.620197 >, < 62.7456, 59.45, -53.567 >, < 0.664851, 0, 0.746976 > }
smooth_triangle { < 62.7834, 55.2, -53.6047 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.7456, 55.2, -53.567 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5489, 55.2, -53.8015 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.7456, 59.45, -53.567 >, < 0, 1, 0 >, < 62.7834, 59.45, -53.6047 >, < 0, 1, 0 >, < 62.5489, 59.45, -53.8015 >, < 0, 1, 0 > }
smooth_triangle { < 62.7834, 59.45, -53.6047 >, < 0.784446, 0, 0.620197 >, < 62.7834, 55.2, -53.6047 >, < 0.746976, 0, 0.664851 >, < 62.814, 55.2, -53.6484 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 62.814, 55.2, -53.6484 >, < 0.851079, 0, 0.525038 >, < 62.814, 59.45, -53.6484 >, < 0.880238, 0, 0.474533 >, < 62.7834, 59.45, -53.6047 >, < 0.784446, 0, 0.620197 > }
smooth_triangle { < 62.814, 55.2, -53.6484 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.7834, 55.2, -53.6047 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5489, 55.2, -53.8015 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.7834, 59.45, -53.6047 >, < 0, 1, 0 >, < 62.814, 59.45, -53.6484 >, < 0, 1, 0 >, < 62.5489, 59.45, -53.8015 >, < 0, 1, 0 > }
smooth_triangle { < 62.814, 59.45, -53.6484 >, < 0.880238, 0, 0.474533 >, < 62.814, 55.2, -53.6484 >, < 0.851079, 0, 0.525038 >, < 62.8365, 55.2, -53.6968 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 62.8365, 55.2, -53.6968 >, < 0.929328, 0, 0.369255 >, < 62.8365, 59.45, -53.6968 >, < 0.949262, 0, 0.314485 >, < 62.814, 59.45, -53.6484 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 62.8365, 55.2, -53.6968 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.814, 55.2, -53.6484 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5489, 55.2, -53.8015 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.814, 59.45, -53.6484 >, < 0, 1, 0 >, < 62.8365, 59.45, -53.6968 >, < 0, 1, 0 >, < 62.5489, 59.45, -53.8015 >, < 0, 1, 0 > }
smooth_triangle { < 62.8365, 59.45, -53.6968 >, < 0.949262, 0, 0.314485 >, < 62.8365, 55.2, -53.6968 >, < 0.929328, 0, 0.369255 >, < 62.8503, 55.2, -53.7483 >, < 0.979324, 0, 0.202297 > }
smooth_triangle { < 62.8503, 55.2, -53.7483 >, < 0.979324, 0, 0.202297 >, < 62.8503, 59.45, -53.7483 >, < 0.98945, 0, 0.144878 >, < 62.8365, 59.45, -53.6968 >, < 0.949262, 0, 0.314485 > }
smooth_triangle { < 62.8503, 55.2, -53.7483 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.8365, 55.2, -53.6968 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5489, 55.2, -53.8015 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.8365, 59.45, -53.6968 >, < 0, 1, 0 >, < 62.8503, 59.45, -53.7483 >, < 0, 1, 0 >, < 62.5489, 59.45, -53.8015 >, < 0, 1, 0 > }
smooth_triangle { < 62.8503, 59.45, -53.7483 >, < 0.98945, 0, 0.144878 >, < 62.8503, 55.2, -53.7483 >, < 0.979324, 0, 0.202297 >, < 62.855, 55.2, -53.8015 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 62.855, 55.2, -53.8015 >, < 0.999575, 0, 0.0291531 >, < 62.855, 59.45, -53.8015 >, < 0.999575, 0, -0.0291536 >, < 62.8503, 59.45, -53.7483 >, < 0.98945, 0, 0.144878 > }
smooth_triangle { < 62.855, 55.2, -53.8015 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.8503, 55.2, -53.7483 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5489, 55.2, -53.8015 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.8503, 59.45, -53.7483 >, < 0, 1, 0 >, < 62.855, 59.45, -53.8015 >, < 0, 1, 0 >, < 62.5489, 59.45, -53.8015 >, < 0, 1, 0 > }
smooth_triangle { < 62.6214, 59.45, -52.3975 >, < 0.999575, 0, -0.0291536 >, < 62.6214, 55.2, -52.3975 >, < 0.999575, 0, 0.0291531 >, < 62.6167, 55.2, -52.4506 >, < 0.98945, 0, -0.144878 > }
smooth_triangle { < 62.6167, 55.2, -52.4506 >, < 0.98945, 0, -0.144878 >, < 62.6167, 59.45, -52.4506 >, < 0.979324, 0, -0.202297 >, < 62.6214, 59.45, -52.3975 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 62.6167, 55.2, -52.4506 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.6214, 55.2, -52.3975 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3153, 55.2, -52.3975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.6214, 59.45, -52.3975 >, < 0, 1, 0 >, < 62.6167, 59.45, -52.4506 >, < 0, 1, 0 >, < 62.3153, 59.45, -52.3975 >, < 0, 1, 0 > }
smooth_triangle { < 62.6167, 59.45, -52.4506 >, < 0.979324, 0, -0.202297 >, < 62.6167, 55.2, -52.4506 >, < 0.98945, 0, -0.144878 >, < 62.6029, 55.2, -52.5022 >, < 0.949262, 0, -0.314485 > }
smooth_triangle { < 62.6029, 55.2, -52.5022 >, < 0.949262, 0, -0.314485 >, < 62.6029, 59.45, -52.5022 >, < 0.929328, 0, -0.369255 >, < 62.6167, 59.45, -52.4506 >, < 0.979324, 0, -0.202297 > }
smooth_triangle { < 62.6029, 55.2, -52.5022 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.6167, 55.2, -52.4506 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3153, 55.2, -52.3975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.6167, 59.45, -52.4506 >, < 0, 1, 0 >, < 62.6029, 59.45, -52.5022 >, < 0, 1, 0 >, < 62.3153, 59.45, -52.3975 >, < 0, 1, 0 > }
smooth_triangle { < 62.6029, 59.45, -52.5022 >, < 0.929328, 0, -0.369255 >, < 62.6029, 55.2, -52.5022 >, < 0.949262, 0, -0.314485 >, < 62.5804, 55.2, -52.5505 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 62.5804, 55.2, -52.5505 >, < 0.880238, 0, -0.474533 >, < 62.5804, 59.45, -52.5505 >, < 0.851079, 0, -0.525038 >, < 62.6029, 59.45, -52.5022 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 62.5804, 55.2, -52.5505 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.6029, 55.2, -52.5022 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3153, 55.2, -52.3975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.6029, 59.45, -52.5022 >, < 0, 1, 0 >, < 62.5804, 59.45, -52.5505 >, < 0, 1, 0 >, < 62.3153, 59.45, -52.3975 >, < 0, 1, 0 > }
smooth_triangle { < 62.5804, 59.45, -52.5505 >, < 0.851079, 0, -0.525038 >, < 62.5804, 55.2, -52.5505 >, < 0.880238, 0, -0.474533 >, < 62.5498, 55.2, -52.5942 >, < 0.784446, 0, -0.620197 > }
smooth_triangle { < 62.5498, 55.2, -52.5942 >, < 0.784446, 0, -0.620197 >, < 62.5498, 59.45, -52.5942 >, < 0.746976, 0, -0.664851 >, < 62.5804, 59.45, -52.5505 >, < 0.851079, 0, -0.525038 > }
smooth_triangle { < 62.5498, 55.2, -52.5942 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5804, 55.2, -52.5505 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3153, 55.2, -52.3975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.5804, 59.45, -52.5505 >, < 0, 1, 0 >, < 62.5498, 59.45, -52.5942 >, < 0, 1, 0 >, < 62.3153, 59.45, -52.3975 >, < 0, 1, 0 > }
smooth_triangle { < 62.5498, 59.45, -52.5942 >, < 0.746976, 0, -0.664851 >, < 62.5498, 55.2, -52.5942 >, < 0.784446, 0, -0.620197 >, < 62.512, 55.2, -52.632 >, < 0.664851, 0, -0.746976 > }
smooth_triangle { < 62.512, 55.2, -52.632 >, < 0.664851, 0, -0.746976 >, < 62.512, 59.45, -52.632 >, < 0.620188, 0, -0.784453 >, < 62.5498, 59.45, -52.5942 >, < 0.746976, 0, -0.664851 > }
smooth_triangle { < 62.512, 55.2, -52.632 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5498, 55.2, -52.5942 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3153, 55.2, -52.3975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.5498, 59.45, -52.5942 >, < 0, 1, 0 >, < 62.512, 59.45, -52.632 >, < 0, 1, 0 >, < 62.3153, 59.45, -52.3975 >, < 0, 1, 0 > }
smooth_triangle { < 62.512, 59.45, -52.632 >, < 0.620188, 0, -0.784453 >, < 62.512, 55.2, -52.632 >, < 0.664851, 0, -0.746976 >, < 62.4683, 55.2, -52.6626 >, < 0.525038, 0, -0.851079 > }
smooth_triangle { < 62.4683, 55.2, -52.6626 >, < 0.525038, 0, -0.851079 >, < 62.4683, 59.45, -52.6626 >, < 0.474533, 0, -0.880238 >, < 62.512, 59.45, -52.632 >, < 0.620188, 0, -0.784453 > }
smooth_triangle { < 62.4683, 55.2, -52.6626 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.512, 55.2, -52.632 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3153, 55.2, -52.3975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.512, 59.45, -52.632 >, < 0, 1, 0 >, < 62.4683, 59.45, -52.6626 >, < 0, 1, 0 >, < 62.3153, 59.45, -52.3975 >, < 0, 1, 0 > }
smooth_triangle { < 62.4683, 59.45, -52.6626 >, < 0.474533, 0, -0.880238 >, < 62.4683, 55.2, -52.6626 >, < 0.525038, 0, -0.851079 >, < 62.42, 55.2, -52.6851 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 62.42, 55.2, -52.6851 >, < 0.369255, 0, -0.929328 >, < 62.42, 59.45, -52.6851 >, < 0.314485, 0, -0.949262 >, < 62.4683, 59.45, -52.6626 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 62.42, 55.2, -52.6851 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.4683, 55.2, -52.6626 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3153, 55.2, -52.3975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.4683, 59.45, -52.6626 >, < 0, 1, 0 >, < 62.42, 59.45, -52.6851 >, < 0, 1, 0 >, < 62.3153, 59.45, -52.3975 >, < 0, 1, 0 > }
smooth_triangle { < 62.42, 59.45, -52.6851 >, < 0.314485, 0, -0.949262 >, < 62.42, 55.2, -52.6851 >, < 0.369255, 0, -0.929328 >, < 62.3685, 55.2, -52.6989 >, < 0.202297, 0, -0.979324 > }
smooth_triangle { < 62.3685, 55.2, -52.6989 >, < 0.202297, 0, -0.979324 >, < 62.3685, 59.45, -52.6989 >, < 0.144878, 0, -0.98945 >, < 62.42, 59.45, -52.6851 >, < 0.314485, 0, -0.949262 > }
smooth_triangle { < 62.3685, 55.2, -52.6989 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.42, 55.2, -52.6851 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3153, 55.2, -52.3975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.42, 59.45, -52.6851 >, < 0, 1, 0 >, < 62.3685, 59.45, -52.6989 >, < 0, 1, 0 >, < 62.3153, 59.45, -52.3975 >, < 0, 1, 0 > }
smooth_triangle { < 62.3685, 59.45, -52.6989 >, < 0.144878, 0, -0.98945 >, < 62.3685, 55.2, -52.6989 >, < 0.202297, 0, -0.979324 >, < 62.3153, 55.2, -52.7036 >, < 0.0291531, 0, -0.999575 > }
smooth_triangle { < 62.3153, 55.2, -52.7036 >, < 0.0291531, 0, -0.999575 >, < 62.3153, 59.45, -52.7036 >, < -0.0291531, 0, -0.999575 >, < 62.3685, 59.45, -52.6989 >, < 0.144878, 0, -0.98945 > }
smooth_triangle { < 62.3153, 55.2, -52.7036 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3685, 55.2, -52.6989 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3153, 55.2, -52.3975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.3685, 59.45, -52.6989 >, < 0, 1, 0 >, < 62.3153, 59.45, -52.7036 >, < 0, 1, 0 >, < 62.3153, 59.45, -52.3975 >, < 0, 1, 0 > }
smooth_triangle { < 62.3153, 59.45, -52.7036 >, < -0.0291531, 0, -0.999575 >, < 62.3153, 55.2, -52.7036 >, < 0.0291531, 0, -0.999575 >, < 62.2622, 55.2, -52.6989 >, < -0.144878, 0, -0.98945 > }
smooth_triangle { < 62.2622, 55.2, -52.6989 >, < -0.144878, 0, -0.98945 >, < 62.2622, 59.45, -52.6989 >, < -0.2023, 0, -0.979324 >, < 62.3153, 59.45, -52.7036 >, < -0.0291531, 0, -0.999575 > }
smooth_triangle { < 62.2622, 55.2, -52.6989 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3153, 55.2, -52.7036 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3153, 55.2, -52.3975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.3153, 59.45, -52.7036 >, < 0, 1, 0 >, < 62.2622, 59.45, -52.6989 >, < 0, 1, 0 >, < 62.3153, 59.45, -52.3975 >, < 0, 1, 0 > }
smooth_triangle { < 62.2622, 59.45, -52.6989 >, < -0.2023, 0, -0.979324 >, < 62.2622, 55.2, -52.6989 >, < -0.144878, 0, -0.98945 >, < 62.2106, 55.2, -52.6851 >, < -0.314485, 0, -0.949262 > }
smooth_triangle { < 62.2106, 55.2, -52.6851 >, < -0.314485, 0, -0.949262 >, < 62.2106, 59.45, -52.6851 >, < -0.369255, 0, -0.929328 >, < 62.2622, 59.45, -52.6989 >, < -0.2023, 0, -0.979324 > }
smooth_triangle { < 62.2106, 55.2, -52.6851 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.2622, 55.2, -52.6989 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3153, 55.2, -52.3975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.2622, 59.45, -52.6989 >, < 0, 1, 0 >, < 62.2106, 59.45, -52.6851 >, < 0, 1, 0 >, < 62.3153, 59.45, -52.3975 >, < 0, 1, 0 > }
smooth_triangle { < 62.2106, 59.45, -52.6851 >, < -0.369255, 0, -0.929328 >, < 62.2106, 55.2, -52.6851 >, < -0.314485, 0, -0.949262 >, < 62.1623, 55.2, -52.6626 >, < -0.474543, 0, -0.880232 > }
smooth_triangle { < 62.1623, 55.2, -52.6626 >, < -0.474543, 0, -0.880232 >, < 62.1623, 59.45, -52.6626 >, < -0.525038, 0, -0.851079 >, < 62.2106, 59.45, -52.6851 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 62.1623, 55.2, -52.6626 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.2106, 55.2, -52.6851 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3153, 55.2, -52.3975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.2106, 59.45, -52.6851 >, < 0, 1, 0 >, < 62.1623, 59.45, -52.6626 >, < 0, 1, 0 >, < 62.3153, 59.45, -52.3975 >, < 0, 1, 0 > }
smooth_triangle { < 62.1623, 59.45, -52.6626 >, < -0.525038, 0, -0.851079 >, < 62.1623, 55.2, -52.6626 >, < -0.474543, 0, -0.880232 >, < 62.1186, 55.2, -52.632 >, < -0.620197, 0, -0.784446 > }
smooth_triangle { < 62.1186, 55.2, -52.632 >, < -0.620197, 0, -0.784446 >, < 62.1186, 59.45, -52.632 >, < -0.664851, 0, -0.746976 >, < 62.1623, 59.45, -52.6626 >, < -0.525038, 0, -0.851079 > }
smooth_triangle { < 62.1186, 55.2, -52.632 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.1623, 55.2, -52.6626 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3153, 55.2, -52.3975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.1623, 59.45, -52.6626 >, < 0, 1, 0 >, < 62.1186, 59.45, -52.632 >, < 0, 1, 0 >, < 62.3153, 59.45, -52.3975 >, < 0, 1, 0 > }
smooth_triangle { < 62.1186, 59.45, -52.632 >, < -0.664851, 0, -0.746976 >, < 62.1186, 55.2, -52.632 >, < -0.620197, 0, -0.784446 >, < 62.0809, 55.2, -52.5942 >, < -0.746976, 0, -0.664851 > }
smooth_triangle { < 62.0809, 55.2, -52.5942 >, < -0.746976, 0, -0.664851 >, < 62.0809, 59.45, -52.5942 >, < -0.784446, 0, -0.620197 >, < 62.1186, 59.45, -52.632 >, < -0.664851, 0, -0.746976 > }
smooth_triangle { < 62.0809, 55.2, -52.5942 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.1186, 55.2, -52.632 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3153, 55.2, -52.3975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.1186, 59.45, -52.632 >, < 0, 1, 0 >, < 62.0809, 59.45, -52.5942 >, < 0, 1, 0 >, < 62.3153, 59.45, -52.3975 >, < 0, 1, 0 > }
smooth_triangle { < 62.0809, 59.45, -52.5942 >, < -0.784446, 0, -0.620197 >, < 62.0809, 55.2, -52.5942 >, < -0.746976, 0, -0.664851 >, < 62.0503, 55.2, -52.5505 >, < -0.851079, 0, -0.525038 > }
smooth_triangle { < 62.0503, 55.2, -52.5505 >, < -0.851079, 0, -0.525038 >, < 62.0503, 59.45, -52.5505 >, < -0.88024, 0, -0.47453 >, < 62.0809, 59.45, -52.5942 >, < -0.784446, 0, -0.620197 > }
smooth_triangle { < 62.0503, 55.2, -52.5505 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.0809, 55.2, -52.5942 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3153, 55.2, -52.3975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.0809, 59.45, -52.5942 >, < 0, 1, 0 >, < 62.0503, 59.45, -52.5505 >, < 0, 1, 0 >, < 62.3153, 59.45, -52.3975 >, < 0, 1, 0 > }
smooth_triangle { < 62.0503, 59.45, -52.5505 >, < -0.88024, 0, -0.47453 >, < 62.0503, 55.2, -52.5505 >, < -0.851079, 0, -0.525038 >, < 62.0277, 55.2, -52.5022 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 62.0277, 55.2, -52.5022 >, < -0.929328, 0, -0.369255 >, < 62.0277, 59.45, -52.5022 >, < -0.949263, 0, -0.314485 >, < 62.0503, 59.45, -52.5505 >, < -0.88024, 0, -0.47453 > }
smooth_triangle { < 62.0277, 55.2, -52.5022 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.0503, 55.2, -52.5505 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3153, 55.2, -52.3975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.0503, 59.45, -52.5505 >, < 0, 1, 0 >, < 62.0277, 59.45, -52.5022 >, < 0, 1, 0 >, < 62.3153, 59.45, -52.3975 >, < 0, 1, 0 > }
smooth_triangle { < 62.0277, 59.45, -52.5022 >, < -0.949263, 0, -0.314485 >, < 62.0277, 55.2, -52.5022 >, < -0.929328, 0, -0.369255 >, < 62.0139, 55.2, -52.4506 >, < -0.979324, 0, -0.202296 > }
smooth_triangle { < 62.0139, 55.2, -52.4506 >, < -0.979324, 0, -0.202296 >, < 62.0139, 59.45, -52.4506 >, < -0.98945, 0, -0.144878 >, < 62.0277, 59.45, -52.5022 >, < -0.949263, 0, -0.314485 > }
smooth_triangle { < 62.0139, 55.2, -52.4506 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.0277, 55.2, -52.5022 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3153, 55.2, -52.3975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.0277, 59.45, -52.5022 >, < 0, 1, 0 >, < 62.0139, 59.45, -52.4506 >, < 0, 1, 0 >, < 62.3153, 59.45, -52.3975 >, < 0, 1, 0 > }
smooth_triangle { < 62.0139, 59.45, -52.4506 >, < -0.98945, 0, -0.144878 >, < 62.0139, 55.2, -52.4506 >, < -0.979324, 0, -0.202296 >, < 62.0092, 55.2, -52.3975 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 62.0092, 55.2, -52.3975 >, < -0.999575, 0, -0.0291536 >, < 62.0092, 59.45, -52.3975 >, < -0.999575, 0, 0.0291531 >, < 62.0139, 59.45, -52.4506 >, < -0.98945, 0, -0.144878 > }
smooth_triangle { < 62.0092, 55.2, -52.3975 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.0139, 55.2, -52.4506 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3153, 55.2, -52.3975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.0139, 59.45, -52.4506 >, < 0, 1, 0 >, < 62.0092, 59.45, -52.3975 >, < 0, 1, 0 >, < 62.3153, 59.45, -52.3975 >, < 0, 1, 0 > }
smooth_triangle { < 62.0092, 59.45, -52.3975 >, < -0.999575, 0, 0.0291531 >, < 62.0092, 55.2, -52.3975 >, < -0.999575, 0, -0.0291536 >, < 62.0139, 55.2, -52.3443 >, < -0.98945, 0, 0.144878 > }
smooth_triangle { < 62.0139, 55.2, -52.3443 >, < -0.98945, 0, 0.144878 >, < 62.0139, 59.45, -52.3443 >, < -0.979324, 0, 0.202297 >, < 62.0092, 59.45, -52.3975 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 62.0139, 55.2, -52.3443 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.0092, 55.2, -52.3975 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3153, 55.2, -52.3975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.0092, 59.45, -52.3975 >, < 0, 1, 0 >, < 62.0139, 59.45, -52.3443 >, < 0, 1, 0 >, < 62.3153, 59.45, -52.3975 >, < 0, 1, 0 > }
smooth_triangle { < 62.0139, 59.45, -52.3443 >, < -0.979324, 0, 0.202297 >, < 62.0139, 55.2, -52.3443 >, < -0.98945, 0, 0.144878 >, < 62.0277, 55.2, -52.2928 >, < -0.949262, 0, 0.314485 > }
smooth_triangle { < 62.0277, 55.2, -52.2928 >, < -0.949262, 0, 0.314485 >, < 62.0277, 59.45, -52.2928 >, < -0.929328, 0, 0.369255 >, < 62.0139, 59.45, -52.3443 >, < -0.979324, 0, 0.202297 > }
smooth_triangle { < 62.0277, 55.2, -52.2928 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.0139, 55.2, -52.3443 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3153, 55.2, -52.3975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.0139, 59.45, -52.3443 >, < 0, 1, 0 >, < 62.0277, 59.45, -52.2928 >, < 0, 1, 0 >, < 62.3153, 59.45, -52.3975 >, < 0, 1, 0 > }
smooth_triangle { < 62.0277, 59.45, -52.2928 >, < -0.929328, 0, 0.369255 >, < 62.0277, 55.2, -52.2928 >, < -0.949262, 0, 0.314485 >, < 62.0503, 55.2, -52.2445 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 62.0503, 55.2, -52.2445 >, < -0.880238, 0, 0.474533 >, < 62.0503, 59.45, -52.2445 >, < -0.851079, 0, 0.525038 >, < 62.0277, 59.45, -52.2928 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 62.0503, 55.2, -52.2445 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.0277, 55.2, -52.2928 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3153, 55.2, -52.3975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.0277, 59.45, -52.2928 >, < 0, 1, 0 >, < 62.0503, 59.45, -52.2445 >, < 0, 1, 0 >, < 62.3153, 59.45, -52.3975 >, < 0, 1, 0 > }
smooth_triangle { < 62.0503, 59.45, -52.2445 >, < -0.851079, 0, 0.525038 >, < 62.0503, 55.2, -52.2445 >, < -0.880238, 0, 0.474533 >, < 62.0809, 55.2, -52.2008 >, < -0.784446, 0, 0.620197 > }
smooth_triangle { < 62.0809, 55.2, -52.2008 >, < -0.784446, 0, 0.620197 >, < 62.0809, 59.45, -52.2008 >, < -0.746976, 0, 0.664851 >, < 62.0503, 59.45, -52.2445 >, < -0.851079, 0, 0.525038 > }
smooth_triangle { < 62.0809, 55.2, -52.2008 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.0503, 55.2, -52.2445 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3153, 55.2, -52.3975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.0503, 59.45, -52.2445 >, < 0, 1, 0 >, < 62.0809, 59.45, -52.2008 >, < 0, 1, 0 >, < 62.3153, 59.45, -52.3975 >, < 0, 1, 0 > }
smooth_triangle { < 62.0809, 59.45, -52.2008 >, < -0.746976, 0, 0.664851 >, < 62.0809, 55.2, -52.2008 >, < -0.784446, 0, 0.620197 >, < 62.1186, 55.2, -52.163 >, < -0.664851, 0, 0.746976 > }
smooth_triangle { < 62.1186, 55.2, -52.163 >, < -0.664851, 0, 0.746976 >, < 62.1186, 59.45, -52.163 >, < -0.620197, 0, 0.784446 >, < 62.0809, 59.45, -52.2008 >, < -0.746976, 0, 0.664851 > }
smooth_triangle { < 62.1186, 55.2, -52.163 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.0809, 55.2, -52.2008 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3153, 55.2, -52.3975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.0809, 59.45, -52.2008 >, < 0, 1, 0 >, < 62.1186, 59.45, -52.163 >, < 0, 1, 0 >, < 62.3153, 59.45, -52.3975 >, < 0, 1, 0 > }
smooth_triangle { < 62.1186, 59.45, -52.163 >, < -0.620197, 0, 0.784446 >, < 62.1186, 55.2, -52.163 >, < -0.664851, 0, 0.746976 >, < 62.1623, 55.2, -52.1324 >, < -0.525038, 0, 0.851079 > }
smooth_triangle { < 62.1623, 55.2, -52.1324 >, < -0.525038, 0, 0.851079 >, < 62.1623, 59.45, -52.1324 >, < -0.474533, 0, 0.880238 >, < 62.1186, 59.45, -52.163 >, < -0.620197, 0, 0.784446 > }
smooth_triangle { < 62.1623, 55.2, -52.1324 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.1186, 55.2, -52.163 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3153, 55.2, -52.3975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.1186, 59.45, -52.163 >, < 0, 1, 0 >, < 62.1623, 59.45, -52.1324 >, < 0, 1, 0 >, < 62.3153, 59.45, -52.3975 >, < 0, 1, 0 > }
smooth_triangle { < 62.1623, 59.45, -52.1324 >, < -0.474533, 0, 0.880238 >, < 62.1623, 55.2, -52.1324 >, < -0.525038, 0, 0.851079 >, < 62.2106, 55.2, -52.1099 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 62.2106, 55.2, -52.1099 >, < -0.369255, 0, 0.929328 >, < 62.2106, 59.45, -52.1099 >, < -0.314485, 0, 0.949262 >, < 62.1623, 59.45, -52.1324 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 62.2106, 55.2, -52.1099 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.1623, 55.2, -52.1324 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3153, 55.2, -52.3975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.1623, 59.45, -52.1324 >, < 0, 1, 0 >, < 62.2106, 59.45, -52.1099 >, < 0, 1, 0 >, < 62.3153, 59.45, -52.3975 >, < 0, 1, 0 > }
smooth_triangle { < 62.2106, 59.45, -52.1099 >, < -0.314485, 0, 0.949262 >, < 62.2106, 55.2, -52.1099 >, < -0.369255, 0, 0.929328 >, < 62.2622, 55.2, -52.0961 >, < -0.202297, 0, 0.979324 > }
smooth_triangle { < 62.2622, 55.2, -52.0961 >, < -0.202297, 0, 0.979324 >, < 62.2622, 59.45, -52.0961 >, < -0.144879, 0, 0.989449 >, < 62.2106, 59.45, -52.1099 >, < -0.314485, 0, 0.949262 > }
smooth_triangle { < 62.2622, 55.2, -52.0961 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.2106, 55.2, -52.1099 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3153, 55.2, -52.3975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.2106, 59.45, -52.1099 >, < 0, 1, 0 >, < 62.2622, 59.45, -52.0961 >, < 0, 1, 0 >, < 62.3153, 59.45, -52.3975 >, < 0, 1, 0 > }
smooth_triangle { < 62.2622, 59.45, -52.0961 >, < -0.144879, 0, 0.989449 >, < 62.2622, 55.2, -52.0961 >, < -0.202297, 0, 0.979324 >, < 62.3153, 55.2, -52.0914 >, < -0.0291531, 0, 0.999575 > }
smooth_triangle { < 62.3153, 55.2, -52.0914 >, < -0.0291531, 0, 0.999575 >, < 62.3153, 59.45, -52.0914 >, < 0.0291531, 0, 0.999575 >, < 62.2622, 59.45, -52.0961 >, < -0.144879, 0, 0.989449 > }
smooth_triangle { < 62.3153, 55.2, -52.0914 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.2622, 55.2, -52.0961 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3153, 55.2, -52.3975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.2622, 59.45, -52.0961 >, < 0, 1, 0 >, < 62.3153, 59.45, -52.0914 >, < 0, 1, 0 >, < 62.3153, 59.45, -52.3975 >, < 0, 1, 0 > }
smooth_triangle { < 62.3153, 59.45, -52.0914 >, < 0.0291531, 0, 0.999575 >, < 62.3153, 55.2, -52.0914 >, < -0.0291531, 0, 0.999575 >, < 62.3685, 55.2, -52.0961 >, < 0.144878, 0, 0.98945 > }
smooth_triangle { < 62.3685, 55.2, -52.0961 >, < 0.144878, 0, 0.98945 >, < 62.3685, 59.45, -52.0961 >, < 0.202297, 0, 0.979324 >, < 62.3153, 59.45, -52.0914 >, < 0.0291531, 0, 0.999575 > }
smooth_triangle { < 62.3685, 55.2, -52.0961 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3153, 55.2, -52.0914 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3153, 55.2, -52.3975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.3153, 59.45, -52.0914 >, < 0, 1, 0 >, < 62.3685, 59.45, -52.0961 >, < 0, 1, 0 >, < 62.3153, 59.45, -52.3975 >, < 0, 1, 0 > }
smooth_triangle { < 62.3685, 59.45, -52.0961 >, < 0.202297, 0, 0.979324 >, < 62.3685, 55.2, -52.0961 >, < 0.144878, 0, 0.98945 >, < 62.42, 55.2, -52.1099 >, < 0.314485, 0, 0.949262 > }
smooth_triangle { < 62.42, 55.2, -52.1099 >, < 0.314485, 0, 0.949262 >, < 62.42, 59.45, -52.1099 >, < 0.369255, 0, 0.929328 >, < 62.3685, 59.45, -52.0961 >, < 0.202297, 0, 0.979324 > }
smooth_triangle { < 62.42, 55.2, -52.1099 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3685, 55.2, -52.0961 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3153, 55.2, -52.3975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.3685, 59.45, -52.0961 >, < 0, 1, 0 >, < 62.42, 59.45, -52.1099 >, < 0, 1, 0 >, < 62.3153, 59.45, -52.3975 >, < 0, 1, 0 > }
smooth_triangle { < 62.42, 59.45, -52.1099 >, < 0.369255, 0, 0.929328 >, < 62.42, 55.2, -52.1099 >, < 0.314485, 0, 0.949262 >, < 62.4683, 55.2, -52.1324 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 62.4683, 55.2, -52.1324 >, < 0.474533, 0, 0.880238 >, < 62.4683, 59.45, -52.1324 >, < 0.525038, 0, 0.851079 >, < 62.42, 59.45, -52.1099 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 62.4683, 55.2, -52.1324 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.42, 55.2, -52.1099 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3153, 55.2, -52.3975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.42, 59.45, -52.1099 >, < 0, 1, 0 >, < 62.4683, 59.45, -52.1324 >, < 0, 1, 0 >, < 62.3153, 59.45, -52.3975 >, < 0, 1, 0 > }
smooth_triangle { < 62.4683, 59.45, -52.1324 >, < 0.525038, 0, 0.851079 >, < 62.4683, 55.2, -52.1324 >, < 0.474533, 0, 0.880238 >, < 62.512, 55.2, -52.163 >, < 0.620197, 0, 0.784446 > }
smooth_triangle { < 62.512, 55.2, -52.163 >, < 0.620197, 0, 0.784446 >, < 62.512, 59.45, -52.163 >, < 0.664851, 0, 0.746976 >, < 62.4683, 59.45, -52.1324 >, < 0.525038, 0, 0.851079 > }
smooth_triangle { < 62.512, 55.2, -52.163 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.4683, 55.2, -52.1324 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3153, 55.2, -52.3975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.4683, 59.45, -52.1324 >, < 0, 1, 0 >, < 62.512, 59.45, -52.163 >, < 0, 1, 0 >, < 62.3153, 59.45, -52.3975 >, < 0, 1, 0 > }
smooth_triangle { < 62.512, 59.45, -52.163 >, < 0.664851, 0, 0.746976 >, < 62.512, 55.2, -52.163 >, < 0.620197, 0, 0.784446 >, < 62.5498, 55.2, -52.2008 >, < 0.746976, 0, 0.664851 > }
smooth_triangle { < 62.5498, 55.2, -52.2008 >, < 0.746976, 0, 0.664851 >, < 62.5498, 59.45, -52.2008 >, < 0.784446, 0, 0.620197 >, < 62.512, 59.45, -52.163 >, < 0.664851, 0, 0.746976 > }
smooth_triangle { < 62.5498, 55.2, -52.2008 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.512, 55.2, -52.163 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3153, 55.2, -52.3975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.512, 59.45, -52.163 >, < 0, 1, 0 >, < 62.5498, 59.45, -52.2008 >, < 0, 1, 0 >, < 62.3153, 59.45, -52.3975 >, < 0, 1, 0 > }
smooth_triangle { < 62.5498, 59.45, -52.2008 >, < 0.784446, 0, 0.620197 >, < 62.5498, 55.2, -52.2008 >, < 0.746976, 0, 0.664851 >, < 62.5804, 55.2, -52.2445 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 62.5804, 55.2, -52.2445 >, < 0.851079, 0, 0.525038 >, < 62.5804, 59.45, -52.2445 >, < 0.880238, 0, 0.474533 >, < 62.5498, 59.45, -52.2008 >, < 0.784446, 0, 0.620197 > }
smooth_triangle { < 62.5804, 55.2, -52.2445 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5498, 55.2, -52.2008 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3153, 55.2, -52.3975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.5498, 59.45, -52.2008 >, < 0, 1, 0 >, < 62.5804, 59.45, -52.2445 >, < 0, 1, 0 >, < 62.3153, 59.45, -52.3975 >, < 0, 1, 0 > }
smooth_triangle { < 62.5804, 59.45, -52.2445 >, < 0.880238, 0, 0.474533 >, < 62.5804, 55.2, -52.2445 >, < 0.851079, 0, 0.525038 >, < 62.6029, 55.2, -52.2928 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 62.6029, 55.2, -52.2928 >, < 0.929328, 0, 0.369255 >, < 62.6029, 59.45, -52.2928 >, < 0.949262, 0, 0.314485 >, < 62.5804, 59.45, -52.2445 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 62.6029, 55.2, -52.2928 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5804, 55.2, -52.2445 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3153, 55.2, -52.3975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.5804, 59.45, -52.2445 >, < 0, 1, 0 >, < 62.6029, 59.45, -52.2928 >, < 0, 1, 0 >, < 62.3153, 59.45, -52.3975 >, < 0, 1, 0 > }
smooth_triangle { < 62.6029, 59.45, -52.2928 >, < 0.949262, 0, 0.314485 >, < 62.6029, 55.2, -52.2928 >, < 0.929328, 0, 0.369255 >, < 62.6167, 55.2, -52.3443 >, < 0.979324, 0, 0.202297 > }
smooth_triangle { < 62.6167, 55.2, -52.3443 >, < 0.979324, 0, 0.202297 >, < 62.6167, 59.45, -52.3443 >, < 0.98945, 0, 0.144878 >, < 62.6029, 59.45, -52.2928 >, < 0.949262, 0, 0.314485 > }
smooth_triangle { < 62.6167, 55.2, -52.3443 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.6029, 55.2, -52.2928 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3153, 55.2, -52.3975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.6029, 59.45, -52.2928 >, < 0, 1, 0 >, < 62.6167, 59.45, -52.3443 >, < 0, 1, 0 >, < 62.3153, 59.45, -52.3975 >, < 0, 1, 0 > }
smooth_triangle { < 62.6167, 59.45, -52.3443 >, < 0.98945, 0, 0.144878 >, < 62.6167, 55.2, -52.3443 >, < 0.979324, 0, 0.202297 >, < 62.6214, 55.2, -52.3975 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 62.6214, 55.2, -52.3975 >, < 0.999575, 0, 0.0291531 >, < 62.6214, 59.45, -52.3975 >, < 0.999575, 0, -0.0291536 >, < 62.6167, 59.45, -52.3443 >, < 0.98945, 0, 0.144878 > }
smooth_triangle { < 62.6214, 55.2, -52.3975 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.6167, 55.2, -52.3443 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.3153, 55.2, -52.3975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.6167, 59.45, -52.3443 >, < 0, 1, 0 >, < 62.6214, 59.45, -52.3975 >, < 0, 1, 0 >, < 62.3153, 59.45, -52.3975 >, < 0, 1, 0 > }
smooth_triangle { < 61.54, 59.45, -51.4721 >, < 0.999575, 0, -0.0291536 >, < 61.54, 55.2, -51.4721 >, < 0.999575, 0, 0.0291531 >, < 61.5353, 55.2, -51.5253 >, < 0.98945, 0, -0.144878 > }
smooth_triangle { < 61.5353, 55.2, -51.5253 >, < 0.98945, 0, -0.144878 >, < 61.5353, 59.45, -51.5253 >, < 0.979324, 0, -0.202297 >, < 61.54, 59.45, -51.4721 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 61.5353, 55.2, -51.5253 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.54, 55.2, -51.4721 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2339, 55.2, -51.4721 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.54, 59.45, -51.4721 >, < 0, 1, 0 >, < 61.5353, 59.45, -51.5253 >, < 0, 1, 0 >, < 61.2339, 59.45, -51.4721 >, < 0, 1, 0 > }
smooth_triangle { < 61.5353, 59.45, -51.5253 >, < 0.979324, 0, -0.202297 >, < 61.5353, 55.2, -51.5253 >, < 0.98945, 0, -0.144878 >, < 61.5215, 55.2, -51.5768 >, < 0.949262, 0, -0.314485 > }
smooth_triangle { < 61.5215, 55.2, -51.5768 >, < 0.949262, 0, -0.314485 >, < 61.5215, 59.45, -51.5768 >, < 0.929328, 0, -0.369255 >, < 61.5353, 59.45, -51.5253 >, < 0.979324, 0, -0.202297 > }
smooth_triangle { < 61.5215, 55.2, -51.5768 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.5353, 55.2, -51.5253 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2339, 55.2, -51.4721 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.5353, 59.45, -51.5253 >, < 0, 1, 0 >, < 61.5215, 59.45, -51.5768 >, < 0, 1, 0 >, < 61.2339, 59.45, -51.4721 >, < 0, 1, 0 > }
smooth_triangle { < 61.5215, 59.45, -51.5768 >, < 0.929328, 0, -0.369255 >, < 61.5215, 55.2, -51.5768 >, < 0.949262, 0, -0.314485 >, < 61.499, 55.2, -51.6252 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 61.499, 55.2, -51.6252 >, < 0.880238, 0, -0.474533 >, < 61.499, 59.45, -51.6252 >, < 0.851079, 0, -0.525038 >, < 61.5215, 59.45, -51.5768 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 61.499, 55.2, -51.6252 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.5215, 55.2, -51.5768 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2339, 55.2, -51.4721 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.5215, 59.45, -51.5768 >, < 0, 1, 0 >, < 61.499, 59.45, -51.6252 >, < 0, 1, 0 >, < 61.2339, 59.45, -51.4721 >, < 0, 1, 0 > }
smooth_triangle { < 61.499, 59.45, -51.6252 >, < 0.851079, 0, -0.525038 >, < 61.499, 55.2, -51.6252 >, < 0.880238, 0, -0.474533 >, < 61.4684, 55.2, -51.6689 >, < 0.784446, 0, -0.620197 > }
smooth_triangle { < 61.4684, 55.2, -51.6689 >, < 0.784446, 0, -0.620197 >, < 61.4684, 59.45, -51.6689 >, < 0.746976, 0, -0.664851 >, < 61.499, 59.45, -51.6252 >, < 0.851079, 0, -0.525038 > }
smooth_triangle { < 61.4684, 55.2, -51.6689 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.499, 55.2, -51.6252 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2339, 55.2, -51.4721 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.499, 59.45, -51.6252 >, < 0, 1, 0 >, < 61.4684, 59.45, -51.6689 >, < 0, 1, 0 >, < 61.2339, 59.45, -51.4721 >, < 0, 1, 0 > }
smooth_triangle { < 61.4684, 59.45, -51.6689 >, < 0.746976, 0, -0.664851 >, < 61.4684, 55.2, -51.6689 >, < 0.784446, 0, -0.620197 >, < 61.4306, 55.2, -51.7066 >, < 0.664851, 0, -0.746976 > }
smooth_triangle { < 61.4306, 55.2, -51.7066 >, < 0.664851, 0, -0.746976 >, < 61.4306, 59.45, -51.7066 >, < 0.620188, 0, -0.784453 >, < 61.4684, 59.45, -51.6689 >, < 0.746976, 0, -0.664851 > }
smooth_triangle { < 61.4306, 55.2, -51.7066 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.4684, 55.2, -51.6689 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2339, 55.2, -51.4721 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.4684, 59.45, -51.6689 >, < 0, 1, 0 >, < 61.4306, 59.45, -51.7066 >, < 0, 1, 0 >, < 61.2339, 59.45, -51.4721 >, < 0, 1, 0 > }
smooth_triangle { < 61.4306, 59.45, -51.7066 >, < 0.620188, 0, -0.784453 >, < 61.4306, 55.2, -51.7066 >, < 0.664851, 0, -0.746976 >, < 61.3869, 55.2, -51.7372 >, < 0.525038, 0, -0.851079 > }
smooth_triangle { < 61.3869, 55.2, -51.7372 >, < 0.525038, 0, -0.851079 >, < 61.3869, 59.45, -51.7372 >, < 0.474533, 0, -0.880238 >, < 61.4306, 59.45, -51.7066 >, < 0.620188, 0, -0.784453 > }
smooth_triangle { < 61.3869, 55.2, -51.7372 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.4306, 55.2, -51.7066 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2339, 55.2, -51.4721 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.4306, 59.45, -51.7066 >, < 0, 1, 0 >, < 61.3869, 59.45, -51.7372 >, < 0, 1, 0 >, < 61.2339, 59.45, -51.4721 >, < 0, 1, 0 > }
smooth_triangle { < 61.3869, 59.45, -51.7372 >, < 0.474533, 0, -0.880238 >, < 61.3869, 55.2, -51.7372 >, < 0.525038, 0, -0.851079 >, < 61.3386, 55.2, -51.7597 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 61.3386, 55.2, -51.7597 >, < 0.369255, 0, -0.929328 >, < 61.3386, 59.45, -51.7597 >, < 0.314485, 0, -0.949262 >, < 61.3869, 59.45, -51.7372 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 61.3386, 55.2, -51.7597 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.3869, 55.2, -51.7372 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2339, 55.2, -51.4721 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.3869, 59.45, -51.7372 >, < 0, 1, 0 >, < 61.3386, 59.45, -51.7597 >, < 0, 1, 0 >, < 61.2339, 59.45, -51.4721 >, < 0, 1, 0 > }
smooth_triangle { < 61.3386, 59.45, -51.7597 >, < 0.314485, 0, -0.949262 >, < 61.3386, 55.2, -51.7597 >, < 0.369255, 0, -0.929328 >, < 61.2871, 55.2, -51.7736 >, < 0.202297, 0, -0.979324 > }
smooth_triangle { < 61.2871, 55.2, -51.7736 >, < 0.202297, 0, -0.979324 >, < 61.2871, 59.45, -51.7736 >, < 0.144878, 0, -0.98945 >, < 61.3386, 59.45, -51.7597 >, < 0.314485, 0, -0.949262 > }
smooth_triangle { < 61.2871, 55.2, -51.7736 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.3386, 55.2, -51.7597 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2339, 55.2, -51.4721 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.3386, 59.45, -51.7597 >, < 0, 1, 0 >, < 61.2871, 59.45, -51.7736 >, < 0, 1, 0 >, < 61.2339, 59.45, -51.4721 >, < 0, 1, 0 > }
smooth_triangle { < 61.2871, 59.45, -51.7736 >, < 0.144878, 0, -0.98945 >, < 61.2871, 55.2, -51.7736 >, < 0.202297, 0, -0.979324 >, < 61.2339, 55.2, -51.7782 >, < 0.0291531, 0, -0.999575 > }
smooth_triangle { < 61.2339, 55.2, -51.7782 >, < 0.0291531, 0, -0.999575 >, < 61.2339, 59.45, -51.7782 >, < -0.0291531, 0, -0.999575 >, < 61.2871, 59.45, -51.7736 >, < 0.144878, 0, -0.98945 > }
smooth_triangle { < 61.2339, 55.2, -51.7782 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2871, 55.2, -51.7736 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2339, 55.2, -51.4721 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.2871, 59.45, -51.7736 >, < 0, 1, 0 >, < 61.2339, 59.45, -51.7782 >, < 0, 1, 0 >, < 61.2339, 59.45, -51.4721 >, < 0, 1, 0 > }
smooth_triangle { < 61.2339, 59.45, -51.7782 >, < -0.0291531, 0, -0.999575 >, < 61.2339, 55.2, -51.7782 >, < 0.0291531, 0, -0.999575 >, < 61.1808, 55.2, -51.7736 >, < -0.144878, 0, -0.98945 > }
smooth_triangle { < 61.1808, 55.2, -51.7736 >, < -0.144878, 0, -0.98945 >, < 61.1808, 59.45, -51.7736 >, < -0.2023, 0, -0.979324 >, < 61.2339, 59.45, -51.7782 >, < -0.0291531, 0, -0.999575 > }
smooth_triangle { < 61.1808, 55.2, -51.7736 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2339, 55.2, -51.7782 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2339, 55.2, -51.4721 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.2339, 59.45, -51.7782 >, < 0, 1, 0 >, < 61.1808, 59.45, -51.7736 >, < 0, 1, 0 >, < 61.2339, 59.45, -51.4721 >, < 0, 1, 0 > }
smooth_triangle { < 61.1808, 59.45, -51.7736 >, < -0.2023, 0, -0.979324 >, < 61.1808, 55.2, -51.7736 >, < -0.144878, 0, -0.98945 >, < 61.1292, 55.2, -51.7597 >, < -0.314485, 0, -0.949262 > }
smooth_triangle { < 61.1292, 55.2, -51.7597 >, < -0.314485, 0, -0.949262 >, < 61.1292, 59.45, -51.7597 >, < -0.369255, 0, -0.929328 >, < 61.1808, 59.45, -51.7736 >, < -0.2023, 0, -0.979324 > }
smooth_triangle { < 61.1292, 55.2, -51.7597 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.1808, 55.2, -51.7736 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2339, 55.2, -51.4721 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.1808, 59.45, -51.7736 >, < 0, 1, 0 >, < 61.1292, 59.45, -51.7597 >, < 0, 1, 0 >, < 61.2339, 59.45, -51.4721 >, < 0, 1, 0 > }
smooth_triangle { < 61.1292, 59.45, -51.7597 >, < -0.369255, 0, -0.929328 >, < 61.1292, 55.2, -51.7597 >, < -0.314485, 0, -0.949262 >, < 61.0809, 55.2, -51.7372 >, < -0.474543, 0, -0.880232 > }
smooth_triangle { < 61.0809, 55.2, -51.7372 >, < -0.474543, 0, -0.880232 >, < 61.0809, 59.45, -51.7372 >, < -0.525038, 0, -0.851079 >, < 61.1292, 59.45, -51.7597 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 61.0809, 55.2, -51.7372 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.1292, 55.2, -51.7597 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2339, 55.2, -51.4721 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.1292, 59.45, -51.7597 >, < 0, 1, 0 >, < 61.0809, 59.45, -51.7372 >, < 0, 1, 0 >, < 61.2339, 59.45, -51.4721 >, < 0, 1, 0 > }
smooth_triangle { < 61.0809, 59.45, -51.7372 >, < -0.525038, 0, -0.851079 >, < 61.0809, 55.2, -51.7372 >, < -0.474543, 0, -0.880232 >, < 61.0372, 55.2, -51.7066 >, < -0.620197, 0, -0.784446 > }
smooth_triangle { < 61.0372, 55.2, -51.7066 >, < -0.620197, 0, -0.784446 >, < 61.0372, 59.45, -51.7066 >, < -0.664851, 0, -0.746976 >, < 61.0809, 59.45, -51.7372 >, < -0.525038, 0, -0.851079 > }
smooth_triangle { < 61.0372, 55.2, -51.7066 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.0809, 55.2, -51.7372 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2339, 55.2, -51.4721 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.0809, 59.45, -51.7372 >, < 0, 1, 0 >, < 61.0372, 59.45, -51.7066 >, < 0, 1, 0 >, < 61.2339, 59.45, -51.4721 >, < 0, 1, 0 > }
smooth_triangle { < 61.0372, 59.45, -51.7066 >, < -0.664851, 0, -0.746976 >, < 61.0372, 55.2, -51.7066 >, < -0.620197, 0, -0.784446 >, < 60.9995, 55.2, -51.6689 >, < -0.746976, 0, -0.664851 > }
smooth_triangle { < 60.9995, 55.2, -51.6689 >, < -0.746976, 0, -0.664851 >, < 60.9995, 59.45, -51.6689 >, < -0.784446, 0, -0.620197 >, < 61.0372, 59.45, -51.7066 >, < -0.664851, 0, -0.746976 > }
smooth_triangle { < 60.9995, 55.2, -51.6689 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.0372, 55.2, -51.7066 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2339, 55.2, -51.4721 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.0372, 59.45, -51.7066 >, < 0, 1, 0 >, < 60.9995, 59.45, -51.6689 >, < 0, 1, 0 >, < 61.2339, 59.45, -51.4721 >, < 0, 1, 0 > }
smooth_triangle { < 60.9995, 59.45, -51.6689 >, < -0.784446, 0, -0.620197 >, < 60.9995, 55.2, -51.6689 >, < -0.746976, 0, -0.664851 >, < 60.9688, 55.2, -51.6252 >, < -0.851079, 0, -0.525038 > }
smooth_triangle { < 60.9688, 55.2, -51.6252 >, < -0.851079, 0, -0.525038 >, < 60.9688, 59.45, -51.6252 >, < -0.88024, 0, -0.47453 >, < 60.9995, 59.45, -51.6689 >, < -0.784446, 0, -0.620197 > }
smooth_triangle { < 60.9688, 55.2, -51.6252 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.9995, 55.2, -51.6689 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2339, 55.2, -51.4721 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.9995, 59.45, -51.6689 >, < 0, 1, 0 >, < 60.9688, 59.45, -51.6252 >, < 0, 1, 0 >, < 61.2339, 59.45, -51.4721 >, < 0, 1, 0 > }
smooth_triangle { < 60.9688, 59.45, -51.6252 >, < -0.88024, 0, -0.47453 >, < 60.9688, 55.2, -51.6252 >, < -0.851079, 0, -0.525038 >, < 60.9463, 55.2, -51.5768 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 60.9463, 55.2, -51.5768 >, < -0.929328, 0, -0.369255 >, < 60.9463, 59.45, -51.5768 >, < -0.949263, 0, -0.314485 >, < 60.9688, 59.45, -51.6252 >, < -0.88024, 0, -0.47453 > }
smooth_triangle { < 60.9463, 55.2, -51.5768 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.9688, 55.2, -51.6252 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2339, 55.2, -51.4721 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.9688, 59.45, -51.6252 >, < 0, 1, 0 >, < 60.9463, 59.45, -51.5768 >, < 0, 1, 0 >, < 61.2339, 59.45, -51.4721 >, < 0, 1, 0 > }
smooth_triangle { < 60.9463, 59.45, -51.5768 >, < -0.949263, 0, -0.314485 >, < 60.9463, 55.2, -51.5768 >, < -0.929328, 0, -0.369255 >, < 60.9325, 55.2, -51.5253 >, < -0.979324, 0, -0.202296 > }
smooth_triangle { < 60.9325, 55.2, -51.5253 >, < -0.979324, 0, -0.202296 >, < 60.9325, 59.45, -51.5253 >, < -0.98945, 0, -0.144878 >, < 60.9463, 59.45, -51.5768 >, < -0.949263, 0, -0.314485 > }
smooth_triangle { < 60.9325, 55.2, -51.5253 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.9463, 55.2, -51.5768 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2339, 55.2, -51.4721 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.9463, 59.45, -51.5768 >, < 0, 1, 0 >, < 60.9325, 59.45, -51.5253 >, < 0, 1, 0 >, < 61.2339, 59.45, -51.4721 >, < 0, 1, 0 > }
smooth_triangle { < 60.9325, 59.45, -51.5253 >, < -0.98945, 0, -0.144878 >, < 60.9325, 55.2, -51.5253 >, < -0.979324, 0, -0.202296 >, < 60.9278, 55.2, -51.4721 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 60.9278, 55.2, -51.4721 >, < -0.999575, 0, -0.0291536 >, < 60.9278, 59.45, -51.4721 >, < -0.999575, 0, 0.0291531 >, < 60.9325, 59.45, -51.5253 >, < -0.98945, 0, -0.144878 > }
smooth_triangle { < 60.9278, 55.2, -51.4721 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.9325, 55.2, -51.5253 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2339, 55.2, -51.4721 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.9325, 59.45, -51.5253 >, < 0, 1, 0 >, < 60.9278, 59.45, -51.4721 >, < 0, 1, 0 >, < 61.2339, 59.45, -51.4721 >, < 0, 1, 0 > }
smooth_triangle { < 60.9278, 59.45, -51.4721 >, < -0.999575, 0, 0.0291531 >, < 60.9278, 55.2, -51.4721 >, < -0.999575, 0, -0.0291536 >, < 60.9325, 55.2, -51.419 >, < -0.98945, 0, 0.144878 > }
smooth_triangle { < 60.9325, 55.2, -51.419 >, < -0.98945, 0, 0.144878 >, < 60.9325, 59.45, -51.419 >, < -0.979324, 0, 0.202297 >, < 60.9278, 59.45, -51.4721 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 60.9325, 55.2, -51.419 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.9278, 55.2, -51.4721 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2339, 55.2, -51.4721 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.9278, 59.45, -51.4721 >, < 0, 1, 0 >, < 60.9325, 59.45, -51.419 >, < 0, 1, 0 >, < 61.2339, 59.45, -51.4721 >, < 0, 1, 0 > }
smooth_triangle { < 60.9325, 59.45, -51.419 >, < -0.979324, 0, 0.202297 >, < 60.9325, 55.2, -51.419 >, < -0.98945, 0, 0.144878 >, < 60.9463, 55.2, -51.3675 >, < -0.949262, 0, 0.314485 > }
smooth_triangle { < 60.9463, 55.2, -51.3675 >, < -0.949262, 0, 0.314485 >, < 60.9463, 59.45, -51.3675 >, < -0.929328, 0, 0.369255 >, < 60.9325, 59.45, -51.419 >, < -0.979324, 0, 0.202297 > }
smooth_triangle { < 60.9463, 55.2, -51.3675 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.9325, 55.2, -51.419 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2339, 55.2, -51.4721 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.9325, 59.45, -51.419 >, < 0, 1, 0 >, < 60.9463, 59.45, -51.3675 >, < 0, 1, 0 >, < 61.2339, 59.45, -51.4721 >, < 0, 1, 0 > }
smooth_triangle { < 60.9463, 59.45, -51.3675 >, < -0.929328, 0, 0.369255 >, < 60.9463, 55.2, -51.3675 >, < -0.949262, 0, 0.314485 >, < 60.9688, 55.2, -51.3191 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 60.9688, 55.2, -51.3191 >, < -0.880238, 0, 0.474533 >, < 60.9688, 59.45, -51.3191 >, < -0.851079, 0, 0.525038 >, < 60.9463, 59.45, -51.3675 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 60.9688, 55.2, -51.3191 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.9463, 55.2, -51.3675 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2339, 55.2, -51.4721 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.9463, 59.45, -51.3675 >, < 0, 1, 0 >, < 60.9688, 59.45, -51.3191 >, < 0, 1, 0 >, < 61.2339, 59.45, -51.4721 >, < 0, 1, 0 > }
smooth_triangle { < 60.9688, 59.45, -51.3191 >, < -0.851079, 0, 0.525038 >, < 60.9688, 55.2, -51.3191 >, < -0.880238, 0, 0.474533 >, < 60.9995, 55.2, -51.2754 >, < -0.784446, 0, 0.620197 > }
smooth_triangle { < 60.9995, 55.2, -51.2754 >, < -0.784446, 0, 0.620197 >, < 60.9995, 59.45, -51.2754 >, < -0.746976, 0, 0.664851 >, < 60.9688, 59.45, -51.3191 >, < -0.851079, 0, 0.525038 > }
smooth_triangle { < 60.9995, 55.2, -51.2754 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.9688, 55.2, -51.3191 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2339, 55.2, -51.4721 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.9688, 59.45, -51.3191 >, < 0, 1, 0 >, < 60.9995, 59.45, -51.2754 >, < 0, 1, 0 >, < 61.2339, 59.45, -51.4721 >, < 0, 1, 0 > }
smooth_triangle { < 60.9995, 59.45, -51.2754 >, < -0.746976, 0, 0.664851 >, < 60.9995, 55.2, -51.2754 >, < -0.784446, 0, 0.620197 >, < 61.0372, 55.2, -51.2377 >, < -0.664851, 0, 0.746976 > }
smooth_triangle { < 61.0372, 55.2, -51.2377 >, < -0.664851, 0, 0.746976 >, < 61.0372, 59.45, -51.2377 >, < -0.620197, 0, 0.784446 >, < 60.9995, 59.45, -51.2754 >, < -0.746976, 0, 0.664851 > }
smooth_triangle { < 61.0372, 55.2, -51.2377 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.9995, 55.2, -51.2754 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2339, 55.2, -51.4721 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.9995, 59.45, -51.2754 >, < 0, 1, 0 >, < 61.0372, 59.45, -51.2377 >, < 0, 1, 0 >, < 61.2339, 59.45, -51.4721 >, < 0, 1, 0 > }
smooth_triangle { < 61.0372, 59.45, -51.2377 >, < -0.620197, 0, 0.784446 >, < 61.0372, 55.2, -51.2377 >, < -0.664851, 0, 0.746976 >, < 61.0809, 55.2, -51.2071 >, < -0.525038, 0, 0.851079 > }
smooth_triangle { < 61.0809, 55.2, -51.2071 >, < -0.525038, 0, 0.851079 >, < 61.0809, 59.45, -51.2071 >, < -0.474533, 0, 0.880238 >, < 61.0372, 59.45, -51.2377 >, < -0.620197, 0, 0.784446 > }
smooth_triangle { < 61.0809, 55.2, -51.2071 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.0372, 55.2, -51.2377 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2339, 55.2, -51.4721 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.0372, 59.45, -51.2377 >, < 0, 1, 0 >, < 61.0809, 59.45, -51.2071 >, < 0, 1, 0 >, < 61.2339, 59.45, -51.4721 >, < 0, 1, 0 > }
smooth_triangle { < 61.0809, 59.45, -51.2071 >, < -0.474533, 0, 0.880238 >, < 61.0809, 55.2, -51.2071 >, < -0.525038, 0, 0.851079 >, < 61.1292, 55.2, -51.1845 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 61.1292, 55.2, -51.1845 >, < -0.369255, 0, 0.929328 >, < 61.1292, 59.45, -51.1845 >, < -0.314485, 0, 0.949262 >, < 61.0809, 59.45, -51.2071 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 61.1292, 55.2, -51.1845 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.0809, 55.2, -51.2071 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2339, 55.2, -51.4721 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.0809, 59.45, -51.2071 >, < 0, 1, 0 >, < 61.1292, 59.45, -51.1845 >, < 0, 1, 0 >, < 61.2339, 59.45, -51.4721 >, < 0, 1, 0 > }
smooth_triangle { < 61.1292, 59.45, -51.1845 >, < -0.314485, 0, 0.949262 >, < 61.1292, 55.2, -51.1845 >, < -0.369255, 0, 0.929328 >, < 61.1808, 55.2, -51.1707 >, < -0.202297, 0, 0.979324 > }
smooth_triangle { < 61.1808, 55.2, -51.1707 >, < -0.202297, 0, 0.979324 >, < 61.1808, 59.45, -51.1707 >, < -0.144879, 0, 0.989449 >, < 61.1292, 59.45, -51.1845 >, < -0.314485, 0, 0.949262 > }
smooth_triangle { < 61.1808, 55.2, -51.1707 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.1292, 55.2, -51.1845 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2339, 55.2, -51.4721 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.1292, 59.45, -51.1845 >, < 0, 1, 0 >, < 61.1808, 59.45, -51.1707 >, < 0, 1, 0 >, < 61.2339, 59.45, -51.4721 >, < 0, 1, 0 > }
smooth_triangle { < 61.1808, 59.45, -51.1707 >, < -0.144879, 0, 0.989449 >, < 61.1808, 55.2, -51.1707 >, < -0.202297, 0, 0.979324 >, < 61.2339, 55.2, -51.1661 >, < -0.0291531, 0, 0.999575 > }
smooth_triangle { < 61.2339, 55.2, -51.1661 >, < -0.0291531, 0, 0.999575 >, < 61.2339, 59.45, -51.1661 >, < 0.0291531, 0, 0.999575 >, < 61.1808, 59.45, -51.1707 >, < -0.144879, 0, 0.989449 > }
smooth_triangle { < 61.2339, 55.2, -51.1661 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.1808, 55.2, -51.1707 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2339, 55.2, -51.4721 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.1808, 59.45, -51.1707 >, < 0, 1, 0 >, < 61.2339, 59.45, -51.1661 >, < 0, 1, 0 >, < 61.2339, 59.45, -51.4721 >, < 0, 1, 0 > }
smooth_triangle { < 61.2339, 59.45, -51.1661 >, < 0.0291531, 0, 0.999575 >, < 61.2339, 55.2, -51.1661 >, < -0.0291531, 0, 0.999575 >, < 61.2871, 55.2, -51.1707 >, < 0.144878, 0, 0.98945 > }
smooth_triangle { < 61.2871, 55.2, -51.1707 >, < 0.144878, 0, 0.98945 >, < 61.2871, 59.45, -51.1707 >, < 0.202297, 0, 0.979324 >, < 61.2339, 59.45, -51.1661 >, < 0.0291531, 0, 0.999575 > }
smooth_triangle { < 61.2871, 55.2, -51.1707 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2339, 55.2, -51.1661 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2339, 55.2, -51.4721 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.2339, 59.45, -51.1661 >, < 0, 1, 0 >, < 61.2871, 59.45, -51.1707 >, < 0, 1, 0 >, < 61.2339, 59.45, -51.4721 >, < 0, 1, 0 > }
smooth_triangle { < 61.2871, 59.45, -51.1707 >, < 0.202297, 0, 0.979324 >, < 61.2871, 55.2, -51.1707 >, < 0.144878, 0, 0.98945 >, < 61.3386, 55.2, -51.1845 >, < 0.314485, 0, 0.949262 > }
smooth_triangle { < 61.3386, 55.2, -51.1845 >, < 0.314485, 0, 0.949262 >, < 61.3386, 59.45, -51.1845 >, < 0.369255, 0, 0.929328 >, < 61.2871, 59.45, -51.1707 >, < 0.202297, 0, 0.979324 > }
smooth_triangle { < 61.3386, 55.2, -51.1845 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2871, 55.2, -51.1707 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2339, 55.2, -51.4721 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.2871, 59.45, -51.1707 >, < 0, 1, 0 >, < 61.3386, 59.45, -51.1845 >, < 0, 1, 0 >, < 61.2339, 59.45, -51.4721 >, < 0, 1, 0 > }
smooth_triangle { < 61.3386, 59.45, -51.1845 >, < 0.369255, 0, 0.929328 >, < 61.3386, 55.2, -51.1845 >, < 0.314485, 0, 0.949262 >, < 61.3869, 55.2, -51.2071 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 61.3869, 55.2, -51.2071 >, < 0.474533, 0, 0.880238 >, < 61.3869, 59.45, -51.2071 >, < 0.525038, 0, 0.851079 >, < 61.3386, 59.45, -51.1845 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 61.3869, 55.2, -51.2071 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.3386, 55.2, -51.1845 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2339, 55.2, -51.4721 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.3386, 59.45, -51.1845 >, < 0, 1, 0 >, < 61.3869, 59.45, -51.2071 >, < 0, 1, 0 >, < 61.2339, 59.45, -51.4721 >, < 0, 1, 0 > }
smooth_triangle { < 61.3869, 59.45, -51.2071 >, < 0.525038, 0, 0.851079 >, < 61.3869, 55.2, -51.2071 >, < 0.474533, 0, 0.880238 >, < 61.4306, 55.2, -51.2377 >, < 0.620197, 0, 0.784446 > }
smooth_triangle { < 61.4306, 55.2, -51.2377 >, < 0.620197, 0, 0.784446 >, < 61.4306, 59.45, -51.2377 >, < 0.664851, 0, 0.746976 >, < 61.3869, 59.45, -51.2071 >, < 0.525038, 0, 0.851079 > }
smooth_triangle { < 61.4306, 55.2, -51.2377 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.3869, 55.2, -51.2071 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2339, 55.2, -51.4721 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.3869, 59.45, -51.2071 >, < 0, 1, 0 >, < 61.4306, 59.45, -51.2377 >, < 0, 1, 0 >, < 61.2339, 59.45, -51.4721 >, < 0, 1, 0 > }
smooth_triangle { < 61.4306, 59.45, -51.2377 >, < 0.664851, 0, 0.746976 >, < 61.4306, 55.2, -51.2377 >, < 0.620197, 0, 0.784446 >, < 61.4684, 55.2, -51.2754 >, < 0.746976, 0, 0.664851 > }
smooth_triangle { < 61.4684, 55.2, -51.2754 >, < 0.746976, 0, 0.664851 >, < 61.4684, 59.45, -51.2754 >, < 0.784446, 0, 0.620197 >, < 61.4306, 59.45, -51.2377 >, < 0.664851, 0, 0.746976 > }
smooth_triangle { < 61.4684, 55.2, -51.2754 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.4306, 55.2, -51.2377 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2339, 55.2, -51.4721 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.4306, 59.45, -51.2377 >, < 0, 1, 0 >, < 61.4684, 59.45, -51.2754 >, < 0, 1, 0 >, < 61.2339, 59.45, -51.4721 >, < 0, 1, 0 > }
smooth_triangle { < 61.4684, 59.45, -51.2754 >, < 0.784446, 0, 0.620197 >, < 61.4684, 55.2, -51.2754 >, < 0.746976, 0, 0.664851 >, < 61.499, 55.2, -51.3191 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 61.499, 55.2, -51.3191 >, < 0.851079, 0, 0.525038 >, < 61.499, 59.45, -51.3191 >, < 0.880238, 0, 0.474533 >, < 61.4684, 59.45, -51.2754 >, < 0.784446, 0, 0.620197 > }
smooth_triangle { < 61.499, 55.2, -51.3191 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.4684, 55.2, -51.2754 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2339, 55.2, -51.4721 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.4684, 59.45, -51.2754 >, < 0, 1, 0 >, < 61.499, 59.45, -51.3191 >, < 0, 1, 0 >, < 61.2339, 59.45, -51.4721 >, < 0, 1, 0 > }
smooth_triangle { < 61.499, 59.45, -51.3191 >, < 0.880238, 0, 0.474533 >, < 61.499, 55.2, -51.3191 >, < 0.851079, 0, 0.525038 >, < 61.5215, 55.2, -51.3675 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 61.5215, 55.2, -51.3675 >, < 0.929328, 0, 0.369255 >, < 61.5215, 59.45, -51.3675 >, < 0.949262, 0, 0.314485 >, < 61.499, 59.45, -51.3191 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 61.5215, 55.2, -51.3675 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.499, 55.2, -51.3191 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2339, 55.2, -51.4721 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.499, 59.45, -51.3191 >, < 0, 1, 0 >, < 61.5215, 59.45, -51.3675 >, < 0, 1, 0 >, < 61.2339, 59.45, -51.4721 >, < 0, 1, 0 > }
smooth_triangle { < 61.5215, 59.45, -51.3675 >, < 0.949262, 0, 0.314485 >, < 61.5215, 55.2, -51.3675 >, < 0.929328, 0, 0.369255 >, < 61.5353, 55.2, -51.419 >, < 0.979324, 0, 0.202297 > }
smooth_triangle { < 61.5353, 55.2, -51.419 >, < 0.979324, 0, 0.202297 >, < 61.5353, 59.45, -51.419 >, < 0.98945, 0, 0.144878 >, < 61.5215, 59.45, -51.3675 >, < 0.949262, 0, 0.314485 > }
smooth_triangle { < 61.5353, 55.2, -51.419 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.5215, 55.2, -51.3675 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2339, 55.2, -51.4721 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.5215, 59.45, -51.3675 >, < 0, 1, 0 >, < 61.5353, 59.45, -51.419 >, < 0, 1, 0 >, < 61.2339, 59.45, -51.4721 >, < 0, 1, 0 > }
smooth_triangle { < 61.5353, 59.45, -51.419 >, < 0.98945, 0, 0.144878 >, < 61.5353, 55.2, -51.419 >, < 0.979324, 0, 0.202297 >, < 61.54, 55.2, -51.4721 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 61.54, 55.2, -51.4721 >, < 0.999575, 0, 0.0291531 >, < 61.54, 59.45, -51.4721 >, < 0.999575, 0, -0.0291536 >, < 61.5353, 59.45, -51.419 >, < 0.98945, 0, 0.144878 > }
smooth_triangle { < 61.54, 55.2, -51.4721 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.5353, 55.2, -51.419 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2339, 55.2, -51.4721 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.5353, 59.45, -51.419 >, < 0, 1, 0 >, < 61.54, 59.45, -51.4721 >, < 0, 1, 0 >, < 61.2339, 59.45, -51.4721 >, < 0, 1, 0 > }
smooth_triangle { < 60.1168, 59.45, -51.4584 >, < 0.999575, 0, -0.0291536 >, < 60.1168, 55.2, -51.4584 >, < 0.999575, 0, 0.0291531 >, < 60.1121, 55.2, -51.5115 >, < 0.98945, 0, -0.144878 > }
smooth_triangle { < 60.1121, 55.2, -51.5115 >, < 0.98945, 0, -0.144878 >, < 60.1121, 59.45, -51.5115 >, < 0.979324, 0, -0.202297 >, < 60.1168, 59.45, -51.4584 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 60.1121, 55.2, -51.5115 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.1168, 55.2, -51.4584 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8107, 55.2, -51.4584 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.1168, 59.45, -51.4584 >, < 0, 1, 0 >, < 60.1121, 59.45, -51.5115 >, < 0, 1, 0 >, < 59.8107, 59.45, -51.4584 >, < 0, 1, 0 > }
smooth_triangle { < 60.1121, 59.45, -51.5115 >, < 0.979324, 0, -0.202297 >, < 60.1121, 55.2, -51.5115 >, < 0.98945, 0, -0.144878 >, < 60.0983, 55.2, -51.5631 >, < 0.949262, 0, -0.314485 > }
smooth_triangle { < 60.0983, 55.2, -51.5631 >, < 0.949262, 0, -0.314485 >, < 60.0983, 59.45, -51.5631 >, < 0.929328, 0, -0.369255 >, < 60.1121, 59.45, -51.5115 >, < 0.979324, 0, -0.202297 > }
smooth_triangle { < 60.0983, 55.2, -51.5631 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.1121, 55.2, -51.5115 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8107, 55.2, -51.4584 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.1121, 59.45, -51.5115 >, < 0, 1, 0 >, < 60.0983, 59.45, -51.5631 >, < 0, 1, 0 >, < 59.8107, 59.45, -51.4584 >, < 0, 1, 0 > }
smooth_triangle { < 60.0983, 59.45, -51.5631 >, < 0.929328, 0, -0.369255 >, < 60.0983, 55.2, -51.5631 >, < 0.949262, 0, -0.314485 >, < 60.0758, 55.2, -51.6114 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 60.0758, 55.2, -51.6114 >, < 0.880238, 0, -0.474533 >, < 60.0758, 59.45, -51.6114 >, < 0.851079, 0, -0.525038 >, < 60.0983, 59.45, -51.5631 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 60.0758, 55.2, -51.6114 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.0983, 55.2, -51.5631 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8107, 55.2, -51.4584 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.0983, 59.45, -51.5631 >, < 0, 1, 0 >, < 60.0758, 59.45, -51.6114 >, < 0, 1, 0 >, < 59.8107, 59.45, -51.4584 >, < 0, 1, 0 > }
smooth_triangle { < 60.0758, 59.45, -51.6114 >, < 0.851079, 0, -0.525038 >, < 60.0758, 55.2, -51.6114 >, < 0.880238, 0, -0.474533 >, < 60.0452, 55.2, -51.6551 >, < 0.784446, 0, -0.620197 > }
smooth_triangle { < 60.0452, 55.2, -51.6551 >, < 0.784446, 0, -0.620197 >, < 60.0452, 59.45, -51.6551 >, < 0.746976, 0, -0.664851 >, < 60.0758, 59.45, -51.6114 >, < 0.851079, 0, -0.525038 > }
smooth_triangle { < 60.0452, 55.2, -51.6551 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.0758, 55.2, -51.6114 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8107, 55.2, -51.4584 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.0758, 59.45, -51.6114 >, < 0, 1, 0 >, < 60.0452, 59.45, -51.6551 >, < 0, 1, 0 >, < 59.8107, 59.45, -51.4584 >, < 0, 1, 0 > }
smooth_triangle { < 60.0452, 59.45, -51.6551 >, < 0.746976, 0, -0.664851 >, < 60.0452, 55.2, -51.6551 >, < 0.784446, 0, -0.620197 >, < 60.0074, 55.2, -51.6929 >, < 0.664851, 0, -0.746976 > }
smooth_triangle { < 60.0074, 55.2, -51.6929 >, < 0.664851, 0, -0.746976 >, < 60.0074, 59.45, -51.6929 >, < 0.620188, 0, -0.784453 >, < 60.0452, 59.45, -51.6551 >, < 0.746976, 0, -0.664851 > }
smooth_triangle { < 60.0074, 55.2, -51.6929 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.0452, 55.2, -51.6551 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8107, 55.2, -51.4584 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.0452, 59.45, -51.6551 >, < 0, 1, 0 >, < 60.0074, 59.45, -51.6929 >, < 0, 1, 0 >, < 59.8107, 59.45, -51.4584 >, < 0, 1, 0 > }
smooth_triangle { < 60.0074, 59.45, -51.6929 >, < 0.620188, 0, -0.784453 >, < 60.0074, 55.2, -51.6929 >, < 0.664851, 0, -0.746976 >, < 59.9637, 55.2, -51.7235 >, < 0.525038, 0, -0.851079 > }
smooth_triangle { < 59.9637, 55.2, -51.7235 >, < 0.525038, 0, -0.851079 >, < 59.9637, 59.45, -51.7235 >, < 0.474533, 0, -0.880238 >, < 60.0074, 59.45, -51.6929 >, < 0.620188, 0, -0.784453 > }
smooth_triangle { < 59.9637, 55.2, -51.7235 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.0074, 55.2, -51.6929 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8107, 55.2, -51.4584 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.0074, 59.45, -51.6929 >, < 0, 1, 0 >, < 59.9637, 59.45, -51.7235 >, < 0, 1, 0 >, < 59.8107, 59.45, -51.4584 >, < 0, 1, 0 > }
smooth_triangle { < 59.9637, 59.45, -51.7235 >, < 0.474533, 0, -0.880238 >, < 59.9637, 55.2, -51.7235 >, < 0.525038, 0, -0.851079 >, < 59.9154, 55.2, -51.746 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 59.9154, 55.2, -51.746 >, < 0.369255, 0, -0.929328 >, < 59.9154, 59.45, -51.746 >, < 0.314485, 0, -0.949262 >, < 59.9637, 59.45, -51.7235 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 59.9154, 55.2, -51.746 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.9637, 55.2, -51.7235 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8107, 55.2, -51.4584 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.9637, 59.45, -51.7235 >, < 0, 1, 0 >, < 59.9154, 59.45, -51.746 >, < 0, 1, 0 >, < 59.8107, 59.45, -51.4584 >, < 0, 1, 0 > }
smooth_triangle { < 59.9154, 59.45, -51.746 >, < 0.314485, 0, -0.949262 >, < 59.9154, 55.2, -51.746 >, < 0.369255, 0, -0.929328 >, < 59.8638, 55.2, -51.7598 >, < 0.202297, 0, -0.979324 > }
smooth_triangle { < 59.8638, 55.2, -51.7598 >, < 0.202297, 0, -0.979324 >, < 59.8638, 59.45, -51.7598 >, < 0.144878, 0, -0.98945 >, < 59.9154, 59.45, -51.746 >, < 0.314485, 0, -0.949262 > }
smooth_triangle { < 59.8638, 55.2, -51.7598 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.9154, 55.2, -51.746 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8107, 55.2, -51.4584 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.9154, 59.45, -51.746 >, < 0, 1, 0 >, < 59.8638, 59.45, -51.7598 >, < 0, 1, 0 >, < 59.8107, 59.45, -51.4584 >, < 0, 1, 0 > }
smooth_triangle { < 59.8638, 59.45, -51.7598 >, < 0.144878, 0, -0.98945 >, < 59.8638, 55.2, -51.7598 >, < 0.202297, 0, -0.979324 >, < 59.8107, 55.2, -51.7645 >, < 0.0291531, 0, -0.999575 > }
smooth_triangle { < 59.8107, 55.2, -51.7645 >, < 0.0291531, 0, -0.999575 >, < 59.8107, 59.45, -51.7645 >, < -0.0291531, 0, -0.999575 >, < 59.8638, 59.45, -51.7598 >, < 0.144878, 0, -0.98945 > }
smooth_triangle { < 59.8107, 55.2, -51.7645 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8638, 55.2, -51.7598 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8107, 55.2, -51.4584 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.8638, 59.45, -51.7598 >, < 0, 1, 0 >, < 59.8107, 59.45, -51.7645 >, < 0, 1, 0 >, < 59.8107, 59.45, -51.4584 >, < 0, 1, 0 > }
smooth_triangle { < 59.8107, 59.45, -51.7645 >, < -0.0291531, 0, -0.999575 >, < 59.8107, 55.2, -51.7645 >, < 0.0291531, 0, -0.999575 >, < 59.7576, 55.2, -51.7598 >, < -0.144878, 0, -0.98945 > }
smooth_triangle { < 59.7576, 55.2, -51.7598 >, < -0.144878, 0, -0.98945 >, < 59.7576, 59.45, -51.7598 >, < -0.2023, 0, -0.979324 >, < 59.8107, 59.45, -51.7645 >, < -0.0291531, 0, -0.999575 > }
smooth_triangle { < 59.7576, 55.2, -51.7598 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8107, 55.2, -51.7645 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8107, 55.2, -51.4584 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.8107, 59.45, -51.7645 >, < 0, 1, 0 >, < 59.7576, 59.45, -51.7598 >, < 0, 1, 0 >, < 59.8107, 59.45, -51.4584 >, < 0, 1, 0 > }
smooth_triangle { < 59.7576, 59.45, -51.7598 >, < -0.2023, 0, -0.979324 >, < 59.7576, 55.2, -51.7598 >, < -0.144878, 0, -0.98945 >, < 59.706, 55.2, -51.746 >, < -0.314485, 0, -0.949262 > }
smooth_triangle { < 59.706, 55.2, -51.746 >, < -0.314485, 0, -0.949262 >, < 59.706, 59.45, -51.746 >, < -0.369255, 0, -0.929328 >, < 59.7576, 59.45, -51.7598 >, < -0.2023, 0, -0.979324 > }
smooth_triangle { < 59.706, 55.2, -51.746 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.7576, 55.2, -51.7598 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8107, 55.2, -51.4584 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.7576, 59.45, -51.7598 >, < 0, 1, 0 >, < 59.706, 59.45, -51.746 >, < 0, 1, 0 >, < 59.8107, 59.45, -51.4584 >, < 0, 1, 0 > }
smooth_triangle { < 59.706, 59.45, -51.746 >, < -0.369255, 0, -0.929328 >, < 59.706, 55.2, -51.746 >, < -0.314485, 0, -0.949262 >, < 59.6577, 55.2, -51.7235 >, < -0.474543, 0, -0.880232 > }
smooth_triangle { < 59.6577, 55.2, -51.7235 >, < -0.474543, 0, -0.880232 >, < 59.6577, 59.45, -51.7235 >, < -0.525038, 0, -0.851079 >, < 59.706, 59.45, -51.746 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 59.6577, 55.2, -51.7235 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.706, 55.2, -51.746 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8107, 55.2, -51.4584 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.706, 59.45, -51.746 >, < 0, 1, 0 >, < 59.6577, 59.45, -51.7235 >, < 0, 1, 0 >, < 59.8107, 59.45, -51.4584 >, < 0, 1, 0 > }
smooth_triangle { < 59.6577, 59.45, -51.7235 >, < -0.525038, 0, -0.851079 >, < 59.6577, 55.2, -51.7235 >, < -0.474543, 0, -0.880232 >, < 59.614, 55.2, -51.6929 >, < -0.620197, 0, -0.784446 > }
smooth_triangle { < 59.614, 55.2, -51.6929 >, < -0.620197, 0, -0.784446 >, < 59.614, 59.45, -51.6929 >, < -0.664851, 0, -0.746976 >, < 59.6577, 59.45, -51.7235 >, < -0.525038, 0, -0.851079 > }
smooth_triangle { < 59.614, 55.2, -51.6929 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.6577, 55.2, -51.7235 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8107, 55.2, -51.4584 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.6577, 59.45, -51.7235 >, < 0, 1, 0 >, < 59.614, 59.45, -51.6929 >, < 0, 1, 0 >, < 59.8107, 59.45, -51.4584 >, < 0, 1, 0 > }
smooth_triangle { < 59.614, 59.45, -51.6929 >, < -0.664851, 0, -0.746976 >, < 59.614, 55.2, -51.6929 >, < -0.620197, 0, -0.784446 >, < 59.5762, 55.2, -51.6551 >, < -0.746976, 0, -0.664851 > }
smooth_triangle { < 59.5762, 55.2, -51.6551 >, < -0.746976, 0, -0.664851 >, < 59.5762, 59.45, -51.6551 >, < -0.784446, 0, -0.620197 >, < 59.614, 59.45, -51.6929 >, < -0.664851, 0, -0.746976 > }
smooth_triangle { < 59.5762, 55.2, -51.6551 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.614, 55.2, -51.6929 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8107, 55.2, -51.4584 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.614, 59.45, -51.6929 >, < 0, 1, 0 >, < 59.5762, 59.45, -51.6551 >, < 0, 1, 0 >, < 59.8107, 59.45, -51.4584 >, < 0, 1, 0 > }
smooth_triangle { < 59.5762, 59.45, -51.6551 >, < -0.784446, 0, -0.620197 >, < 59.5762, 55.2, -51.6551 >, < -0.746976, 0, -0.664851 >, < 59.5456, 55.2, -51.6114 >, < -0.851079, 0, -0.525038 > }
smooth_triangle { < 59.5456, 55.2, -51.6114 >, < -0.851079, 0, -0.525038 >, < 59.5456, 59.45, -51.6114 >, < -0.88024, 0, -0.47453 >, < 59.5762, 59.45, -51.6551 >, < -0.784446, 0, -0.620197 > }
smooth_triangle { < 59.5456, 55.2, -51.6114 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.5762, 55.2, -51.6551 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8107, 55.2, -51.4584 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.5762, 59.45, -51.6551 >, < 0, 1, 0 >, < 59.5456, 59.45, -51.6114 >, < 0, 1, 0 >, < 59.8107, 59.45, -51.4584 >, < 0, 1, 0 > }
smooth_triangle { < 59.5456, 59.45, -51.6114 >, < -0.88024, 0, -0.47453 >, < 59.5456, 55.2, -51.6114 >, < -0.851079, 0, -0.525038 >, < 59.5231, 55.2, -51.5631 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 59.5231, 55.2, -51.5631 >, < -0.929328, 0, -0.369255 >, < 59.5231, 59.45, -51.5631 >, < -0.949263, 0, -0.314485 >, < 59.5456, 59.45, -51.6114 >, < -0.88024, 0, -0.47453 > }
smooth_triangle { < 59.5231, 55.2, -51.5631 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.5456, 55.2, -51.6114 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8107, 55.2, -51.4584 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.5456, 59.45, -51.6114 >, < 0, 1, 0 >, < 59.5231, 59.45, -51.5631 >, < 0, 1, 0 >, < 59.8107, 59.45, -51.4584 >, < 0, 1, 0 > }
smooth_triangle { < 59.5231, 59.45, -51.5631 >, < -0.949263, 0, -0.314485 >, < 59.5231, 55.2, -51.5631 >, < -0.929328, 0, -0.369255 >, < 59.5093, 55.2, -51.5115 >, < -0.979324, 0, -0.202296 > }
smooth_triangle { < 59.5093, 55.2, -51.5115 >, < -0.979324, 0, -0.202296 >, < 59.5093, 59.45, -51.5115 >, < -0.98945, 0, -0.144878 >, < 59.5231, 59.45, -51.5631 >, < -0.949263, 0, -0.314485 > }
smooth_triangle { < 59.5093, 55.2, -51.5115 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.5231, 55.2, -51.5631 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8107, 55.2, -51.4584 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.5231, 59.45, -51.5631 >, < 0, 1, 0 >, < 59.5093, 59.45, -51.5115 >, < 0, 1, 0 >, < 59.8107, 59.45, -51.4584 >, < 0, 1, 0 > }
smooth_triangle { < 59.5093, 59.45, -51.5115 >, < -0.98945, 0, -0.144878 >, < 59.5093, 55.2, -51.5115 >, < -0.979324, 0, -0.202296 >, < 59.5046, 55.2, -51.4584 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 59.5046, 55.2, -51.4584 >, < -0.999575, 0, -0.0291536 >, < 59.5046, 59.45, -51.4584 >, < -0.999575, 0, 0.0291531 >, < 59.5093, 59.45, -51.5115 >, < -0.98945, 0, -0.144878 > }
smooth_triangle { < 59.5046, 55.2, -51.4584 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.5093, 55.2, -51.5115 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8107, 55.2, -51.4584 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.5093, 59.45, -51.5115 >, < 0, 1, 0 >, < 59.5046, 59.45, -51.4584 >, < 0, 1, 0 >, < 59.8107, 59.45, -51.4584 >, < 0, 1, 0 > }
smooth_triangle { < 59.5046, 59.45, -51.4584 >, < -0.999575, 0, 0.0291531 >, < 59.5046, 55.2, -51.4584 >, < -0.999575, 0, -0.0291536 >, < 59.5093, 55.2, -51.4053 >, < -0.98945, 0, 0.144878 > }
smooth_triangle { < 59.5093, 55.2, -51.4053 >, < -0.98945, 0, 0.144878 >, < 59.5093, 59.45, -51.4053 >, < -0.979324, 0, 0.202297 >, < 59.5046, 59.45, -51.4584 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 59.5093, 55.2, -51.4053 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.5046, 55.2, -51.4584 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8107, 55.2, -51.4584 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.5046, 59.45, -51.4584 >, < 0, 1, 0 >, < 59.5093, 59.45, -51.4053 >, < 0, 1, 0 >, < 59.8107, 59.45, -51.4584 >, < 0, 1, 0 > }
smooth_triangle { < 59.5093, 59.45, -51.4053 >, < -0.979324, 0, 0.202297 >, < 59.5093, 55.2, -51.4053 >, < -0.98945, 0, 0.144878 >, < 59.5231, 55.2, -51.3537 >, < -0.949262, 0, 0.314485 > }
smooth_triangle { < 59.5231, 55.2, -51.3537 >, < -0.949262, 0, 0.314485 >, < 59.5231, 59.45, -51.3537 >, < -0.929328, 0, 0.369255 >, < 59.5093, 59.45, -51.4053 >, < -0.979324, 0, 0.202297 > }
smooth_triangle { < 59.5231, 55.2, -51.3537 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.5093, 55.2, -51.4053 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8107, 55.2, -51.4584 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.5093, 59.45, -51.4053 >, < 0, 1, 0 >, < 59.5231, 59.45, -51.3537 >, < 0, 1, 0 >, < 59.8107, 59.45, -51.4584 >, < 0, 1, 0 > }
smooth_triangle { < 59.5231, 59.45, -51.3537 >, < -0.929328, 0, 0.369255 >, < 59.5231, 55.2, -51.3537 >, < -0.949262, 0, 0.314485 >, < 59.5456, 55.2, -51.3054 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 59.5456, 55.2, -51.3054 >, < -0.880238, 0, 0.474533 >, < 59.5456, 59.45, -51.3054 >, < -0.851079, 0, 0.525038 >, < 59.5231, 59.45, -51.3537 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 59.5456, 55.2, -51.3054 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.5231, 55.2, -51.3537 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8107, 55.2, -51.4584 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.5231, 59.45, -51.3537 >, < 0, 1, 0 >, < 59.5456, 59.45, -51.3054 >, < 0, 1, 0 >, < 59.8107, 59.45, -51.4584 >, < 0, 1, 0 > }
smooth_triangle { < 59.5456, 59.45, -51.3054 >, < -0.851079, 0, 0.525038 >, < 59.5456, 55.2, -51.3054 >, < -0.880238, 0, 0.474533 >, < 59.5762, 55.2, -51.2617 >, < -0.784446, 0, 0.620197 > }
smooth_triangle { < 59.5762, 55.2, -51.2617 >, < -0.784446, 0, 0.620197 >, < 59.5762, 59.45, -51.2617 >, < -0.746976, 0, 0.664851 >, < 59.5456, 59.45, -51.3054 >, < -0.851079, 0, 0.525038 > }
smooth_triangle { < 59.5762, 55.2, -51.2617 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.5456, 55.2, -51.3054 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8107, 55.2, -51.4584 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.5456, 59.45, -51.3054 >, < 0, 1, 0 >, < 59.5762, 59.45, -51.2617 >, < 0, 1, 0 >, < 59.8107, 59.45, -51.4584 >, < 0, 1, 0 > }
smooth_triangle { < 59.5762, 59.45, -51.2617 >, < -0.746976, 0, 0.664851 >, < 59.5762, 55.2, -51.2617 >, < -0.784446, 0, 0.620197 >, < 59.614, 55.2, -51.2239 >, < -0.664851, 0, 0.746976 > }
smooth_triangle { < 59.614, 55.2, -51.2239 >, < -0.664851, 0, 0.746976 >, < 59.614, 59.45, -51.2239 >, < -0.620197, 0, 0.784446 >, < 59.5762, 59.45, -51.2617 >, < -0.746976, 0, 0.664851 > }
smooth_triangle { < 59.614, 55.2, -51.2239 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.5762, 55.2, -51.2617 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8107, 55.2, -51.4584 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.5762, 59.45, -51.2617 >, < 0, 1, 0 >, < 59.614, 59.45, -51.2239 >, < 0, 1, 0 >, < 59.8107, 59.45, -51.4584 >, < 0, 1, 0 > }
smooth_triangle { < 59.614, 59.45, -51.2239 >, < -0.620197, 0, 0.784446 >, < 59.614, 55.2, -51.2239 >, < -0.664851, 0, 0.746976 >, < 59.6577, 55.2, -51.1933 >, < -0.525038, 0, 0.851079 > }
smooth_triangle { < 59.6577, 55.2, -51.1933 >, < -0.525038, 0, 0.851079 >, < 59.6577, 59.45, -51.1933 >, < -0.474533, 0, 0.880238 >, < 59.614, 59.45, -51.2239 >, < -0.620197, 0, 0.784446 > }
smooth_triangle { < 59.6577, 55.2, -51.1933 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.614, 55.2, -51.2239 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8107, 55.2, -51.4584 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.614, 59.45, -51.2239 >, < 0, 1, 0 >, < 59.6577, 59.45, -51.1933 >, < 0, 1, 0 >, < 59.8107, 59.45, -51.4584 >, < 0, 1, 0 > }
smooth_triangle { < 59.6577, 59.45, -51.1933 >, < -0.474533, 0, 0.880238 >, < 59.6577, 55.2, -51.1933 >, < -0.525038, 0, 0.851079 >, < 59.706, 55.2, -51.1708 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 59.706, 55.2, -51.1708 >, < -0.369255, 0, 0.929328 >, < 59.706, 59.45, -51.1708 >, < -0.314485, 0, 0.949262 >, < 59.6577, 59.45, -51.1933 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 59.706, 55.2, -51.1708 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.6577, 55.2, -51.1933 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8107, 55.2, -51.4584 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.6577, 59.45, -51.1933 >, < 0, 1, 0 >, < 59.706, 59.45, -51.1708 >, < 0, 1, 0 >, < 59.8107, 59.45, -51.4584 >, < 0, 1, 0 > }
smooth_triangle { < 59.706, 59.45, -51.1708 >, < -0.314485, 0, 0.949262 >, < 59.706, 55.2, -51.1708 >, < -0.369255, 0, 0.929328 >, < 59.7576, 55.2, -51.157 >, < -0.202297, 0, 0.979324 > }
smooth_triangle { < 59.7576, 55.2, -51.157 >, < -0.202297, 0, 0.979324 >, < 59.7576, 59.45, -51.157 >, < -0.144879, 0, 0.989449 >, < 59.706, 59.45, -51.1708 >, < -0.314485, 0, 0.949262 > }
smooth_triangle { < 59.7576, 55.2, -51.157 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.706, 55.2, -51.1708 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8107, 55.2, -51.4584 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.706, 59.45, -51.1708 >, < 0, 1, 0 >, < 59.7576, 59.45, -51.157 >, < 0, 1, 0 >, < 59.8107, 59.45, -51.4584 >, < 0, 1, 0 > }
smooth_triangle { < 59.7576, 59.45, -51.157 >, < -0.144879, 0, 0.989449 >, < 59.7576, 55.2, -51.157 >, < -0.202297, 0, 0.979324 >, < 59.8107, 55.2, -51.1523 >, < -0.0291531, 0, 0.999575 > }
smooth_triangle { < 59.8107, 55.2, -51.1523 >, < -0.0291531, 0, 0.999575 >, < 59.8107, 59.45, -51.1523 >, < 0.0291531, 0, 0.999575 >, < 59.7576, 59.45, -51.157 >, < -0.144879, 0, 0.989449 > }
smooth_triangle { < 59.8107, 55.2, -51.1523 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.7576, 55.2, -51.157 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8107, 55.2, -51.4584 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.7576, 59.45, -51.157 >, < 0, 1, 0 >, < 59.8107, 59.45, -51.1523 >, < 0, 1, 0 >, < 59.8107, 59.45, -51.4584 >, < 0, 1, 0 > }
smooth_triangle { < 59.8107, 59.45, -51.1523 >, < 0.0291531, 0, 0.999575 >, < 59.8107, 55.2, -51.1523 >, < -0.0291531, 0, 0.999575 >, < 59.8638, 55.2, -51.157 >, < 0.144878, 0, 0.98945 > }
smooth_triangle { < 59.8638, 55.2, -51.157 >, < 0.144878, 0, 0.98945 >, < 59.8638, 59.45, -51.157 >, < 0.202297, 0, 0.979324 >, < 59.8107, 59.45, -51.1523 >, < 0.0291531, 0, 0.999575 > }
smooth_triangle { < 59.8638, 55.2, -51.157 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8107, 55.2, -51.1523 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8107, 55.2, -51.4584 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.8107, 59.45, -51.1523 >, < 0, 1, 0 >, < 59.8638, 59.45, -51.157 >, < 0, 1, 0 >, < 59.8107, 59.45, -51.4584 >, < 0, 1, 0 > }
smooth_triangle { < 59.8638, 59.45, -51.157 >, < 0.202297, 0, 0.979324 >, < 59.8638, 55.2, -51.157 >, < 0.144878, 0, 0.98945 >, < 59.9154, 55.2, -51.1708 >, < 0.314485, 0, 0.949262 > }
smooth_triangle { < 59.9154, 55.2, -51.1708 >, < 0.314485, 0, 0.949262 >, < 59.9154, 59.45, -51.1708 >, < 0.369255, 0, 0.929328 >, < 59.8638, 59.45, -51.157 >, < 0.202297, 0, 0.979324 > }
smooth_triangle { < 59.9154, 55.2, -51.1708 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8638, 55.2, -51.157 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8107, 55.2, -51.4584 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.8638, 59.45, -51.157 >, < 0, 1, 0 >, < 59.9154, 59.45, -51.1708 >, < 0, 1, 0 >, < 59.8107, 59.45, -51.4584 >, < 0, 1, 0 > }
smooth_triangle { < 59.9154, 59.45, -51.1708 >, < 0.369255, 0, 0.929328 >, < 59.9154, 55.2, -51.1708 >, < 0.314485, 0, 0.949262 >, < 59.9637, 55.2, -51.1933 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 59.9637, 55.2, -51.1933 >, < 0.474533, 0, 0.880238 >, < 59.9637, 59.45, -51.1933 >, < 0.525038, 0, 0.851079 >, < 59.9154, 59.45, -51.1708 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 59.9637, 55.2, -51.1933 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.9154, 55.2, -51.1708 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8107, 55.2, -51.4584 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.9154, 59.45, -51.1708 >, < 0, 1, 0 >, < 59.9637, 59.45, -51.1933 >, < 0, 1, 0 >, < 59.8107, 59.45, -51.4584 >, < 0, 1, 0 > }
smooth_triangle { < 59.9637, 59.45, -51.1933 >, < 0.525038, 0, 0.851079 >, < 59.9637, 55.2, -51.1933 >, < 0.474533, 0, 0.880238 >, < 60.0074, 55.2, -51.2239 >, < 0.620197, 0, 0.784446 > }
smooth_triangle { < 60.0074, 55.2, -51.2239 >, < 0.620197, 0, 0.784446 >, < 60.0074, 59.45, -51.2239 >, < 0.664851, 0, 0.746976 >, < 59.9637, 59.45, -51.1933 >, < 0.525038, 0, 0.851079 > }
smooth_triangle { < 60.0074, 55.2, -51.2239 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.9637, 55.2, -51.1933 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8107, 55.2, -51.4584 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.9637, 59.45, -51.1933 >, < 0, 1, 0 >, < 60.0074, 59.45, -51.2239 >, < 0, 1, 0 >, < 59.8107, 59.45, -51.4584 >, < 0, 1, 0 > }
smooth_triangle { < 60.0074, 59.45, -51.2239 >, < 0.664851, 0, 0.746976 >, < 60.0074, 55.2, -51.2239 >, < 0.620197, 0, 0.784446 >, < 60.0452, 55.2, -51.2617 >, < 0.746976, 0, 0.664851 > }
smooth_triangle { < 60.0452, 55.2, -51.2617 >, < 0.746976, 0, 0.664851 >, < 60.0452, 59.45, -51.2617 >, < 0.784446, 0, 0.620197 >, < 60.0074, 59.45, -51.2239 >, < 0.664851, 0, 0.746976 > }
smooth_triangle { < 60.0452, 55.2, -51.2617 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.0074, 55.2, -51.2239 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8107, 55.2, -51.4584 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.0074, 59.45, -51.2239 >, < 0, 1, 0 >, < 60.0452, 59.45, -51.2617 >, < 0, 1, 0 >, < 59.8107, 59.45, -51.4584 >, < 0, 1, 0 > }
smooth_triangle { < 60.0452, 59.45, -51.2617 >, < 0.784446, 0, 0.620197 >, < 60.0452, 55.2, -51.2617 >, < 0.746976, 0, 0.664851 >, < 60.0758, 55.2, -51.3054 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 60.0758, 55.2, -51.3054 >, < 0.851079, 0, 0.525038 >, < 60.0758, 59.45, -51.3054 >, < 0.880238, 0, 0.474533 >, < 60.0452, 59.45, -51.2617 >, < 0.784446, 0, 0.620197 > }
smooth_triangle { < 60.0758, 55.2, -51.3054 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.0452, 55.2, -51.2617 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8107, 55.2, -51.4584 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.0452, 59.45, -51.2617 >, < 0, 1, 0 >, < 60.0758, 59.45, -51.3054 >, < 0, 1, 0 >, < 59.8107, 59.45, -51.4584 >, < 0, 1, 0 > }
smooth_triangle { < 60.0758, 59.45, -51.3054 >, < 0.880238, 0, 0.474533 >, < 60.0758, 55.2, -51.3054 >, < 0.851079, 0, 0.525038 >, < 60.0983, 55.2, -51.3537 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 60.0983, 55.2, -51.3537 >, < 0.929328, 0, 0.369255 >, < 60.0983, 59.45, -51.3537 >, < 0.949262, 0, 0.314485 >, < 60.0758, 59.45, -51.3054 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 60.0983, 55.2, -51.3537 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.0758, 55.2, -51.3054 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8107, 55.2, -51.4584 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.0758, 59.45, -51.3054 >, < 0, 1, 0 >, < 60.0983, 59.45, -51.3537 >, < 0, 1, 0 >, < 59.8107, 59.45, -51.4584 >, < 0, 1, 0 > }
smooth_triangle { < 60.0983, 59.45, -51.3537 >, < 0.949262, 0, 0.314485 >, < 60.0983, 55.2, -51.3537 >, < 0.929328, 0, 0.369255 >, < 60.1121, 55.2, -51.4053 >, < 0.979324, 0, 0.202297 > }
smooth_triangle { < 60.1121, 55.2, -51.4053 >, < 0.979324, 0, 0.202297 >, < 60.1121, 59.45, -51.4053 >, < 0.98945, 0, 0.144878 >, < 60.0983, 59.45, -51.3537 >, < 0.949262, 0, 0.314485 > }
smooth_triangle { < 60.1121, 55.2, -51.4053 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.0983, 55.2, -51.3537 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8107, 55.2, -51.4584 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.0983, 59.45, -51.3537 >, < 0, 1, 0 >, < 60.1121, 59.45, -51.4053 >, < 0, 1, 0 >, < 59.8107, 59.45, -51.4584 >, < 0, 1, 0 > }
smooth_triangle { < 60.1121, 59.45, -51.4053 >, < 0.98945, 0, 0.144878 >, < 60.1121, 55.2, -51.4053 >, < 0.979324, 0, 0.202297 >, < 60.1168, 55.2, -51.4584 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 60.1168, 55.2, -51.4584 >, < 0.999575, 0, 0.0291531 >, < 60.1168, 59.45, -51.4584 >, < 0.999575, 0, -0.0291536 >, < 60.1121, 59.45, -51.4053 >, < 0.98945, 0, 0.144878 > }
smooth_triangle { < 60.1168, 55.2, -51.4584 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.1121, 55.2, -51.4053 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8107, 55.2, -51.4584 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.1121, 59.45, -51.4053 >, < 0, 1, 0 >, < 60.1168, 59.45, -51.4584 >, < 0, 1, 0 >, < 59.8107, 59.45, -51.4584 >, < 0, 1, 0 > }
smooth_triangle { < 64.6754, 54.344, -53.4176 >, < 0.999575, 0, -0.0291536 >, < 64.6754, 53.194, -53.4176 >, < 0.999575, 0, 0.0291531 >, < 64.612, 53.194, -54.1426 >, < 0.989451, 0, -0.144866 > }
smooth_triangle { < 64.612, 53.194, -54.1426 >, < 0.989451, 0, -0.144866 >, < 64.612, 54.344, -54.1426 >, < 0.979327, 0, -0.202284 >, < 64.6754, 54.344, -53.4176 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 64.612, 53.194, -54.1426 >, < -1.82723e-006, -1, -1.03627e-005 >, < 64.6754, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 64.6754, 54.344, -53.4176 >, < 0, 1, 0 >, < 64.612, 54.344, -54.1426 >, < 0, 1, 0 >, < 60.5, 54.344, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 64.612, 54.344, -54.1426 >, < 0.979327, 0, -0.202284 >, < 64.612, 53.194, -54.1426 >, < 0.989451, 0, -0.144866 >, < 64.4236, 53.194, -54.8457 >, < 0.949262, 0, -0.314485 > }
smooth_triangle { < 64.4236, 53.194, -54.8457 >, < 0.949262, 0, -0.314485 >, < 64.4236, 54.344, -54.8457 >, < 0.929323, 0, -0.369267 >, < 64.612, 54.344, -54.1426 >, < 0.979327, 0, -0.202284 > }
smooth_triangle { < 64.4236, 53.194, -54.8457 >, < -1.82723e-006, -1, -1.03627e-005 >, < 64.612, 53.194, -54.1426 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 64.612, 54.344, -54.1426 >, < 0, 1, 0 >, < 64.4236, 54.344, -54.8457 >, < 0, 1, 0 >, < 60.5, 54.344, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 64.4236, 54.344, -54.8457 >, < 0.929323, 0, -0.369267 >, < 64.4236, 53.194, -54.8457 >, < 0.949262, 0, -0.314485 >, < 64.116, 53.194, -55.5053 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 64.116, 53.194, -55.5053 >, < 0.880238, 0, -0.474533 >, < 64.116, 54.344, -55.5053 >, < 0.851079, 0, -0.525038 >, < 64.4236, 54.344, -54.8457 >, < 0.929323, 0, -0.369267 > }
smooth_triangle { < 64.116, 53.194, -55.5053 >, < -1.82723e-006, -1, -1.03627e-005 >, < 64.4236, 53.194, -54.8457 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 64.4236, 54.344, -54.8457 >, < 0, 1, 0 >, < 64.116, 54.344, -55.5053 >, < 0, 1, 0 >, < 60.5, 54.344, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 64.116, 54.344, -55.5053 >, < 0.851079, 0, -0.525038 >, < 64.116, 53.194, -55.5053 >, < 0.880238, 0, -0.474533 >, < 63.6985, 53.194, -56.1015 >, < 0.784458, 0, -0.620182 > }
smooth_triangle { < 63.6985, 53.194, -56.1015 >, < 0.784458, 0, -0.620182 >, < 63.6985, 54.344, -56.1015 >, < 0.746976, 0, -0.664851 >, < 64.116, 54.344, -55.5053 >, < 0.851079, 0, -0.525038 > }
smooth_triangle { < 63.6985, 53.194, -56.1015 >, < -1.82723e-006, -1, -1.03627e-005 >, < 64.116, 53.194, -55.5053 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 64.116, 54.344, -55.5053 >, < 0, 1, 0 >, < 63.6985, 54.344, -56.1015 >, < 0, 1, 0 >, < 60.5, 54.344, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 63.6985, 54.344, -56.1015 >, < 0.746976, 0, -0.664851 >, < 63.6985, 53.194, -56.1015 >, < 0.784458, 0, -0.620182 >, < 63.1839, 53.194, -56.6161 >, < 0.664851, 0, -0.746976 > }
smooth_triangle { < 63.1839, 53.194, -56.6161 >, < 0.664851, 0, -0.746976 >, < 63.1839, 54.344, -56.6161 >, < 0.620182, 0, -0.784458 >, < 63.6985, 54.344, -56.1015 >, < 0.746976, 0, -0.664851 > }
smooth_triangle { < 63.1839, 53.194, -56.6161 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.6985, 53.194, -56.1015 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.6985, 54.344, -56.1015 >, < 0, 1, 0 >, < 63.1839, 54.344, -56.6161 >, < 0, 1, 0 >, < 60.5, 54.344, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 63.1839, 54.344, -56.6161 >, < 0.620182, 0, -0.784458 >, < 63.1839, 53.194, -56.6161 >, < 0.664851, 0, -0.746976 >, < 62.5877, 53.194, -57.0336 >, < 0.525038, 0, -0.851079 > }
smooth_triangle { < 62.5877, 53.194, -57.0336 >, < 0.525038, 0, -0.851079 >, < 62.5877, 54.344, -57.0336 >, < 0.474543, 0, -0.880232 >, < 63.1839, 54.344, -56.6161 >, < 0.620182, 0, -0.784458 > }
smooth_triangle { < 62.5877, 53.194, -57.0336 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.1839, 53.194, -56.6161 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.1839, 54.344, -56.6161 >, < 0, 1, 0 >, < 62.5877, 54.344, -57.0336 >, < 0, 1, 0 >, < 60.5, 54.344, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 62.5877, 54.344, -57.0336 >, < 0.474543, 0, -0.880232 >, < 62.5877, 53.194, -57.0336 >, < 0.525038, 0, -0.851079 >, < 61.9281, 53.194, -57.3412 >, < 0.369267, 0, -0.929323 > }
smooth_triangle { < 61.9281, 53.194, -57.3412 >, < 0.369267, 0, -0.929323 >, < 61.9281, 54.344, -57.3412 >, < 0.314485, 0, -0.949262 >, < 62.5877, 54.344, -57.0336 >, < 0.474543, 0, -0.880232 > }
smooth_triangle { < 61.9281, 53.194, -57.3412 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5877, 53.194, -57.0336 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.5877, 54.344, -57.0336 >, < 0, 1, 0 >, < 61.9281, 54.344, -57.3412 >, < 0, 1, 0 >, < 60.5, 54.344, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 61.9281, 54.344, -57.3412 >, < 0.314485, 0, -0.949262 >, < 61.9281, 53.194, -57.3412 >, < 0.369267, 0, -0.929323 >, < 61.225, 53.194, -57.5295 >, < 0.202254, 0, -0.979333 > }
smooth_triangle { < 61.225, 53.194, -57.5295 >, < 0.202254, 0, -0.979333 >, < 61.225, 54.344, -57.5295 >, < 0.144866, 0, -0.989451 >, < 61.9281, 54.344, -57.3412 >, < 0.314485, 0, -0.949262 > }
smooth_triangle { < 61.225, 53.194, -57.5295 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.9281, 53.194, -57.3412 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.9281, 54.344, -57.3412 >, < 0, 1, 0 >, < 61.225, 54.344, -57.5295 >, < 0, 1, 0 >, < 60.5, 54.344, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 61.225, 54.344, -57.5295 >, < 0.144866, 0, -0.989451 >, < 61.225, 53.194, -57.5295 >, < 0.202254, 0, -0.979333 >, < 60.5, 53.194, -57.593 >, < 0.0291531, 0, -0.999575 > }
smooth_triangle { < 60.5, 53.194, -57.593 >, < 0.0291531, 0, -0.999575 >, < 60.5, 54.344, -57.593 >, < -0.0291531, 0, -0.999575 >, < 61.225, 54.344, -57.5295 >, < 0.144866, 0, -0.989451 > }
smooth_triangle { < 60.5, 53.194, -57.593 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.225, 53.194, -57.5295 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.225, 54.344, -57.5295 >, < 0, 1, 0 >, < 60.5, 54.344, -57.593 >, < 0, 1, 0 >, < 60.5, 54.344, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 54.344, -57.593 >, < -0.0291531, 0, -0.999575 >, < 60.5, 53.194, -57.593 >, < 0.0291531, 0, -0.999575 >, < 59.775, 53.194, -57.5295 >, < -0.144866, 0, -0.989451 > }
smooth_triangle { < 59.775, 53.194, -57.5295 >, < -0.144866, 0, -0.989451 >, < 59.775, 54.344, -57.5295 >, < -0.20228, 0, -0.979328 >, < 60.5, 54.344, -57.593 >, < -0.0291531, 0, -0.999575 > }
smooth_triangle { < 59.775, 53.194, -57.5295 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -57.593 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5, 54.344, -57.593 >, < 0, 1, 0 >, < 59.775, 54.344, -57.5295 >, < 0, 1, 0 >, < 60.5, 54.344, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 59.775, 54.344, -57.5295 >, < -0.20228, 0, -0.979328 >, < 59.775, 53.194, -57.5295 >, < -0.144866, 0, -0.989451 >, < 59.0719, 53.194, -57.3412 >, < -0.314485, 0, -0.949262 > }
smooth_triangle { < 59.0719, 53.194, -57.3412 >, < -0.314485, 0, -0.949262 >, < 59.0719, 54.344, -57.3412 >, < -0.369267, 0, -0.929323 >, < 59.775, 54.344, -57.5295 >, < -0.20228, 0, -0.979328 > }
smooth_triangle { < 59.0719, 53.194, -57.3412 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.775, 53.194, -57.5295 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.775, 54.344, -57.5295 >, < 0, 1, 0 >, < 59.0719, 54.344, -57.3412 >, < 0, 1, 0 >, < 60.5, 54.344, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 59.0719, 54.344, -57.3412 >, < -0.369267, 0, -0.929323 >, < 59.0719, 53.194, -57.3412 >, < -0.314485, 0, -0.949262 >, < 58.4123, 53.194, -57.0336 >, < -0.474543, 0, -0.880232 > }
smooth_triangle { < 58.4123, 53.194, -57.0336 >, < -0.474543, 0, -0.880232 >, < 58.4123, 54.344, -57.0336 >, < -0.525038, 0, -0.851079 >, < 59.0719, 54.344, -57.3412 >, < -0.369267, 0, -0.929323 > }
smooth_triangle { < 58.4123, 53.194, -57.0336 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.0719, 53.194, -57.3412 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.0719, 54.344, -57.3412 >, < 0, 1, 0 >, < 58.4123, 54.344, -57.0336 >, < 0, 1, 0 >, < 60.5, 54.344, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 58.4123, 54.344, -57.0336 >, < -0.525038, 0, -0.851079 >, < 58.4123, 53.194, -57.0336 >, < -0.474543, 0, -0.880232 >, < 57.8161, 53.194, -56.6161 >, < -0.620182, 0, -0.784458 > }
smooth_triangle { < 57.8161, 53.194, -56.6161 >, < -0.620182, 0, -0.784458 >, < 57.8161, 54.344, -56.6161 >, < -0.664851, 0, -0.746976 >, < 58.4123, 54.344, -57.0336 >, < -0.525038, 0, -0.851079 > }
smooth_triangle { < 57.8161, 53.194, -56.6161 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.4123, 53.194, -57.0336 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.4123, 54.344, -57.0336 >, < 0, 1, 0 >, < 57.8161, 54.344, -56.6161 >, < 0, 1, 0 >, < 60.5, 54.344, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 57.8161, 54.344, -56.6161 >, < -0.664851, 0, -0.746976 >, < 57.8161, 53.194, -56.6161 >, < -0.620182, 0, -0.784458 >, < 57.3015, 53.194, -56.1015 >, < -0.746976, 0, -0.664851 > }
smooth_triangle { < 57.3015, 53.194, -56.1015 >, < -0.746976, 0, -0.664851 >, < 57.3015, 54.344, -56.1015 >, < -0.784458, 0, -0.620182 >, < 57.8161, 54.344, -56.6161 >, < -0.664851, 0, -0.746976 > }
smooth_triangle { < 57.3015, 53.194, -56.1015 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.8161, 53.194, -56.6161 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.8161, 54.344, -56.6161 >, < 0, 1, 0 >, < 57.3015, 54.344, -56.1015 >, < 0, 1, 0 >, < 60.5, 54.344, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 57.3015, 54.344, -56.1015 >, < -0.784458, 0, -0.620182 >, < 57.3015, 53.194, -56.1015 >, < -0.746976, 0, -0.664851 >, < 56.884, 53.194, -55.5053 >, < -0.851079, 0, -0.525038 > }
smooth_triangle { < 56.884, 53.194, -55.5053 >, < -0.851079, 0, -0.525038 >, < 56.884, 54.344, -55.5053 >, < -0.880232, 0, -0.474543 >, < 57.3015, 54.344, -56.1015 >, < -0.784458, 0, -0.620182 > }
smooth_triangle { < 56.884, 53.194, -55.5053 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.3015, 53.194, -56.1015 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.3015, 54.344, -56.1015 >, < 0, 1, 0 >, < 56.884, 54.344, -55.5053 >, < 0, 1, 0 >, < 60.5, 54.344, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 56.884, 54.344, -55.5053 >, < -0.880232, 0, -0.474543 >, < 56.884, 53.194, -55.5053 >, < -0.851079, 0, -0.525038 >, < 56.5764, 53.194, -54.8457 >, < -0.929323, 0, -0.369267 > }
smooth_triangle { < 56.5764, 53.194, -54.8457 >, < -0.929323, 0, -0.369267 >, < 56.5764, 54.344, -54.8457 >, < -0.949263, 0, -0.314485 >, < 56.884, 54.344, -55.5053 >, < -0.880232, 0, -0.474543 > }
smooth_triangle { < 56.5764, 53.194, -54.8457 >, < -1.82723e-006, -1, -1.03627e-005 >, < 56.884, 53.194, -55.5053 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 56.884, 54.344, -55.5053 >, < 0, 1, 0 >, < 56.5764, 54.344, -54.8457 >, < 0, 1, 0 >, < 60.5, 54.344, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 56.5764, 54.344, -54.8457 >, < -0.949263, 0, -0.314485 >, < 56.5764, 53.194, -54.8457 >, < -0.929323, 0, -0.369267 >, < 56.3881, 53.194, -54.1426 >, < -0.979328, 0, -0.20228 > }
smooth_triangle { < 56.3881, 53.194, -54.1426 >, < -0.979328, 0, -0.20228 >, < 56.3881, 54.344, -54.1426 >, < -0.989451, 0, -0.144866 >, < 56.5764, 54.344, -54.8457 >, < -0.949263, 0, -0.314485 > }
smooth_triangle { < 56.3881, 53.194, -54.1426 >, < -1.82723e-006, -1, -1.03627e-005 >, < 56.5764, 53.194, -54.8457 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 56.5764, 54.344, -54.8457 >, < 0, 1, 0 >, < 56.3881, 54.344, -54.1426 >, < 0, 1, 0 >, < 60.5, 54.344, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 56.3881, 54.344, -54.1426 >, < -0.989451, 0, -0.144866 >, < 56.3881, 53.194, -54.1426 >, < -0.979328, 0, -0.20228 >, < 56.3246, 53.194, -53.4176 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 56.3246, 53.194, -53.4176 >, < -0.999575, 0, -0.0291536 >, < 56.3246, 54.344, -53.4176 >, < -0.999575, 0, 0.0291531 >, < 56.3881, 54.344, -54.1426 >, < -0.989451, 0, -0.144866 > }
smooth_triangle { < 56.3246, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 >, < 56.3881, 53.194, -54.1426 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 56.3881, 54.344, -54.1426 >, < 0, 1, 0 >, < 56.3246, 54.344, -53.4176 >, < 0, 1, 0 >, < 60.5, 54.344, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 56.3246, 54.344, -53.4176 >, < -0.999575, 0, 0.0291531 >, < 56.3246, 53.194, -53.4176 >, < -0.999575, 0, -0.0291536 >, < 56.3881, 53.194, -52.6925 >, < -0.989451, 0, 0.144866 > }
smooth_triangle { < 56.3881, 53.194, -52.6925 >, < -0.989451, 0, 0.144866 >, < 56.3881, 54.344, -52.6925 >, < -0.979328, 0, 0.20228 >, < 56.3246, 54.344, -53.4176 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 56.3881, 53.194, -52.6925 >, < 1.82723e-006, -1, 1.03627e-005 >, < 56.3246, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 56.3246, 54.344, -53.4176 >, < 0, 1, 0 >, < 56.3881, 54.344, -52.6925 >, < 0, 1, 0 >, < 60.5, 54.344, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 56.3881, 54.344, -52.6925 >, < -0.979328, 0, 0.20228 >, < 56.3881, 53.194, -52.6925 >, < -0.989451, 0, 0.144866 >, < 56.5764, 53.194, -51.9895 >, < -0.949262, 0, 0.314485 > }
smooth_triangle { < 56.5764, 53.194, -51.9895 >, < -0.949262, 0, 0.314485 >, < 56.5764, 54.344, -51.9895 >, < -0.929323, 0, 0.369267 >, < 56.3881, 54.344, -52.6925 >, < -0.979328, 0, 0.20228 > }
smooth_triangle { < 56.5764, 53.194, -51.9895 >, < -1.82723e-006, -1, -1.03627e-005 >, < 56.3881, 53.194, -52.6925 >, < 1.82723e-006, -1, 1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 56.3881, 54.344, -52.6925 >, < 0, 1, 0 >, < 56.5764, 54.344, -51.9895 >, < 0, 1, 0 >, < 60.5, 54.344, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 56.5764, 54.344, -51.9895 >, < -0.929323, 0, 0.369267 >, < 56.5764, 53.194, -51.9895 >, < -0.949262, 0, 0.314485 >, < 56.884, 53.194, -51.3299 >, < -0.880232, 0, 0.474543 > }
smooth_triangle { < 56.884, 53.194, -51.3299 >, < -0.880232, 0, 0.474543 >, < 56.884, 54.344, -51.3299 >, < -0.851079, 0, 0.525038 >, < 56.5764, 54.344, -51.9895 >, < -0.929323, 0, 0.369267 > }
smooth_triangle { < 56.884, 53.194, -51.3299 >, < -1.82723e-006, -1, -1.03627e-005 >, < 56.5764, 53.194, -51.9895 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 56.5764, 54.344, -51.9895 >, < 0, 1, 0 >, < 56.884, 54.344, -51.3299 >, < 0, 1, 0 >, < 60.5, 54.344, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 56.884, 54.344, -51.3299 >, < -0.851079, 0, 0.525038 >, < 56.884, 53.194, -51.3299 >, < -0.880232, 0, 0.474543 >, < 57.3015, 53.194, -50.7337 >, < -0.784457, 0, 0.620183 > }
smooth_triangle { < 57.3015, 53.194, -50.7337 >, < -0.784457, 0, 0.620183 >, < 57.3015, 54.344, -50.7337 >, < -0.746976, 0, 0.664851 >, < 56.884, 54.344, -51.3299 >, < -0.851079, 0, 0.525038 > }
smooth_triangle { < 57.3015, 53.194, -50.7337 >, < -1.82723e-006, -1, -1.03627e-005 >, < 56.884, 53.194, -51.3299 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 56.884, 54.344, -51.3299 >, < 0, 1, 0 >, < 57.3015, 54.344, -50.7337 >, < 0, 1, 0 >, < 60.5, 54.344, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 57.3015, 54.344, -50.7337 >, < -0.746976, 0, 0.664851 >, < 57.3015, 53.194, -50.7337 >, < -0.784457, 0, 0.620183 >, < 57.8161, 53.194, -50.2191 >, < -0.664851, 0, 0.746976 > }
smooth_triangle { < 57.8161, 53.194, -50.2191 >, < -0.664851, 0, 0.746976 >, < 57.8161, 54.344, -50.2191 >, < -0.620183, 0, 0.784457 >, < 57.3015, 54.344, -50.7337 >, < -0.746976, 0, 0.664851 > }
smooth_triangle { < 57.8161, 53.194, -50.2191 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.3015, 53.194, -50.7337 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.3015, 54.344, -50.7337 >, < 0, 1, 0 >, < 57.8161, 54.344, -50.2191 >, < 0, 1, 0 >, < 60.5, 54.344, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 57.8161, 54.344, -50.2191 >, < -0.620183, 0, 0.784457 >, < 57.8161, 53.194, -50.2191 >, < -0.664851, 0, 0.746976 >, < 58.4123, 53.194, -49.8016 >, < -0.525038, 0, 0.851079 > }
smooth_triangle { < 58.4123, 53.194, -49.8016 >, < -0.525038, 0, 0.851079 >, < 58.4123, 54.344, -49.8016 >, < -0.474547, 0, 0.88023 >, < 57.8161, 54.344, -50.2191 >, < -0.620183, 0, 0.784457 > }
smooth_triangle { < 58.4123, 53.194, -49.8016 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.8161, 53.194, -50.2191 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.8161, 54.344, -50.2191 >, < 0, 1, 0 >, < 58.4123, 54.344, -49.8016 >, < 0, 1, 0 >, < 60.5, 54.344, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 58.4123, 54.344, -49.8016 >, < -0.474547, 0, 0.88023 >, < 58.4123, 53.194, -49.8016 >, < -0.525038, 0, 0.851079 >, < 59.0719, 53.194, -49.494 >, < -0.369267, 0, 0.929323 > }
smooth_triangle { < 59.0719, 53.194, -49.494 >, < -0.369267, 0, 0.929323 >, < 59.0719, 54.344, -49.494 >, < -0.314485, 0, 0.949262 >, < 58.4123, 54.344, -49.8016 >, < -0.474547, 0, 0.88023 > }
smooth_triangle { < 59.0719, 53.194, -49.494 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.4123, 53.194, -49.8016 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.4123, 54.344, -49.8016 >, < 0, 1, 0 >, < 59.0719, 54.344, -49.494 >, < 0, 1, 0 >, < 60.5, 54.344, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 59.0719, 54.344, -49.494 >, < -0.314485, 0, 0.949262 >, < 59.0719, 53.194, -49.494 >, < -0.369267, 0, 0.929323 >, < 59.775, 53.194, -49.3056 >, < -0.20228, 0, 0.979328 > }
smooth_triangle { < 59.775, 53.194, -49.3056 >, < -0.20228, 0, 0.979328 >, < 59.775, 54.344, -49.3056 >, < -0.144866, 0, 0.989451 >, < 59.0719, 54.344, -49.494 >, < -0.314485, 0, 0.949262 > }
smooth_triangle { < 59.775, 53.194, -49.3056 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.0719, 53.194, -49.494 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.0719, 54.344, -49.494 >, < 0, 1, 0 >, < 59.775, 54.344, -49.3056 >, < 0, 1, 0 >, < 60.5, 54.344, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 59.775, 54.344, -49.3056 >, < -0.144866, 0, 0.989451 >, < 59.775, 53.194, -49.3056 >, < -0.20228, 0, 0.979328 >, < 60.5, 53.194, -49.2422 >, < -0.0291531, 0, 0.999575 > }
smooth_triangle { < 60.5, 53.194, -49.2422 >, < -0.0291531, 0, 0.999575 >, < 60.5, 54.344, -49.2422 >, < 0.0291531, 0, 0.999575 >, < 59.775, 54.344, -49.3056 >, < -0.144866, 0, 0.989451 > }
smooth_triangle { < 60.5, 53.194, -49.2422 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.775, 53.194, -49.3056 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.775, 54.344, -49.3056 >, < 0, 1, 0 >, < 60.5, 54.344, -49.2422 >, < 0, 1, 0 >, < 60.5, 54.344, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 54.344, -49.2422 >, < 0.0291531, 0, 0.999575 >, < 60.5, 53.194, -49.2422 >, < -0.0291531, 0, 0.999575 >, < 61.225, 53.194, -49.3056 >, < 0.144857, 0, 0.989453 > }
smooth_triangle { < 61.225, 53.194, -49.3056 >, < 0.144857, 0, 0.989453 >, < 61.225, 54.344, -49.3056 >, < 0.20228, 0, 0.979328 >, < 60.5, 54.344, -49.2422 >, < 0.0291531, 0, 0.999575 > }
smooth_triangle { < 61.225, 53.194, -49.3056 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -49.2422 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5, 54.344, -49.2422 >, < 0, 1, 0 >, < 61.225, 54.344, -49.3056 >, < 0, 1, 0 >, < 60.5, 54.344, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 61.225, 54.344, -49.3056 >, < 0.20228, 0, 0.979328 >, < 61.225, 53.194, -49.3056 >, < 0.144857, 0, 0.989453 >, < 61.9281, 53.194, -49.494 >, < 0.314485, 0, 0.949262 > }
smooth_triangle { < 61.9281, 53.194, -49.494 >, < 0.314485, 0, 0.949262 >, < 61.9281, 54.344, -49.494 >, < 0.369267, 0, 0.929323 >, < 61.225, 54.344, -49.3056 >, < 0.20228, 0, 0.979328 > }
smooth_triangle { < 61.9281, 53.194, -49.494 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.225, 53.194, -49.3056 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.225, 54.344, -49.3056 >, < 0, 1, 0 >, < 61.9281, 54.344, -49.494 >, < 0, 1, 0 >, < 60.5, 54.344, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 61.9281, 54.344, -49.494 >, < 0.369267, 0, 0.929323 >, < 61.9281, 53.194, -49.494 >, < 0.314485, 0, 0.949262 >, < 62.5877, 53.194, -49.8016 >, < 0.474544, 0, 0.880232 > }
smooth_triangle { < 62.5877, 53.194, -49.8016 >, < 0.474544, 0, 0.880232 >, < 62.5877, 54.344, -49.8016 >, < 0.525038, 0, 0.851079 >, < 61.9281, 54.344, -49.494 >, < 0.369267, 0, 0.929323 > }
smooth_triangle { < 62.5877, 53.194, -49.8016 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.9281, 53.194, -49.494 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.9281, 54.344, -49.494 >, < 0, 1, 0 >, < 62.5877, 54.344, -49.8016 >, < 0, 1, 0 >, < 60.5, 54.344, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 62.5877, 54.344, -49.8016 >, < 0.525038, 0, 0.851079 >, < 62.5877, 53.194, -49.8016 >, < 0.474544, 0, 0.880232 >, < 63.1839, 53.194, -50.2191 >, < 0.620184, 0, 0.784457 > }
smooth_triangle { < 63.1839, 53.194, -50.2191 >, < 0.620184, 0, 0.784457 >, < 63.1839, 54.344, -50.2191 >, < 0.664851, 0, 0.746976 >, < 62.5877, 54.344, -49.8016 >, < 0.525038, 0, 0.851079 > }
smooth_triangle { < 63.1839, 53.194, -50.2191 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5877, 53.194, -49.8016 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.5877, 54.344, -49.8016 >, < 0, 1, 0 >, < 63.1839, 54.344, -50.2191 >, < 0, 1, 0 >, < 60.5, 54.344, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 63.1839, 54.344, -50.2191 >, < 0.664851, 0, 0.746976 >, < 63.1839, 53.194, -50.2191 >, < 0.620184, 0, 0.784457 >, < 63.6985, 53.194, -50.7337 >, < 0.746976, 0, 0.664851 > }
smooth_triangle { < 63.6985, 53.194, -50.7337 >, < 0.746976, 0, 0.664851 >, < 63.6985, 54.344, -50.7337 >, < 0.784449, 0, 0.620194 >, < 63.1839, 54.344, -50.2191 >, < 0.664851, 0, 0.746976 > }
smooth_triangle { < 63.6985, 53.194, -50.7337 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.1839, 53.194, -50.2191 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.1839, 54.344, -50.2191 >, < 0, 1, 0 >, < 63.6985, 54.344, -50.7337 >, < 0, 1, 0 >, < 60.5, 54.344, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 63.6985, 54.344, -50.7337 >, < 0.784449, 0, 0.620194 >, < 63.6985, 53.194, -50.7337 >, < 0.746976, 0, 0.664851 >, < 64.116, 53.194, -51.3299 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 64.116, 53.194, -51.3299 >, < 0.851079, 0, 0.525038 >, < 64.116, 54.344, -51.3299 >, < 0.880238, 0, 0.474533 >, < 63.6985, 54.344, -50.7337 >, < 0.784449, 0, 0.620194 > }
smooth_triangle { < 64.116, 53.194, -51.3299 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.6985, 53.194, -50.7337 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.6985, 54.344, -50.7337 >, < 0, 1, 0 >, < 64.116, 54.344, -51.3299 >, < 0, 1, 0 >, < 60.5, 54.344, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 64.116, 54.344, -51.3299 >, < 0.880238, 0, 0.474533 >, < 64.116, 53.194, -51.3299 >, < 0.851079, 0, 0.525038 >, < 64.4236, 53.194, -51.9895 >, < 0.929323, 0, 0.369267 > }
smooth_triangle { < 64.4236, 53.194, -51.9895 >, < 0.929323, 0, 0.369267 >, < 64.4236, 54.344, -51.9895 >, < 0.949262, 0, 0.314485 >, < 64.116, 54.344, -51.3299 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 64.4236, 53.194, -51.9895 >, < -1.82723e-006, -1, -1.03627e-005 >, < 64.116, 53.194, -51.3299 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 64.116, 54.344, -51.3299 >, < 0, 1, 0 >, < 64.4236, 54.344, -51.9895 >, < 0, 1, 0 >, < 60.5, 54.344, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 64.4236, 54.344, -51.9895 >, < 0.949262, 0, 0.314485 >, < 64.4236, 53.194, -51.9895 >, < 0.929323, 0, 0.369267 >, < 64.612, 53.194, -52.6925 >, < 0.979327, 0, 0.202284 > }
smooth_triangle { < 64.612, 53.194, -52.6925 >, < 0.979327, 0, 0.202284 >, < 64.612, 54.344, -52.6925 >, < 0.989451, 0, 0.144866 >, < 64.4236, 54.344, -51.9895 >, < 0.949262, 0, 0.314485 > }
smooth_triangle { < 64.612, 53.194, -52.6925 >, < 1.82723e-006, -1, 1.03627e-005 >, < 64.4236, 53.194, -51.9895 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 64.4236, 54.344, -51.9895 >, < 0, 1, 0 >, < 64.612, 54.344, -52.6925 >, < 0, 1, 0 >, < 60.5, 54.344, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 64.612, 54.344, -52.6925 >, < 0.989451, 0, 0.144866 >, < 64.612, 53.194, -52.6925 >, < 0.979327, 0, 0.202284 >, < 64.6754, 53.194, -53.4176 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 64.6754, 53.194, -53.4176 >, < 0.999575, 0, 0.0291531 >, < 64.6754, 54.344, -53.4176 >, < 0.999575, 0, -0.0291536 >, < 64.612, 54.344, -52.6925 >, < 0.989451, 0, 0.144866 > }
smooth_triangle { < 64.6754, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 >, < 64.612, 53.194, -52.6925 >, < 1.82723e-006, -1, 1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 64.612, 54.344, -52.6925 >, < 0, 1, 0 >, < 64.6754, 54.344, -53.4176 >, < 0, 1, 0 >, < 60.5, 54.344, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 63.6754, 55.194, -53.4176 >, < 0.999575, 0, -0.0291536 >, < 63.6754, 53.194, -53.4176 >, < 0.999575, 0, 0.0291531 >, < 63.6271, 53.194, -53.969 >, < 0.989451, 0, -0.144866 > }
smooth_triangle { < 63.6271, 53.194, -53.969 >, < 0.989451, 0, -0.144866 >, < 63.6271, 55.194, -53.969 >, < 0.979327, 0, -0.202284 >, < 63.6754, 55.194, -53.4176 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 63.6271, 53.194, -53.969 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.6754, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.6754, 55.194, -53.4176 >, < 0, 1, 0 >, < 63.6271, 55.194, -53.969 >, < 0, 1, 0 >, < 60.5, 55.194, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 63.6271, 55.194, -53.969 >, < 0.979327, 0, -0.202284 >, < 63.6271, 53.194, -53.969 >, < 0.989451, 0, -0.144866 >, < 63.4839, 53.194, -54.5036 >, < 0.949262, 0, -0.314485 > }
smooth_triangle { < 63.4839, 53.194, -54.5036 >, < 0.949262, 0, -0.314485 >, < 63.4839, 55.194, -54.5036 >, < 0.929323, 0, -0.369267 >, < 63.6271, 55.194, -53.969 >, < 0.979327, 0, -0.202284 > }
smooth_triangle { < 63.4839, 53.194, -54.5036 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.6271, 53.194, -53.969 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.6271, 55.194, -53.969 >, < 0, 1, 0 >, < 63.4839, 55.194, -54.5036 >, < 0, 1, 0 >, < 60.5, 55.194, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 63.4839, 55.194, -54.5036 >, < 0.929323, 0, -0.369267 >, < 63.4839, 53.194, -54.5036 >, < 0.949262, 0, -0.314485 >, < 63.25, 53.194, -55.0053 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 63.25, 53.194, -55.0053 >, < 0.880238, 0, -0.474533 >, < 63.25, 55.194, -55.0053 >, < 0.851079, 0, -0.525038 >, < 63.4839, 55.194, -54.5036 >, < 0.929323, 0, -0.369267 > }
smooth_triangle { < 63.25, 53.194, -55.0053 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.4839, 53.194, -54.5036 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.4839, 55.194, -54.5036 >, < 0, 1, 0 >, < 63.25, 55.194, -55.0053 >, < 0, 1, 0 >, < 60.5, 55.194, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 63.25, 55.194, -55.0053 >, < 0.851079, 0, -0.525038 >, < 63.25, 53.194, -55.0053 >, < 0.880238, 0, -0.474533 >, < 62.9325, 53.194, -55.4587 >, < 0.784458, 0, -0.620182 > }
smooth_triangle { < 62.9325, 53.194, -55.4587 >, < 0.784458, 0, -0.620182 >, < 62.9325, 55.194, -55.4587 >, < 0.746976, 0, -0.664851 >, < 63.25, 55.194, -55.0053 >, < 0.851079, 0, -0.525038 > }
smooth_triangle { < 62.9325, 53.194, -55.4587 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.25, 53.194, -55.0053 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.25, 55.194, -55.0053 >, < 0, 1, 0 >, < 62.9325, 55.194, -55.4587 >, < 0, 1, 0 >, < 60.5, 55.194, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 62.9325, 55.194, -55.4587 >, < 0.746976, 0, -0.664851 >, < 62.9325, 53.194, -55.4587 >, < 0.784458, 0, -0.620182 >, < 62.5411, 53.194, -55.8501 >, < 0.664851, 0, -0.746976 > }
smooth_triangle { < 62.5411, 53.194, -55.8501 >, < 0.664851, 0, -0.746976 >, < 62.5411, 55.194, -55.8501 >, < 0.620182, 0, -0.784458 >, < 62.9325, 55.194, -55.4587 >, < 0.746976, 0, -0.664851 > }
smooth_triangle { < 62.5411, 53.194, -55.8501 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.9325, 53.194, -55.4587 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.9325, 55.194, -55.4587 >, < 0, 1, 0 >, < 62.5411, 55.194, -55.8501 >, < 0, 1, 0 >, < 60.5, 55.194, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 62.5411, 55.194, -55.8501 >, < 0.620182, 0, -0.784458 >, < 62.5411, 53.194, -55.8501 >, < 0.664851, 0, -0.746976 >, < 62.0877, 53.194, -56.1676 >, < 0.525038, 0, -0.851079 > }
smooth_triangle { < 62.0877, 53.194, -56.1676 >, < 0.525038, 0, -0.851079 >, < 62.0877, 55.194, -56.1676 >, < 0.474543, 0, -0.880232 >, < 62.5411, 55.194, -55.8501 >, < 0.620182, 0, -0.784458 > }
smooth_triangle { < 62.0877, 53.194, -56.1676 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5411, 53.194, -55.8501 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.5411, 55.194, -55.8501 >, < 0, 1, 0 >, < 62.0877, 55.194, -56.1676 >, < 0, 1, 0 >, < 60.5, 55.194, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 62.0877, 55.194, -56.1676 >, < 0.474543, 0, -0.880232 >, < 62.0877, 53.194, -56.1676 >, < 0.525038, 0, -0.851079 >, < 61.586, 53.194, -56.4015 >, < 0.369267, 0, -0.929323 > }
smooth_triangle { < 61.586, 53.194, -56.4015 >, < 0.369267, 0, -0.929323 >, < 61.586, 55.194, -56.4015 >, < 0.314485, 0, -0.949262 >, < 62.0877, 55.194, -56.1676 >, < 0.474543, 0, -0.880232 > }
smooth_triangle { < 61.586, 53.194, -56.4015 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.0877, 53.194, -56.1676 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.0877, 55.194, -56.1676 >, < 0, 1, 0 >, < 61.586, 55.194, -56.4015 >, < 0, 1, 0 >, < 60.5, 55.194, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 61.586, 55.194, -56.4015 >, < 0.314485, 0, -0.949262 >, < 61.586, 53.194, -56.4015 >, < 0.369267, 0, -0.929323 >, < 61.0514, 53.194, -56.5447 >, < 0.202254, 0, -0.979333 > }
smooth_triangle { < 61.0514, 53.194, -56.5447 >, < 0.202254, 0, -0.979333 >, < 61.0514, 55.194, -56.5447 >, < 0.144866, 0, -0.989451 >, < 61.586, 55.194, -56.4015 >, < 0.314485, 0, -0.949262 > }
smooth_triangle { < 61.0514, 53.194, -56.5447 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.586, 53.194, -56.4015 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.586, 55.194, -56.4015 >, < 0, 1, 0 >, < 61.0514, 55.194, -56.5447 >, < 0, 1, 0 >, < 60.5, 55.194, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 61.0514, 55.194, -56.5447 >, < 0.144866, 0, -0.989451 >, < 61.0514, 53.194, -56.5447 >, < 0.202254, 0, -0.979333 >, < 60.5, 53.194, -56.593 >, < 0.0291531, 0, -0.999575 > }
smooth_triangle { < 60.5, 53.194, -56.593 >, < 0.0291531, 0, -0.999575 >, < 60.5, 55.194, -56.593 >, < -0.0291531, 0, -0.999575 >, < 61.0514, 55.194, -56.5447 >, < 0.144866, 0, -0.989451 > }
smooth_triangle { < 60.5, 53.194, -56.593 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.0514, 53.194, -56.5447 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.0514, 55.194, -56.5447 >, < 0, 1, 0 >, < 60.5, 55.194, -56.593 >, < 0, 1, 0 >, < 60.5, 55.194, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 55.194, -56.593 >, < -0.0291531, 0, -0.999575 >, < 60.5, 53.194, -56.593 >, < 0.0291531, 0, -0.999575 >, < 59.9486, 53.194, -56.5447 >, < -0.144866, 0, -0.989451 > }
smooth_triangle { < 59.9486, 53.194, -56.5447 >, < -0.144866, 0, -0.989451 >, < 59.9486, 55.194, -56.5447 >, < -0.20228, 0, -0.979328 >, < 60.5, 55.194, -56.593 >, < -0.0291531, 0, -0.999575 > }
smooth_triangle { < 59.9486, 53.194, -56.5447 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -56.593 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5, 55.194, -56.593 >, < 0, 1, 0 >, < 59.9486, 55.194, -56.5447 >, < 0, 1, 0 >, < 60.5, 55.194, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 59.9486, 55.194, -56.5447 >, < -0.20228, 0, -0.979328 >, < 59.9486, 53.194, -56.5447 >, < -0.144866, 0, -0.989451 >, < 59.414, 53.194, -56.4015 >, < -0.314485, 0, -0.949262 > }
smooth_triangle { < 59.414, 53.194, -56.4015 >, < -0.314485, 0, -0.949262 >, < 59.414, 55.194, -56.4015 >, < -0.369267, 0, -0.929323 >, < 59.9486, 55.194, -56.5447 >, < -0.20228, 0, -0.979328 > }
smooth_triangle { < 59.414, 53.194, -56.4015 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.9486, 53.194, -56.5447 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.9486, 55.194, -56.5447 >, < 0, 1, 0 >, < 59.414, 55.194, -56.4015 >, < 0, 1, 0 >, < 60.5, 55.194, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 59.414, 55.194, -56.4015 >, < -0.369267, 0, -0.929323 >, < 59.414, 53.194, -56.4015 >, < -0.314485, 0, -0.949262 >, < 58.9123, 53.194, -56.1676 >, < -0.474543, 0, -0.880232 > }
smooth_triangle { < 58.9123, 53.194, -56.1676 >, < -0.474543, 0, -0.880232 >, < 58.9123, 55.194, -56.1676 >, < -0.525038, 0, -0.851079 >, < 59.414, 55.194, -56.4015 >, < -0.369267, 0, -0.929323 > }
smooth_triangle { < 58.9123, 53.194, -56.1676 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.414, 53.194, -56.4015 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.414, 55.194, -56.4015 >, < 0, 1, 0 >, < 58.9123, 55.194, -56.1676 >, < 0, 1, 0 >, < 60.5, 55.194, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 58.9123, 55.194, -56.1676 >, < -0.525038, 0, -0.851079 >, < 58.9123, 53.194, -56.1676 >, < -0.474543, 0, -0.880232 >, < 58.4589, 53.194, -55.8501 >, < -0.620182, 0, -0.784458 > }
smooth_triangle { < 58.4589, 53.194, -55.8501 >, < -0.620182, 0, -0.784458 >, < 58.4589, 55.194, -55.8501 >, < -0.664851, 0, -0.746976 >, < 58.9123, 55.194, -56.1676 >, < -0.525038, 0, -0.851079 > }
smooth_triangle { < 58.4589, 53.194, -55.8501 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.9123, 53.194, -56.1676 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.9123, 55.194, -56.1676 >, < 0, 1, 0 >, < 58.4589, 55.194, -55.8501 >, < 0, 1, 0 >, < 60.5, 55.194, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 58.4589, 55.194, -55.8501 >, < -0.664851, 0, -0.746976 >, < 58.4589, 53.194, -55.8501 >, < -0.620182, 0, -0.784458 >, < 58.0675, 53.194, -55.4587 >, < -0.746976, 0, -0.664851 > }
smooth_triangle { < 58.0675, 53.194, -55.4587 >, < -0.746976, 0, -0.664851 >, < 58.0675, 55.194, -55.4587 >, < -0.784458, 0, -0.620182 >, < 58.4589, 55.194, -55.8501 >, < -0.664851, 0, -0.746976 > }
smooth_triangle { < 58.0675, 53.194, -55.4587 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.4589, 53.194, -55.8501 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.4589, 55.194, -55.8501 >, < 0, 1, 0 >, < 58.0675, 55.194, -55.4587 >, < 0, 1, 0 >, < 60.5, 55.194, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 58.0675, 55.194, -55.4587 >, < -0.784458, 0, -0.620182 >, < 58.0675, 53.194, -55.4587 >, < -0.746976, 0, -0.664851 >, < 57.75, 53.194, -55.0053 >, < -0.851079, 0, -0.525038 > }
smooth_triangle { < 57.75, 53.194, -55.0053 >, < -0.851079, 0, -0.525038 >, < 57.75, 55.194, -55.0053 >, < -0.880232, 0, -0.474543 >, < 58.0675, 55.194, -55.4587 >, < -0.784458, 0, -0.620182 > }
smooth_triangle { < 57.75, 53.194, -55.0053 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.0675, 53.194, -55.4587 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.0675, 55.194, -55.4587 >, < 0, 1, 0 >, < 57.75, 55.194, -55.0053 >, < 0, 1, 0 >, < 60.5, 55.194, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 57.75, 55.194, -55.0053 >, < -0.880232, 0, -0.474543 >, < 57.75, 53.194, -55.0053 >, < -0.851079, 0, -0.525038 >, < 57.5161, 53.194, -54.5036 >, < -0.929323, 0, -0.369267 > }
smooth_triangle { < 57.5161, 53.194, -54.5036 >, < -0.929323, 0, -0.369267 >, < 57.5161, 55.194, -54.5036 >, < -0.949263, 0, -0.314485 >, < 57.75, 55.194, -55.0053 >, < -0.880232, 0, -0.474543 > }
smooth_triangle { < 57.5161, 53.194, -54.5036 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.75, 53.194, -55.0053 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.75, 55.194, -55.0053 >, < 0, 1, 0 >, < 57.5161, 55.194, -54.5036 >, < 0, 1, 0 >, < 60.5, 55.194, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 57.5161, 55.194, -54.5036 >, < -0.949263, 0, -0.314485 >, < 57.5161, 53.194, -54.5036 >, < -0.929323, 0, -0.369267 >, < 57.3729, 53.194, -53.969 >, < -0.979328, 0, -0.20228 > }
smooth_triangle { < 57.3729, 53.194, -53.969 >, < -0.979328, 0, -0.20228 >, < 57.3729, 55.194, -53.969 >, < -0.989451, 0, -0.144866 >, < 57.5161, 55.194, -54.5036 >, < -0.949263, 0, -0.314485 > }
smooth_triangle { < 57.3729, 53.194, -53.969 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.5161, 53.194, -54.5036 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.5161, 55.194, -54.5036 >, < 0, 1, 0 >, < 57.3729, 55.194, -53.969 >, < 0, 1, 0 >, < 60.5, 55.194, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 57.3729, 55.194, -53.969 >, < -0.989451, 0, -0.144866 >, < 57.3729, 53.194, -53.969 >, < -0.979328, 0, -0.20228 >, < 57.3246, 53.194, -53.4176 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 57.3246, 53.194, -53.4176 >, < -0.999575, 0, -0.0291536 >, < 57.3246, 55.194, -53.4176 >, < -0.999575, 0, 0.0291531 >, < 57.3729, 55.194, -53.969 >, < -0.989451, 0, -0.144866 > }
smooth_triangle { < 57.3246, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.3729, 53.194, -53.969 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.3729, 55.194, -53.969 >, < 0, 1, 0 >, < 57.3246, 55.194, -53.4176 >, < 0, 1, 0 >, < 60.5, 55.194, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 57.3246, 55.194, -53.4176 >, < -0.999575, 0, 0.0291531 >, < 57.3246, 53.194, -53.4176 >, < -0.999575, 0, -0.0291536 >, < 57.3729, 53.194, -52.8662 >, < -0.989451, 0, 0.144866 > }
smooth_triangle { < 57.3729, 53.194, -52.8662 >, < -0.989451, 0, 0.144866 >, < 57.3729, 55.194, -52.8662 >, < -0.979328, 0, 0.20228 >, < 57.3246, 55.194, -53.4176 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 57.3729, 53.194, -52.8662 >, < 1.82723e-006, -1, 1.03627e-005 >, < 57.3246, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.3246, 55.194, -53.4176 >, < 0, 1, 0 >, < 57.3729, 55.194, -52.8662 >, < 0, 1, 0 >, < 60.5, 55.194, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 57.3729, 55.194, -52.8662 >, < -0.979328, 0, 0.20228 >, < 57.3729, 53.194, -52.8662 >, < -0.989451, 0, 0.144866 >, < 57.5161, 53.194, -52.3315 >, < -0.949262, 0, 0.314485 > }
smooth_triangle { < 57.5161, 53.194, -52.3315 >, < -0.949262, 0, 0.314485 >, < 57.5161, 55.194, -52.3315 >, < -0.929323, 0, 0.369267 >, < 57.3729, 55.194, -52.8662 >, < -0.979328, 0, 0.20228 > }
smooth_triangle { < 57.5161, 53.194, -52.3315 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.3729, 53.194, -52.8662 >, < 1.82723e-006, -1, 1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.3729, 55.194, -52.8662 >, < 0, 1, 0 >, < 57.5161, 55.194, -52.3315 >, < 0, 1, 0 >, < 60.5, 55.194, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 57.5161, 55.194, -52.3315 >, < -0.929323, 0, 0.369267 >, < 57.5161, 53.194, -52.3315 >, < -0.949262, 0, 0.314485 >, < 57.75, 53.194, -51.8299 >, < -0.880232, 0, 0.474543 > }
smooth_triangle { < 57.75, 53.194, -51.8299 >, < -0.880232, 0, 0.474543 >, < 57.75, 55.194, -51.8299 >, < -0.851079, 0, 0.525038 >, < 57.5161, 55.194, -52.3315 >, < -0.929323, 0, 0.369267 > }
smooth_triangle { < 57.75, 53.194, -51.8299 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.5161, 53.194, -52.3315 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.5161, 55.194, -52.3315 >, < 0, 1, 0 >, < 57.75, 55.194, -51.8299 >, < 0, 1, 0 >, < 60.5, 55.194, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 57.75, 55.194, -51.8299 >, < -0.851079, 0, 0.525038 >, < 57.75, 53.194, -51.8299 >, < -0.880232, 0, 0.474543 >, < 58.0675, 53.194, -51.3765 >, < -0.784457, 0, 0.620183 > }
smooth_triangle { < 58.0675, 53.194, -51.3765 >, < -0.784457, 0, 0.620183 >, < 58.0675, 55.194, -51.3765 >, < -0.746976, 0, 0.664851 >, < 57.75, 55.194, -51.8299 >, < -0.851079, 0, 0.525038 > }
smooth_triangle { < 58.0675, 53.194, -51.3765 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.75, 53.194, -51.8299 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.75, 55.194, -51.8299 >, < 0, 1, 0 >, < 58.0675, 55.194, -51.3765 >, < 0, 1, 0 >, < 60.5, 55.194, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 58.0675, 55.194, -51.3765 >, < -0.746976, 0, 0.664851 >, < 58.0675, 53.194, -51.3765 >, < -0.784457, 0, 0.620183 >, < 58.4589, 53.194, -50.9851 >, < -0.664851, 0, 0.746976 > }
smooth_triangle { < 58.4589, 53.194, -50.9851 >, < -0.664851, 0, 0.746976 >, < 58.4589, 55.194, -50.9851 >, < -0.620183, 0, 0.784457 >, < 58.0675, 55.194, -51.3765 >, < -0.746976, 0, 0.664851 > }
smooth_triangle { < 58.4589, 53.194, -50.9851 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.0675, 53.194, -51.3765 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.0675, 55.194, -51.3765 >, < 0, 1, 0 >, < 58.4589, 55.194, -50.9851 >, < 0, 1, 0 >, < 60.5, 55.194, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 58.4589, 55.194, -50.9851 >, < -0.620183, 0, 0.784457 >, < 58.4589, 53.194, -50.9851 >, < -0.664851, 0, 0.746976 >, < 58.9123, 53.194, -50.6676 >, < -0.525038, 0, 0.851079 > }
smooth_triangle { < 58.9123, 53.194, -50.6676 >, < -0.525038, 0, 0.851079 >, < 58.9123, 55.194, -50.6676 >, < -0.474547, 0, 0.88023 >, < 58.4589, 55.194, -50.9851 >, < -0.620183, 0, 0.784457 > }
smooth_triangle { < 58.9123, 53.194, -50.6676 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.4589, 53.194, -50.9851 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.4589, 55.194, -50.9851 >, < 0, 1, 0 >, < 58.9123, 55.194, -50.6676 >, < 0, 1, 0 >, < 60.5, 55.194, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 58.9123, 55.194, -50.6676 >, < -0.474547, 0, 0.88023 >, < 58.9123, 53.194, -50.6676 >, < -0.525038, 0, 0.851079 >, < 59.414, 53.194, -50.4337 >, < -0.369267, 0, 0.929323 > }
smooth_triangle { < 59.414, 53.194, -50.4337 >, < -0.369267, 0, 0.929323 >, < 59.414, 55.194, -50.4337 >, < -0.314485, 0, 0.949262 >, < 58.9123, 55.194, -50.6676 >, < -0.474547, 0, 0.88023 > }
smooth_triangle { < 59.414, 53.194, -50.4337 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.9123, 53.194, -50.6676 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.9123, 55.194, -50.6676 >, < 0, 1, 0 >, < 59.414, 55.194, -50.4337 >, < 0, 1, 0 >, < 60.5, 55.194, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 59.414, 55.194, -50.4337 >, < -0.314485, 0, 0.949262 >, < 59.414, 53.194, -50.4337 >, < -0.369267, 0, 0.929323 >, < 59.9486, 53.194, -50.2904 >, < -0.20228, 0, 0.979328 > }
smooth_triangle { < 59.9486, 53.194, -50.2904 >, < -0.20228, 0, 0.979328 >, < 59.9486, 55.194, -50.2904 >, < -0.144866, 0, 0.989451 >, < 59.414, 55.194, -50.4337 >, < -0.314485, 0, 0.949262 > }
smooth_triangle { < 59.9486, 53.194, -50.2904 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.414, 53.194, -50.4337 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.414, 55.194, -50.4337 >, < 0, 1, 0 >, < 59.9486, 55.194, -50.2904 >, < 0, 1, 0 >, < 60.5, 55.194, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 59.9486, 55.194, -50.2904 >, < -0.144866, 0, 0.989451 >, < 59.9486, 53.194, -50.2904 >, < -0.20228, 0, 0.979328 >, < 60.5, 53.194, -50.2422 >, < -0.0291531, 0, 0.999575 > }
smooth_triangle { < 60.5, 53.194, -50.2422 >, < -0.0291531, 0, 0.999575 >, < 60.5, 55.194, -50.2422 >, < 0.0291531, 0, 0.999575 >, < 59.9486, 55.194, -50.2904 >, < -0.144866, 0, 0.989451 > }
smooth_triangle { < 60.5, 53.194, -50.2422 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.9486, 53.194, -50.2904 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.9486, 55.194, -50.2904 >, < 0, 1, 0 >, < 60.5, 55.194, -50.2422 >, < 0, 1, 0 >, < 60.5, 55.194, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 55.194, -50.2422 >, < 0.0291531, 0, 0.999575 >, < 60.5, 53.194, -50.2422 >, < -0.0291531, 0, 0.999575 >, < 61.0514, 53.194, -50.2904 >, < 0.144857, 0, 0.989453 > }
smooth_triangle { < 61.0514, 53.194, -50.2904 >, < 0.144857, 0, 0.989453 >, < 61.0514, 55.194, -50.2904 >, < 0.20228, 0, 0.979328 >, < 60.5, 55.194, -50.2422 >, < 0.0291531, 0, 0.999575 > }
smooth_triangle { < 61.0514, 53.194, -50.2904 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -50.2422 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5, 55.194, -50.2422 >, < 0, 1, 0 >, < 61.0514, 55.194, -50.2904 >, < 0, 1, 0 >, < 60.5, 55.194, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 61.0514, 55.194, -50.2904 >, < 0.20228, 0, 0.979328 >, < 61.0514, 53.194, -50.2904 >, < 0.144857, 0, 0.989453 >, < 61.586, 53.194, -50.4337 >, < 0.314485, 0, 0.949262 > }
smooth_triangle { < 61.586, 53.194, -50.4337 >, < 0.314485, 0, 0.949262 >, < 61.586, 55.194, -50.4337 >, < 0.369267, 0, 0.929323 >, < 61.0514, 55.194, -50.2904 >, < 0.20228, 0, 0.979328 > }
smooth_triangle { < 61.586, 53.194, -50.4337 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.0514, 53.194, -50.2904 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.0514, 55.194, -50.2904 >, < 0, 1, 0 >, < 61.586, 55.194, -50.4337 >, < 0, 1, 0 >, < 60.5, 55.194, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 61.586, 55.194, -50.4337 >, < 0.369267, 0, 0.929323 >, < 61.586, 53.194, -50.4337 >, < 0.314485, 0, 0.949262 >, < 62.0877, 53.194, -50.6676 >, < 0.474544, 0, 0.880232 > }
smooth_triangle { < 62.0877, 53.194, -50.6676 >, < 0.474544, 0, 0.880232 >, < 62.0877, 55.194, -50.6676 >, < 0.525038, 0, 0.851079 >, < 61.586, 55.194, -50.4337 >, < 0.369267, 0, 0.929323 > }
smooth_triangle { < 62.0877, 53.194, -50.6676 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.586, 53.194, -50.4337 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.586, 55.194, -50.4337 >, < 0, 1, 0 >, < 62.0877, 55.194, -50.6676 >, < 0, 1, 0 >, < 60.5, 55.194, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 62.0877, 55.194, -50.6676 >, < 0.525038, 0, 0.851079 >, < 62.0877, 53.194, -50.6676 >, < 0.474544, 0, 0.880232 >, < 62.5411, 53.194, -50.9851 >, < 0.620184, 0, 0.784457 > }
smooth_triangle { < 62.5411, 53.194, -50.9851 >, < 0.620184, 0, 0.784457 >, < 62.5411, 55.194, -50.9851 >, < 0.664851, 0, 0.746976 >, < 62.0877, 55.194, -50.6676 >, < 0.525038, 0, 0.851079 > }
smooth_triangle { < 62.5411, 53.194, -50.9851 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.0877, 53.194, -50.6676 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.0877, 55.194, -50.6676 >, < 0, 1, 0 >, < 62.5411, 55.194, -50.9851 >, < 0, 1, 0 >, < 60.5, 55.194, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 62.5411, 55.194, -50.9851 >, < 0.664851, 0, 0.746976 >, < 62.5411, 53.194, -50.9851 >, < 0.620184, 0, 0.784457 >, < 62.9325, 53.194, -51.3765 >, < 0.746976, 0, 0.664851 > }
smooth_triangle { < 62.9325, 53.194, -51.3765 >, < 0.746976, 0, 0.664851 >, < 62.9325, 55.194, -51.3765 >, < 0.784449, 0, 0.620194 >, < 62.5411, 55.194, -50.9851 >, < 0.664851, 0, 0.746976 > }
smooth_triangle { < 62.9325, 53.194, -51.3765 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5411, 53.194, -50.9851 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.5411, 55.194, -50.9851 >, < 0, 1, 0 >, < 62.9325, 55.194, -51.3765 >, < 0, 1, 0 >, < 60.5, 55.194, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 62.9325, 55.194, -51.3765 >, < 0.784449, 0, 0.620194 >, < 62.9325, 53.194, -51.3765 >, < 0.746976, 0, 0.664851 >, < 63.25, 53.194, -51.8299 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 63.25, 53.194, -51.8299 >, < 0.851079, 0, 0.525038 >, < 63.25, 55.194, -51.8299 >, < 0.880238, 0, 0.474533 >, < 62.9325, 55.194, -51.3765 >, < 0.784449, 0, 0.620194 > }
smooth_triangle { < 63.25, 53.194, -51.8299 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.9325, 53.194, -51.3765 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.9325, 55.194, -51.3765 >, < 0, 1, 0 >, < 63.25, 55.194, -51.8299 >, < 0, 1, 0 >, < 60.5, 55.194, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 63.25, 55.194, -51.8299 >, < 0.880238, 0, 0.474533 >, < 63.25, 53.194, -51.8299 >, < 0.851079, 0, 0.525038 >, < 63.4839, 53.194, -52.3315 >, < 0.929323, 0, 0.369267 > }
smooth_triangle { < 63.4839, 53.194, -52.3315 >, < 0.929323, 0, 0.369267 >, < 63.4839, 55.194, -52.3315 >, < 0.949262, 0, 0.314485 >, < 63.25, 55.194, -51.8299 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 63.4839, 53.194, -52.3315 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.25, 53.194, -51.8299 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.25, 55.194, -51.8299 >, < 0, 1, 0 >, < 63.4839, 55.194, -52.3315 >, < 0, 1, 0 >, < 60.5, 55.194, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 63.4839, 55.194, -52.3315 >, < 0.949262, 0, 0.314485 >, < 63.4839, 53.194, -52.3315 >, < 0.929323, 0, 0.369267 >, < 63.6271, 53.194, -52.8662 >, < 0.979327, 0, 0.202284 > }
smooth_triangle { < 63.6271, 53.194, -52.8662 >, < 0.979327, 0, 0.202284 >, < 63.6271, 55.194, -52.8662 >, < 0.989451, 0, 0.144866 >, < 63.4839, 55.194, -52.3315 >, < 0.949262, 0, 0.314485 > }
smooth_triangle { < 63.6271, 53.194, -52.8662 >, < 1.82723e-006, -1, 1.03627e-005 >, < 63.4839, 53.194, -52.3315 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.4839, 55.194, -52.3315 >, < 0, 1, 0 >, < 63.6271, 55.194, -52.8662 >, < 0, 1, 0 >, < 60.5, 55.194, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 63.6271, 55.194, -52.8662 >, < 0.989451, 0, 0.144866 >, < 63.6271, 53.194, -52.8662 >, < 0.979327, 0, 0.202284 >, < 63.6754, 53.194, -53.4176 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 63.6754, 53.194, -53.4176 >, < 0.999575, 0, 0.0291531 >, < 63.6754, 55.194, -53.4176 >, < 0.999575, 0, -0.0291536 >, < 63.6271, 55.194, -52.8662 >, < 0.989451, 0, 0.144866 > }
smooth_triangle { < 63.6754, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.6271, 53.194, -52.8662 >, < 1.82723e-006, -1, 1.03627e-005 >, < 60.5, 53.194, -53.4176 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.6271, 55.194, -52.8662 >, < 0, 1, 0 >, < 63.6754, 55.194, -53.4176 >, < 0, 1, 0 >, < 60.5, 55.194, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 60.2189, 29.5, -70.5795 >, < 0.994458, 0, -0.105134 >, < 60.2189, 29.25, -70.5795 >, < 0.994458, 0, -0.105134 >, < 60.1454, 29.25, -71.2756 >, < 0.994458, 0, -0.105134 > }
smooth_triangle { < 60.1454, 29.25, -71.2756 >, < 0.994458, 0, -0.105134 >, < 60.1454, 29.5, -71.2756 >, < 0.994458, 0, -0.105134 >, < 60.2189, 29.5, -70.5795 >, < 0.994458, 0, -0.105134 > }
smooth_triangle { < 57.0836, 29.25, -70.952 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.1454, 29.25, -71.2756 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.2189, 29.25, -70.5795 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.218, 29.5, -70.2623 >, < 0, 1, 0 >, < 60.2189, 29.5, -70.5795 >, < 0, 1, 0 >, < 60.1454, 29.5, -71.2756 >, < 0, 1, 0 > }
smooth_triangle { < 57.0836, 29.5, -70.952 >, < -0.162612, 0, -0.98669 >, < 60.1454, 29.5, -71.2756 >, < -0.105109, 0, -0.994461 >, < 60.1454, 29.25, -71.2756 >, < -0.105109, 0, -0.994461 > }
smooth_triangle { < 57.218, 29.25, -70.2623 >, < 0.162571, 0, 0.986697 >, < 60.2189, 29.25, -70.5795 >, < 0.105073, 0, 0.994464 >, < 60.2189, 29.5, -70.5795 >, < 0.105073, 0, 0.994464 > }
smooth_triangle { < 60.2189, 29.25, -70.5795 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.218, 29.25, -70.2623 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.0836, 29.25, -70.952 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.1454, 29.5, -71.2756 >, < 0, 1, 0 >, < 57.0836, 29.5, -70.952 >, < 0, 1, 0 >, < 57.218, 29.5, -70.2623 >, < 0, 1, 0 > }
smooth_triangle { < 60.2189, 29.5, -70.5795 >, < 0.105073, 0, 0.994464 >, < 57.218, 29.5, -70.2623 >, < 0.219714, 0, 0.975564 >, < 57.218, 29.25, -70.2623 >, < 0.162571, 0, 0.986697 > }
smooth_triangle { < 60.1454, 29.25, -71.2756 >, < -0.105109, 0, -0.994461 >, < 57.0836, 29.25, -70.952 >, < -0.21976, 0, -0.975554 >, < 57.0836, 29.5, -70.952 >, < -0.162612, 0, -0.98669 > }
smooth_triangle { < 54.0949, 29.25, -70.094 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.0836, 29.25, -70.952 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.218, 29.25, -70.2623 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.3469, 29.5, -69.4381 >, < 0, 1, 0 >, < 57.218, 29.5, -70.2623 >, < 0, 1, 0 >, < 57.0836, 29.5, -70.952 >, < 0, 1, 0 > }
smooth_triangle { < 54.0949, 29.5, -70.094 >, < -0.33125, 0, -0.943543 >, < 57.0836, 29.5, -70.952 >, < -0.162612, 0, -0.98669 >, < 57.0836, 29.25, -70.952 >, < -0.21976, 0, -0.975554 > }
smooth_triangle { < 54.3469, 29.25, -69.4381 >, < 0.3312, 0, 0.943561 >, < 57.218, 29.25, -70.2623 >, < 0.162571, 0, 0.986697 >, < 57.218, 29.5, -70.2623 >, < 0.219714, 0, 0.975564 > }
smooth_triangle { < 57.218, 29.25, -70.2623 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.3469, 29.25, -69.4381 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.0949, 29.25, -70.094 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.0836, 29.5, -70.952 >, < 0, 1, 0 >, < 54.0949, 29.5, -70.094 >, < 0, 1, 0 >, < 54.3469, 29.5, -69.4381 >, < 0, 1, 0 > }
smooth_triangle { < 57.218, 29.5, -70.2623 >, < 0.219714, 0, 0.975564 >, < 54.3469, 29.5, -69.4381 >, < 0.385544, 0, 0.922689 >, < 54.3469, 29.25, -69.4381 >, < 0.3312, 0, 0.943561 > }
smooth_triangle { < 57.0836, 29.25, -70.952 >, < -0.21976, 0, -0.975554 >, < 54.0949, 29.25, -70.094 >, < -0.385593, 0, -0.922669 >, < 54.0949, 29.5, -70.094 >, < -0.33125, 0, -0.943543 > }
smooth_triangle { < 51.3003, 29.25, -68.7308 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.0949, 29.25, -70.094 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.3469, 29.25, -69.4381 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.6622, 29.5, -68.1285 >, < 0, 1, 0 >, < 54.3469, 29.5, -69.4381 >, < 0, 1, 0 >, < 54.0949, 29.5, -70.094 >, < 0, 1, 0 > }
smooth_triangle { < 51.3003, 29.5, -68.7308 >, < -0.489835, 0, -0.871815 >, < 54.0949, 29.5, -70.094 >, < -0.33125, 0, -0.943543 >, < 54.0949, 29.25, -70.094 >, < -0.385593, 0, -0.922669 > }
smooth_triangle { < 51.6622, 29.25, -68.1285 >, < 0.489792, 0, 0.871839 >, < 54.3469, 29.25, -69.4381 >, < 0.3312, 0, 0.943561 >, < 54.3469, 29.5, -69.4381 >, < 0.385544, 0, 0.922689 > }
smooth_triangle { < 54.3469, 29.25, -69.4381 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.6622, 29.25, -68.1285 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.3003, 29.25, -68.7308 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.0949, 29.5, -70.094 >, < 0, 1, 0 >, < 51.3003, 29.5, -68.7308 >, < 0, 1, 0 >, < 51.6622, 29.5, -68.1285 >, < 0, 1, 0 > }
smooth_triangle { < 54.3469, 29.5, -69.4381 >, < 0.385544, 0, 0.922689 >, < 51.6622, 29.5, -68.1285 >, < 0.539696, 0, 0.84186 >, < 51.6622, 29.25, -68.1285 >, < 0.489792, 0, 0.871839 > }
smooth_triangle { < 54.0949, 29.25, -70.094 >, < -0.385593, 0, -0.922669 >, < 51.3003, 29.25, -68.7308 >, < -0.539735, 0, -0.841835 >, < 51.3003, 29.5, -68.7308 >, < -0.489835, 0, -0.871815 > }
smooth_triangle { < 48.7844, 29.25, -66.9036 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.3003, 29.25, -68.7308 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.6622, 29.25, -68.1285 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.2452, 29.5, -66.3732 >, < 0, 1, 0 >, < 51.6622, 29.5, -68.1285 >, < 0, 1, 0 >, < 51.3003, 29.5, -68.7308 >, < 0, 1, 0 > }
smooth_triangle { < 48.7844, 29.5, -66.9036 >, < -0.633584, 0, -0.773674 >, < 51.3003, 29.5, -68.7308 >, < -0.489835, 0, -0.871815 >, < 51.3003, 29.25, -68.7308 >, < -0.539735, 0, -0.841835 > }
smooth_triangle { < 49.2452, 29.25, -66.3732 >, < 0.633548, 0, 0.773704 >, < 51.6622, 29.25, -68.1285 >, < 0.489792, 0, 0.871839 >, < 51.6622, 29.5, -68.1285 >, < 0.539696, 0, 0.84186 > }
smooth_triangle { < 51.6622, 29.25, -68.1285 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.2452, 29.25, -66.3732 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.7844, 29.25, -66.9036 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.3003, 29.5, -68.7308 >, < 0, 1, 0 >, < 48.7844, 29.5, -66.9036 >, < 0, 1, 0 >, < 49.2452, 29.5, -66.3732 >, < 0, 1, 0 > }
smooth_triangle { < 51.6622, 29.5, -68.1285 >, < 0.539696, 0, 0.84186 >, < 49.2452, 29.5, -66.3732 >, < 0.677496, 0, 0.735526 >, < 49.2452, 29.25, -66.3732 >, < 0.633548, 0, 0.773704 > }
smooth_triangle { < 51.3003, 29.25, -68.7308 >, < -0.539735, 0, -0.841835 >, < 48.7844, 29.25, -66.9036 >, < -0.677532, 0, -0.735493 >, < 48.7844, 29.5, -66.9036 >, < -0.633584, 0, -0.773674 > }
smooth_triangle { < 46.6234, 29.25, -64.6679 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.7844, 29.25, -66.9036 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.2452, 29.25, -66.3732 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.1693, 29.5, -64.2254 >, < 0, 1, 0 >, < 49.2452, 29.5, -66.3732 >, < 0, 1, 0 >, < 48.7844, 29.5, -66.9036 >, < 0, 1, 0 > }
smooth_triangle { < 46.6234, 29.5, -64.6679 >, < -0.758141, 0, -0.65209 >, < 48.7844, 29.5, -66.9036 >, < -0.633584, 0, -0.773674 >, < 48.7844, 29.25, -66.9036 >, < -0.677532, 0, -0.735493 > }
smooth_triangle { < 47.1693, 29.25, -64.2254 >, < 0.758108, 0, 0.652129 >, < 49.2452, 29.25, -66.3732 >, < 0.633548, 0, 0.773704 >, < 49.2452, 29.5, -66.3732 >, < 0.677496, 0, 0.735526 > }
smooth_triangle { < 49.2452, 29.25, -66.3732 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.1693, 29.25, -64.2254 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.6234, 29.25, -64.6679 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 48.7844, 29.5, -66.9036 >, < 0, 1, 0 >, < 46.6234, 29.5, -64.6679 >, < 0, 1, 0 >, < 47.1693, 29.5, -64.2254 >, < 0, 1, 0 > }
smooth_triangle { < 49.2452, 29.5, -66.3732 >, < 0.677496, 0, 0.735526 >, < 47.1693, 29.5, -64.2254 >, < 0.794772, 0, 0.606908 >, < 47.1693, 29.25, -64.2254 >, < 0.758108, 0, 0.652129 > }
smooth_triangle { < 48.7844, 29.25, -66.9036 >, < -0.677532, 0, -0.735493 >, < 46.6234, 29.25, -64.6679 >, < -0.794803, 0, -0.606868 >, < 46.6234, 29.5, -64.6679 >, < -0.758141, 0, -0.65209 > }
smooth_triangle { < 44.8828, 29.25, -62.0913 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.6234, 29.25, -64.6679 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.1693, 29.25, -64.2254 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.4971, 29.5, -61.7501 >, < 0, 1, 0 >, < 47.1693, 29.5, -64.2254 >, < 0, 1, 0 >, < 46.6234, 29.5, -64.6679 >, < 0, 1, 0 > }
smooth_triangle { < 44.8828, 29.5, -62.0913 >, < -0.859728, 0, -0.510753 >, < 46.6234, 29.5, -64.6679 >, < -0.758141, 0, -0.65209 >, < 46.6234, 29.25, -64.6679 >, < -0.794803, 0, -0.606868 > }
smooth_triangle { < 45.4971, 29.25, -61.7501 >, < 0.859703, 0, 0.510794 >, < 47.1693, 29.25, -64.2254 >, < 0.758108, 0, 0.652129 >, < 47.1693, 29.5, -64.2254 >, < 0.794772, 0, 0.606908 > }
smooth_triangle { < 47.1693, 29.25, -64.2254 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.4971, 29.25, -61.7501 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8828, 29.25, -62.0913 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.6234, 29.5, -64.6679 >, < 0, 1, 0 >, < 44.8828, 29.5, -62.0913 >, < 0, 1, 0 >, < 45.4971, 29.5, -61.7501 >, < 0, 1, 0 > }
smooth_triangle { < 47.1693, 29.5, -64.2254 >, < 0.794772, 0, 0.606908 >, < 45.4971, 29.5, -61.7501 >, < 0.88797, 0, 0.459902 >, < 45.4971, 29.25, -61.7501 >, < 0.859703, 0, 0.510794 > }
smooth_triangle { < 46.6234, 29.25, -64.6679 >, < -0.794803, 0, -0.606868 >, < 44.8828, 29.25, -62.0913 >, < -0.887992, 0, -0.45986 >, < 44.8828, 29.5, -62.0913 >, < -0.859728, 0, -0.510753 > }
smooth_triangle { < 43.6154, 29.25, -59.2519 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8828, 29.25, -62.0913 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.4971, 29.25, -61.7501 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.2796, 29.5, -59.0225 >, < 0, 1, 0 >, < 45.4971, 29.5, -61.7501 >, < 0, 1, 0 >, < 44.8828, 29.5, -62.0913 >, < 0, 1, 0 > }
smooth_triangle { < 43.6154, 29.5, -59.2519 >, < -0.935268, 0, -0.353941 >, < 44.8828, 29.5, -62.0913 >, < -0.859728, 0, -0.510753 >, < 44.8828, 29.25, -62.0913 >, < -0.887992, 0, -0.45986 > }
smooth_triangle { < 44.2796, 29.25, -59.0225 >, < 0.93525, 0, 0.353987 >, < 45.4971, 29.25, -61.7501 >, < 0.859703, 0, 0.510794 >, < 45.4971, 29.5, -61.7501 >, < 0.88797, 0, 0.459902 > }
smooth_triangle { < 45.4971, 29.25, -61.7501 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.2796, 29.25, -59.0225 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.6154, 29.25, -59.2519 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.8828, 29.5, -62.0913 >, < 0, 1, 0 >, < 43.6154, 29.5, -59.2519 >, < 0, 1, 0 >, < 44.2796, 29.5, -59.0225 >, < 0, 1, 0 > }
smooth_triangle { < 45.4971, 29.5, -61.7501 >, < 0.88797, 0, 0.459902 >, < 44.2796, 29.5, -59.0225 >, < 0.954265, 0, 0.298963 >, < 44.2796, 29.25, -59.0225 >, < 0.93525, 0, 0.353987 > }
smooth_triangle { < 44.8828, 29.25, -62.0913 >, < -0.887992, 0, -0.45986 >, < 43.6154, 29.25, -59.2519 >, < -0.95428, 0, -0.298915 >, < 43.6154, 29.5, -59.2519 >, < -0.935268, 0, -0.353941 > }
smooth_triangle { < 42.8596, 29.25, -56.2359 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.6154, 29.25, -59.2519 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.2796, 29.25, -59.0225 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.5534, 29.5, -56.125 >, < 0, 1, 0 >, < 44.2796, 29.5, -59.0225 >, < 0, 1, 0 >, < 43.6154, 29.5, -59.2519 >, < 0, 1, 0 > }
smooth_triangle { < 42.8596, 29.5, -56.2359 >, < -0.982473, 0, -0.186405 >, < 43.6154, 29.5, -59.2519 >, < -0.935268, 0, -0.353941 >, < 43.6154, 29.25, -59.2519 >, < -0.95428, 0, -0.298915 > }
smooth_triangle { < 43.5534, 29.25, -56.125 >, < 0.982464, 0, 0.186453 >, < 44.2796, 29.25, -59.0225 >, < 0.93525, 0, 0.353987 >, < 44.2796, 29.5, -59.0225 >, < 0.954265, 0, 0.298963 > }
smooth_triangle { < 44.2796, 29.25, -59.0225 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.5534, 29.25, -56.125 >, < -1.82723e-006, -1, -1.03627e-005 >, < 42.8596, 29.25, -56.2359 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.6154, 29.5, -59.2519 >, < 0, 1, 0 >, < 42.8596, 29.5, -56.2359 >, < 0, 1, 0 >, < 43.5534, 29.5, -56.125 >, < 0, 1, 0 > }
smooth_triangle { < 44.2796, 29.5, -59.0225 >, < 0.954265, 0, 0.298963 >, < 43.5534, 29.5, -56.125 >, < 0.991649, 0, 0.128966 >, < 43.5534, 29.25, -56.125 >, < 0.982464, 0, 0.186453 > }
smooth_triangle { < 43.6154, 29.25, -59.2519 >, < -0.95428, 0, -0.298915 >, < 42.8596, 29.25, -56.2359 >, < -0.991655, 0, -0.128921 >, < 42.8596, 29.5, -56.2359 >, < -0.982473, 0, -0.186405 > }
smooth_triangle { < 42.6381, 29.25, -53.1343 >, < -1.82723e-006, -1, -1.03627e-005 >, < 42.8596, 29.25, -56.2359 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.5534, 29.25, -56.125 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.3407, 29.5, -53.1454 >, < 0, 1, 0 >, < 43.5534, 29.5, -56.125 >, < 0, 1, 0 >, < 42.8596, 29.5, -56.2359 >, < 0, 1, 0 > }
smooth_triangle { < 42.6381, 29.5, -53.1343 >, < -0.999913, 0, -0.0132263 >, < 42.8596, 29.5, -56.2359 >, < -0.982473, 0, -0.186405 >, < 42.8596, 29.25, -56.2359 >, < -0.991655, 0, -0.128921 > }
smooth_triangle { < 43.3407, 29.25, -53.1454 >, < 0.999912, 0, 0.0132713 >, < 43.5534, 29.25, -56.125 >, < 0.982464, 0, 0.186453 >, < 43.5534, 29.5, -56.125 >, < 0.991649, 0, 0.128966 > }
smooth_triangle { < 43.5534, 29.25, -56.125 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.3407, 29.25, -53.1454 >, < -1.82723e-006, -1, -1.03627e-005 >, < 42.6381, 29.25, -53.1343 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 42.8596, 29.5, -56.2359 >, < 0, 1, 0 >, < 42.6381, 29.5, -53.1343 >, < 0, 1, 0 >, < 43.3407, 29.5, -53.1454 >, < 0, 1, 0 > }
smooth_triangle { < 43.5534, 29.5, -56.125 >, < 0.991649, 0, 0.128966 >, < 43.3407, 29.5, -53.1454 >, < 0.998988, 0, -0.0449822 >, < 43.3407, 29.25, -53.1454 >, < 0.999912, 0, 0.0132713 > }
smooth_triangle { < 42.8596, 29.25, -56.2359 >, < -0.991655, 0, -0.128921 >, < 42.6381, 29.25, -53.1343 >, < -0.99899, 0, 0.0449361 >, < 42.6381, 29.5, -53.1343 >, < -0.999913, 0, -0.0132263 > }
smooth_triangle { < 42.9578, 29.25, -50.0414 >, < -1.82723e-006, -1, -1.03627e-005 >, < 42.6381, 29.25, -53.1343 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.3407, 29.25, -53.1454 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.6478, 29.5, -50.1742 >, < 0, 1, 0 >, < 43.3407, 29.5, -53.1454 >, < 0, 1, 0 >, < 42.6381, 29.5, -53.1343 >, < 0, 1, 0 > }
smooth_triangle { < 42.9578, 29.5, -50.0414 >, < -0.987067, 0, 0.160311 >, < 42.6381, 29.5, -53.1343 >, < -0.999913, 0, -0.0132263 >, < 42.6381, 29.25, -53.1343 >, < -0.99899, 0, 0.0449361 > }
smooth_triangle { < 43.6478, 29.25, -50.1742 >, < 0.987059, 0, -0.160358 >, < 43.3407, 29.25, -53.1454 >, < 0.999912, 0, 0.0132713 >, < 43.3407, 29.5, -53.1454 >, < 0.998988, 0, -0.0449822 > }
smooth_triangle { < 43.3407, 29.25, -53.1454 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.6478, 29.25, -50.1742 >, < -1.82723e-006, -1, -1.03627e-005 >, < 42.9578, 29.25, -50.0414 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 42.6381, 29.5, -53.1343 >, < 0, 1, 0 >, < 42.9578, 29.5, -50.0414 >, < 0, 1, 0 >, < 43.6478, 29.5, -50.1742 >, < 0, 1, 0 > }
smooth_triangle { < 43.3407, 29.5, -53.1454 >, < 0.998988, 0, -0.0449822 >, < 43.6478, 29.5, -50.1742 >, < 0.976055, 0, -0.217524 >, < 43.6478, 29.25, -50.1742 >, < 0.987059, 0, -0.160358 > }
smooth_triangle { < 42.6381, 29.25, -53.1343 >, < -0.99899, 0, 0.0449361 >, < 42.9578, 29.25, -50.0414 >, < -0.976065, 0, 0.217479 >, < 42.9578, 29.5, -50.0414 >, < -0.987067, 0, 0.160311 > }
smooth_triangle { < 43.809, 29.25, -47.0508 >, < -1.82723e-006, -1, -1.03627e-005 >, < 42.9578, 29.25, -50.0414 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.6478, 29.25, -50.1742 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.4655, 29.5, -47.3012 >, < 0, 1, 0 >, < 43.6478, 29.5, -50.1742 >, < 0, 1, 0 >, < 42.9578, 29.5, -50.0414 >, < 0, 1, 0 > }
smooth_triangle { < 43.809, 29.5, -47.0508 >, < -0.944316, 0, 0.329039 >, < 42.9578, 29.5, -50.0414 >, < -0.987067, 0, 0.160311 >, < 42.9578, 29.25, -50.0414 >, < -0.976065, 0, 0.217479 > }
smooth_triangle { < 44.4655, 29.25, -47.3012 >, < 0.944301, 0, -0.329082 >, < 43.6478, 29.25, -50.1742 >, < 0.987059, 0, -0.160358 >, < 43.6478, 29.5, -50.1742 >, < 0.976055, 0, -0.217524 > }
smooth_triangle { < 43.6478, 29.25, -50.1742 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.4655, 29.25, -47.3012 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.809, 29.25, -47.0508 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 42.9578, 29.5, -50.0414 >, < 0, 1, 0 >, < 43.809, 29.5, -47.0508 >, < 0, 1, 0 >, < 44.4655, 29.5, -47.3012 >, < 0, 1, 0 > }
smooth_triangle { < 43.6478, 29.5, -50.1742 >, < 0.976055, 0, -0.217524 >, < 44.4655, 29.5, -47.3012 >, < 0.923552, 0, -0.383473 >, < 44.4655, 29.25, -47.3012 >, < 0.944301, 0, -0.329082 > }
smooth_triangle { < 42.9578, 29.25, -50.0414 >, < -0.976065, 0, 0.217479 >, < 43.809, 29.25, -47.0508 >, < -0.923569, 0, 0.383433 >, < 43.809, 29.5, -47.0508 >, < -0.944316, 0, 0.329039 > }
smooth_triangle { < 45.1658, 29.25, -44.253 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.809, 29.25, -47.0508 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.4655, 29.25, -47.3012 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.7689, 29.5, -44.6135 >, < 0, 1, 0 >, < 44.4655, 29.5, -47.3012 >, < 0, 1, 0 >, < 43.809, 29.5, -47.0508 >, < 0, 1, 0 > }
smooth_triangle { < 45.1658, 29.5, -44.253 >, < -0.872956, 0, 0.487799 >, < 43.809, 29.5, -47.0508 >, < -0.944316, 0, 0.329039 >, < 43.809, 29.25, -47.0508 >, < -0.923569, 0, 0.383433 > }
smooth_triangle { < 45.7689, 29.25, -44.6135 >, < 0.872934, 0, -0.487838 >, < 44.4655, 29.25, -47.3012 >, < 0.944301, 0, -0.329082 >, < 44.4655, 29.5, -47.3012 >, < 0.923552, 0, -0.383473 > }
smooth_triangle { < 44.4655, 29.25, -47.3012 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.7689, 29.25, -44.6135 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.1658, 29.25, -44.253 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.809, 29.5, -47.0508 >, < 0, 1, 0 >, < 45.1658, 29.5, -44.253 >, < 0, 1, 0 >, < 45.7689, 29.5, -44.6135 >, < 0, 1, 0 > }
smooth_triangle { < 44.4655, 29.5, -47.3012 >, < 0.923552, 0, -0.383473 >, < 45.7689, 29.5, -44.6135 >, < 0.843065, 0, -0.537811 >, < 45.7689, 29.25, -44.6135 >, < 0.872934, 0, -0.487838 > }
smooth_triangle { < 43.809, 29.25, -47.0508 >, < -0.923569, 0, 0.383433 >, < 45.1658, 29.25, -44.253 >, < -0.84309, 0, 0.537772 >, < 45.1658, 29.5, -44.253 >, < -0.872956, 0, 0.487799 > }
smooth_triangle { < 46.9872, 29.25, -41.7329 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.1658, 29.25, -44.253 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.7689, 29.25, -44.6135 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.5187, 29.5, -42.1925 >, < 0, 1, 0 >, < 45.7689, 29.5, -44.6135 >, < 0, 1, 0 >, < 45.1658, 29.5, -44.253 >, < 0, 1, 0 > }
smooth_triangle { < 46.9872, 29.5, -41.7329 >, < -0.775147, 0, 0.631781 >, < 45.1658, 29.5, -44.253 >, < -0.872956, 0, 0.487799 >, < 45.1658, 29.25, -44.253 >, < -0.84309, 0, 0.537772 > }
smooth_triangle { < 47.5187, 29.25, -42.1925 >, < 0.775116, 0, -0.631819 >, < 45.7689, 29.25, -44.6135 >, < 0.872934, 0, -0.487838 >, < 45.7689, 29.5, -44.6135 >, < 0.843065, 0, -0.537811 > }
smooth_triangle { < 45.7689, 29.25, -44.6135 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.5187, 29.25, -42.1925 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.9872, 29.25, -41.7329 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.1658, 29.5, -44.253 >, < 0, 1, 0 >, < 46.9872, 29.5, -41.7329 >, < 0, 1, 0 >, < 47.5187, 29.5, -42.1925 >, < 0, 1, 0 > }
smooth_triangle { < 45.7689, 29.5, -44.6135 >, < 0.843065, 0, -0.537811 >, < 47.5187, 29.5, -42.1925 >, < 0.737035, 0, -0.675854 >, < 47.5187, 29.25, -42.1925 >, < 0.775116, 0, -0.631819 > }
smooth_triangle { < 45.1658, 29.25, -44.253 >, < -0.84309, 0, 0.537772 >, < 46.9872, 29.25, -41.7329 >, < -0.737069, 0, 0.675817 >, < 46.9872, 29.5, -41.7329 >, < -0.775147, 0, 0.631781 > }
smooth_triangle { < 49.218, 29.25, -39.5669 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.9872, 29.25, -41.7329 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.5187, 29.25, -42.1925 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.6618, 29.5, -40.1117 >, < 0, 1, 0 >, < 47.5187, 29.5, -42.1925 >, < 0, 1, 0 >, < 46.9872, 29.5, -41.7329 >, < 0, 1, 0 > }
smooth_triangle { < 49.218, 29.5, -39.5669 >, < -0.653859, 0, 0.756617 >, < 46.9872, 29.5, -41.7329 >, < -0.775147, 0, 0.631781 >, < 46.9872, 29.25, -41.7329 >, < -0.737069, 0, 0.675817 > }
smooth_triangle { < 49.6618, 29.25, -40.1117 >, < 0.653819, 0, -0.756651 >, < 47.5187, 29.25, -42.1925 >, < 0.775116, 0, -0.631819 >, < 47.5187, 29.5, -42.1925 >, < 0.737035, 0, -0.675854 > }
smooth_triangle { < 47.5187, 29.25, -42.1925 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.6618, 29.25, -40.1117 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.218, 29.25, -39.5669 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.9872, 29.5, -41.7329 >, < 0, 1, 0 >, < 49.218, 29.5, -39.5669 >, < 0, 1, 0 >, < 49.6618, 29.5, -40.1117 >, < 0, 1, 0 > }
smooth_triangle { < 47.5187, 29.5, -42.1925 >, < 0.737035, 0, -0.675854 >, < 49.6618, 29.5, -40.1117 >, < 0.608684, 0, -0.793413 >, < 49.6618, 29.25, -40.1117 >, < 0.653819, 0, -0.756651 > }
smooth_triangle { < 46.9872, 29.25, -41.7329 >, < -0.737069, 0, 0.675817 >, < 49.218, 29.25, -39.5669 >, < -0.608726, 0, 0.793381 >, < 49.218, 29.5, -39.5669 >, < -0.653859, 0, 0.756617 > }
smooth_triangle { < 51.7906, 29.25, -37.8204 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.218, 29.25, -39.5669 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.6618, 29.25, -40.1117 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.1331, 29.5, -38.4339 >, < 0, 1, 0 >, < 49.6618, 29.5, -40.1117 >, < 0, 1, 0 >, < 49.218, 29.5, -39.5669 >, < 0, 1, 0 > }
smooth_triangle { < 51.7906, 29.5, -37.8204 >, < -0.512743, 0, 0.858542 >, < 49.218, 29.5, -39.5669 >, < -0.653859, 0, 0.756617 >, < 49.218, 29.25, -39.5669 >, < -0.608726, 0, 0.793381 > }
smooth_triangle { < 52.1331, 29.25, -38.4339 >, < 0.512719, 0, -0.858556 >, < 49.6618, 29.25, -40.1117 >, < 0.653819, 0, -0.756651 >, < 49.6618, 29.5, -40.1117 >, < 0.608684, 0, -0.793413 > }
smooth_triangle { < 49.6618, 29.25, -40.1117 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.1331, 29.25, -38.4339 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.7906, 29.25, -37.8204 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.218, 29.5, -39.5669 >, < 0, 1, 0 >, < 51.7906, 29.5, -37.8204 >, < 0, 1, 0 >, < 52.1331, 29.5, -38.4339 >, < 0, 1, 0 > }
smooth_triangle { < 49.6618, 29.5, -40.1117 >, < 0.608684, 0, -0.793413 >, < 52.1331, 29.5, -38.4339 >, < 0.46189, 0, -0.886937 >, < 52.1331, 29.25, -38.4339 >, < 0.512719, 0, -0.858556 > }
smooth_triangle { < 49.218, 29.25, -39.5669 >, < -0.608726, 0, 0.793381 >, < 51.7906, 29.25, -37.8204 >, < -0.461932, 0, 0.886915 >, < 51.7906, 29.5, -37.8204 >, < -0.512743, 0, 0.858542 > }
smooth_triangle { < 54.627, 29.25, -36.5465 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.7906, 29.25, -37.8204 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.1331, 29.25, -38.4339 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.858, 29.5, -37.2101 >, < 0, 1, 0 >, < 52.1331, 29.5, -38.4339 >, < 0, 1, 0 >, < 51.7906, 29.5, -37.8204 >, < 0, 1, 0 > }
smooth_triangle { < 54.627, 29.5, -36.5465 >, < -0.356124, 0, 0.934439 >, < 51.7906, 29.5, -37.8204 >, < -0.512743, 0, 0.858542 >, < 51.7906, 29.25, -37.8204 >, < -0.461932, 0, 0.886915 > }
smooth_triangle { < 54.858, 29.25, -37.2101 >, < 0.356081, 0, -0.934455 >, < 52.1331, 29.25, -38.4339 >, < 0.512719, 0, -0.858556 >, < 52.1331, 29.5, -38.4339 >, < 0.46189, 0, -0.886937 > }
smooth_triangle { < 52.1331, 29.25, -38.4339 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.858, 29.25, -37.2101 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.627, 29.25, -36.5465 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.7906, 29.5, -37.8204 >, < 0, 1, 0 >, < 54.627, 29.5, -36.5465 >, < 0, 1, 0 >, < 54.858, 29.5, -37.2101 >, < 0, 1, 0 > }
smooth_triangle { < 52.1331, 29.5, -38.4339 >, < 0.46189, 0, -0.886937 >, < 54.858, 29.5, -37.2101 >, < 0.301102, 0, -0.953592 >, < 54.858, 29.25, -37.2101 >, < 0.356081, 0, -0.934455 > }
smooth_triangle { < 51.7906, 29.25, -37.8204 >, < -0.461932, 0, 0.886915 >, < 54.627, 29.25, -36.5465 >, < -0.301147, 0, 0.953578 >, < 54.627, 29.5, -36.5465 >, < -0.356124, 0, 0.934439 > }
smooth_triangle { < 57.6414, 29.25, -35.7837 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.627, 29.25, -36.5465 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.858, 29.25, -37.2101 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.7539, 29.5, -36.4773 >, < 0, 1, 0 >, < 54.858, 29.5, -37.2101 >, < 0, 1, 0 >, < 54.627, 29.5, -36.5465 >, < 0, 1, 0 > }
smooth_triangle { < 57.6414, 29.5, -35.7837 >, < -0.188702, 0, 0.982034 >, < 54.627, 29.5, -36.5465 >, < -0.356124, 0, 0.934439 >, < 54.627, 29.25, -36.5465 >, < -0.301147, 0, 0.953578 > }
smooth_triangle { < 57.7539, 29.25, -36.4773 >, < 0.188655, 0, -0.982043 >, < 54.858, 29.25, -37.2101 >, < 0.356081, 0, -0.934455 >, < 54.858, 29.5, -37.2101 >, < 0.301102, 0, -0.953592 > }
smooth_triangle { < 54.858, 29.25, -37.2101 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7539, 29.25, -36.4773 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.6414, 29.25, -35.7837 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.627, 29.5, -36.5465 >, < 0, 1, 0 >, < 57.6414, 29.5, -35.7837 >, < 0, 1, 0 >, < 57.7539, 29.5, -36.4773 >, < 0, 1, 0 > }
smooth_triangle { < 54.858, 29.5, -37.2101 >, < 0.301102, 0, -0.953592 >, < 57.7539, 29.5, -36.4773 >, < 0.131188, 0, -0.991358 >, < 57.7539, 29.25, -36.4773 >, < 0.188655, 0, -0.982043 > }
smooth_triangle { < 54.627, 29.25, -36.5465 >, < -0.301147, 0, 0.953578 >, < 57.6414, 29.25, -35.7837 >, < -0.131234, 0, 0.991351 >, < 57.6414, 29.5, -35.7837 >, < -0.188702, 0, 0.982034 > }
smooth_triangle { < 60.7424, 29.25, -35.5552 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.6414, 29.25, -35.7837 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7539, 29.25, -36.4773 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.7329, 29.5, -36.2578 >, < 0, 1, 0 >, < 57.7539, 29.5, -36.4773 >, < 0, 1, 0 >, < 57.6414, 29.5, -35.7837 >, < 0, 1, 0 > }
smooth_triangle { < 60.7424, 29.5, -35.5552 >, < -0.0155558, 0, 0.999879 >, < 57.6414, 29.5, -35.7837 >, < -0.188702, 0, 0.982034 >, < 57.6414, 29.25, -35.7837 >, < -0.131234, 0, 0.991351 > }
smooth_triangle { < 60.7329, 29.25, -36.2578 >, < 0.0155123, 0, -0.99988 >, < 57.7539, 29.25, -36.4773 >, < 0.188655, 0, -0.982043 >, < 57.7539, 29.5, -36.4773 >, < 0.131188, 0, -0.991358 > }
smooth_triangle { < 57.7539, 29.25, -36.4773 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.7329, 29.25, -36.2578 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.7424, 29.25, -35.5552 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.6414, 29.5, -35.7837 >, < 0, 1, 0 >, < 60.7424, 29.5, -35.5552 >, < 0, 1, 0 >, < 60.7329, 29.5, -36.2578 >, < 0, 1, 0 > }
smooth_triangle { < 57.7539, 29.5, -36.4773 >, < 0.131188, 0, -0.991358 >, < 60.7329, 29.5, -36.2578 >, < -0.0426964, 0, -0.999088 >, < 60.7329, 29.25, -36.2578 >, < 0.0155123, 0, -0.99988 > }
smooth_triangle { < 57.6414, 29.25, -35.7837 >, < -0.131234, 0, 0.991351 >, < 60.7424, 29.25, -35.5552 >, < 0.0426544, 0, 0.99909 >, < 60.7424, 29.5, -35.5552 >, < -0.0155558, 0, 0.999879 > }
smooth_triangle { < 63.8361, 29.25, -35.8678 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.7424, 29.25, -35.5552 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.7329, 29.25, -36.2578 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.7048, 29.5, -36.5581 >, < 0, 1, 0 >, < 60.7329, 29.5, -36.2578 >, < 0, 1, 0 >, < 60.7424, 29.5, -35.5552 >, < 0, 1, 0 > }
smooth_triangle { < 63.8361, 29.5, -35.8678 >, < 0.158055, 0, 0.98743 >, < 60.7424, 29.5, -35.5552 >, < -0.0155558, 0, 0.999879 >, < 60.7424, 29.25, -35.5552 >, < 0.0426544, 0, 0.99909 > }
smooth_triangle { < 63.7048, 29.25, -36.5581 >, < -0.1581, 0, -0.987423 >, < 60.7329, 29.25, -36.2578 >, < 0.0155123, 0, -0.99988 >, < 60.7329, 29.5, -36.2578 >, < -0.0426964, 0, -0.999088 > }
smooth_triangle { < 60.7329, 29.25, -36.2578 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.7048, 29.25, -36.5581 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.8361, 29.25, -35.8678 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.7424, 29.5, -35.5552 >, < 0, 1, 0 >, < 63.8361, 29.5, -35.8678 >, < 0, 1, 0 >, < 63.7048, 29.5, -36.5581 >, < 0, 1, 0 > }
smooth_triangle { < 60.7329, 29.5, -36.2578 >, < -0.0426964, 0, -0.999088 >, < 63.7048, 29.5, -36.5581 >, < -0.215294, 0, -0.976549 >, < 63.7048, 29.25, -36.5581 >, < -0.1581, 0, -0.987423 > }
smooth_triangle { < 60.7424, 29.25, -35.5552 >, < 0.0426544, 0, 0.99909 >, < 63.8361, 29.25, -35.8678 >, < 0.215245, 0, 0.97656 >, < 63.8361, 29.5, -35.8678 >, < 0.158055, 0, 0.98743 > }
smooth_triangle { < 66.8286, 29.25, -36.7121 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.8361, 29.25, -35.8678 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.7048, 29.25, -36.5581 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.5797, 29.5, -37.3692 >, < 0, 1, 0 >, < 63.7048, 29.5, -36.5581 >, < 0, 1, 0 >, < 63.8361, 29.5, -35.8678 >, < 0, 1, 0 > }
smooth_triangle { < 66.8286, 29.5, -36.7121 >, < 0.326877, 0, 0.945067 >, < 63.8361, 29.5, -35.8678 >, < 0.158055, 0, 0.98743 >, < 63.8361, 29.25, -35.8678 >, < 0.215245, 0, 0.97656 > }
smooth_triangle { < 66.5797, 29.25, -37.3692 >, < -0.326927, 0, -0.94505 >, < 63.7048, 29.25, -36.5581 >, < -0.1581, 0, -0.987423 >, < 63.7048, 29.5, -36.5581 >, < -0.215294, 0, -0.976549 > }
smooth_triangle { < 63.7048, 29.25, -36.5581 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.5797, 29.25, -37.3692 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.8286, 29.25, -36.7121 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.8361, 29.5, -35.8678 >, < 0, 1, 0 >, < 66.8286, 29.5, -36.7121 >, < 0, 1, 0 >, < 66.5797, 29.5, -37.3692 >, < 0, 1, 0 > }
smooth_triangle { < 63.7048, 29.5, -36.5581 >, < -0.215294, 0, -0.976549 >, < 66.5797, 29.5, -37.3692 >, < -0.381365, 0, -0.924424 >, < 66.5797, 29.25, -37.3692 >, < -0.326927, 0, -0.94505 > }
smooth_triangle { < 63.8361, 29.25, -35.8678 >, < 0.215245, 0, 0.97656 >, < 66.8286, 29.25, -36.7121 >, < 0.381319, 0, 0.924443 >, < 66.8286, 29.5, -36.7121 >, < 0.326877, 0, 0.945067 > }
smooth_triangle { < 69.6294, 29.25, -38.0625 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.8286, 29.25, -36.7121 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.5797, 29.25, -37.3692 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.2704, 29.5, -38.6665 >, < 0, 1, 0 >, < 66.5797, 29.5, -37.3692 >, < 0, 1, 0 >, < 66.8286, 29.5, -36.7121 >, < 0, 1, 0 > }
smooth_triangle { < 69.6294, 29.5, -38.0625 >, < 0.485801, 0, 0.87407 >, < 66.8286, 29.5, -36.7121 >, < 0.326877, 0, 0.945067 >, < 66.8286, 29.25, -36.7121 >, < 0.381319, 0, 0.924443 > }
smooth_triangle { < 69.2704, 29.25, -38.6665 >, < -0.485841, 0, -0.874047 >, < 66.5797, 29.25, -37.3692 >, < -0.326927, 0, -0.94505 >, < 66.5797, 29.5, -37.3692 >, < -0.381365, 0, -0.924424 > }
smooth_triangle { < 66.5797, 29.25, -37.3692 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.2704, 29.25, -38.6665 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.6294, 29.25, -38.0625 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.8286, 29.5, -36.7121 >, < 0, 1, 0 >, < 69.6294, 29.5, -38.0625 >, < 0, 1, 0 >, < 69.2704, 29.5, -38.6665 >, < 0, 1, 0 > }
smooth_triangle { < 66.5797, 29.5, -37.3692 >, < -0.381365, 0, -0.924424 >, < 69.2704, 29.5, -38.6665 >, < -0.535879, 0, -0.844295 >, < 69.2704, 29.25, -38.6665 >, < -0.485841, 0, -0.874047 > }
smooth_triangle { < 66.8286, 29.25, -36.7121 >, < 0.381319, 0, 0.924443 >, < 69.6294, 29.25, -38.0625 >, < 0.535841, 0, 0.844319 >, < 69.6294, 29.5, -38.0625 >, < 0.485801, 0, 0.87407 > }
smooth_triangle { < 72.1537, 29.25, -39.8782 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.6294, 29.25, -38.0625 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.2704, 29.25, -38.6665 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.6953, 29.5, -40.4107 >, < 0, 1, 0 >, < 69.2704, 29.5, -38.6665 >, < 0, 1, 0 >, < 69.6294, 29.5, -38.0625 >, < 0, 1, 0 > }
smooth_triangle { < 72.1537, 29.5, -39.8782 >, < 0.630003, 0, 0.776593 >, < 69.6294, 29.5, -38.0625 >, < 0.485801, 0, 0.87407 >, < 69.6294, 29.25, -38.0625 >, < 0.535841, 0, 0.844319 > }
smooth_triangle { < 71.6953, 29.25, -40.4107 >, < -0.630039, 0, -0.776564 >, < 69.2704, 29.25, -38.6665 >, < -0.485841, 0, -0.874047 >, < 69.2704, 29.5, -38.6665 >, < -0.535879, 0, -0.844295 > }
smooth_triangle { < 69.2704, 29.25, -38.6665 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.6953, 29.25, -40.4107 >, < -1.82723e-006, -1, -1.03627e-005 >, < 72.1537, 29.25, -39.8782 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.6294, 29.5, -38.0625 >, < 0, 1, 0 >, < 72.1537, 29.5, -39.8782 >, < 0, 1, 0 >, < 71.6953, 29.5, -40.4107 >, < 0, 1, 0 > }
smooth_triangle { < 69.2704, 29.5, -38.6665 >, < -0.535879, 0, -0.844295 >, < 71.6953, 29.5, -40.4107 >, < -0.674161, 0, -0.738584 >, < 71.6953, 29.25, -40.4107 >, < -0.630039, 0, -0.776564 > }
smooth_triangle { < 69.6294, 29.25, -38.0625 >, < 0.535841, 0, 0.844319 >, < 72.1537, 29.25, -39.8782 >, < 0.674125, 0, 0.738617 >, < 72.1537, 29.5, -39.8782 >, < 0.630003, 0, 0.776593 > }
smooth_triangle { < 74.3249, 29.25, -42.104 >, < -1.82723e-006, -1, -1.03627e-005 >, < 72.1537, 29.25, -39.8782 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.6953, 29.25, -40.4107 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.7811, 29.5, -42.549 >, < 0, 1, 0 >, < 71.6953, 29.5, -40.4107 >, < 0, 1, 0 >, < 72.1537, 29.5, -39.8782 >, < 0, 1, 0 > }
smooth_triangle { < 74.3249, 29.5, -42.104 >, < 0.755118, 0, 0.655589 >, < 72.1537, 29.5, -39.8782 >, < 0.630003, 0, 0.776593 >, < 72.1537, 29.25, -39.8782 >, < 0.674125, 0, 0.738617 > }
smooth_triangle { < 73.7811, 29.25, -42.549 >, < -0.755149, 0, -0.655553 >, < 71.6953, 29.25, -40.4107 >, < -0.630039, 0, -0.776564 >, < 71.6953, 29.5, -40.4107 >, < -0.674161, 0, -0.738584 > }
smooth_triangle { < 71.6953, 29.25, -40.4107 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.7811, 29.25, -42.549 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.3249, 29.25, -42.104 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 72.1537, 29.5, -39.8782 >, < 0, 1, 0 >, < 74.3249, 29.5, -42.104 >, < 0, 1, 0 >, < 73.7811, 29.5, -42.549 >, < 0, 1, 0 > }
smooth_triangle { < 71.6953, 29.5, -40.4107 >, < -0.674161, 0, -0.738584 >, < 73.7811, 29.5, -42.549 >, < -0.792016, 0, -0.6105 >, < 73.7811, 29.25, -42.549 >, < -0.755149, 0, -0.655553 > }
smooth_triangle { < 72.1537, 29.25, -39.8782 >, < 0.674125, 0, 0.738617 >, < 74.3249, 29.25, -42.104 >, < 0.791988, 0, 0.610537 >, < 74.3249, 29.5, -42.104 >, < 0.755118, 0, 0.655589 > }
smooth_triangle { < 76.0772, 29.25, -44.6726 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.3249, 29.25, -42.104 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.7811, 29.25, -42.549 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.4645, 29.5, -45.0166 >, < 0, 1, 0 >, < 73.7811, 29.5, -42.549 >, < 0, 1, 0 >, < 74.3249, 29.5, -42.104 >, < 0, 1, 0 > }
smooth_triangle { < 76.0772, 29.5, -44.6726 >, < 0.857357, 0, 0.514722 >, < 74.3249, 29.5, -42.104 >, < 0.755118, 0, 0.655589 >, < 74.3249, 29.25, -42.104 >, < 0.791988, 0, 0.610537 > }
smooth_triangle { < 75.4645, 29.25, -45.0166 >, < -0.857382, 0, -0.514681 >, < 73.7811, 29.25, -42.549 >, < -0.755149, 0, -0.655553 >, < 73.7811, 29.5, -42.549 >, < -0.792016, 0, -0.6105 > }
smooth_triangle { < 73.7811, 29.25, -42.549 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.4645, 29.25, -45.0166 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.0772, 29.25, -44.6726 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.3249, 29.5, -42.104 >, < 0, 1, 0 >, < 76.0772, 29.5, -44.6726 >, < 0, 1, 0 >, < 75.4645, 29.5, -45.0166 >, < 0, 1, 0 > }
smooth_triangle { < 73.7811, 29.5, -42.549 >, < -0.792016, 0, -0.6105 >, < 75.4645, 29.5, -45.0166 >, < -0.88588, 0, -0.463914 >, < 75.4645, 29.25, -45.0166 >, < -0.857382, 0, -0.514681 > }
smooth_triangle { < 74.3249, 29.25, -42.104 >, < 0.791988, 0, 0.610537 >, < 76.0772, 29.25, -44.6726 >, < 0.885856, 0, 0.463959 >, < 76.0772, 29.5, -44.6726 >, < 0.857357, 0, 0.514722 > }
smooth_triangle { < 77.3576, 29.25, -47.5062 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.0772, 29.25, -44.6726 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.4645, 29.25, -45.0166 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.6945, 29.5, -47.7386 >, < 0, 1, 0 >, < 75.4645, 29.5, -45.0166 >, < 0, 1, 0 >, < 76.0772, 29.5, -44.6726 >, < 0, 1, 0 > }
smooth_triangle { < 77.3576, 29.5, -47.5062 >, < 0.933622, 0, 0.35826 >, < 76.0772, 29.5, -44.6726 >, < 0.857357, 0, 0.514722 >, < 76.0772, 29.25, -44.6726 >, < 0.885856, 0, 0.463959 > }
smooth_triangle { < 76.6945, 29.25, -47.7386 >, < -0.93363, 0, -0.358238 >, < 75.4645, 29.25, -45.0166 >, < -0.857382, 0, -0.514681 >, < 75.4645, 29.5, -45.0166 >, < -0.88588, 0, -0.463914 > }
smooth_triangle { < 75.4645, 29.25, -45.0166 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.6945, 29.25, -47.7386 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.3576, 29.25, -47.5062 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.0772, 29.5, -44.6726 >, < 0, 1, 0 >, < 77.3576, 29.5, -47.5062 >, < 0, 1, 0 >, < 76.6945, 29.5, -47.7386 >, < 0, 1, 0 > }
smooth_triangle { < 75.4645, 29.5, -45.0166 >, < -0.88588, 0, -0.463914 >, < 76.6945, 29.5, -47.7386 >, < -0.952902, 0, -0.303278 >, < 76.6945, 29.25, -47.7386 >, < -0.93363, 0, -0.358238 > }
smooth_triangle { < 76.0772, 29.25, -44.6726 >, < 0.885856, 0, 0.463959 >, < 77.3576, 29.25, -47.5062 >, < 0.952888, 0, 0.303324 >, < 77.3576, 29.5, -47.5062 >, < 0.933622, 0, 0.35826 > }
smooth_triangle { < 78.1273, 29.25, -50.5187 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.3576, 29.25, -47.5062 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.6945, 29.25, -47.7386 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.4339, 29.5, -50.6328 >, < 0, 1, 0 >, < 76.6945, 29.5, -47.7386 >, < 0, 1, 0 >, < 77.3576, 29.5, -47.5062 >, < 0, 1, 0 > }
smooth_triangle { < 78.1273, 29.5, -50.5187 >, < 0.981601, 0, 0.190943 >, < 77.3576, 29.5, -47.5062 >, < 0.933622, 0, 0.35826 >, < 77.3576, 29.25, -47.5062 >, < 0.952888, 0, 0.303324 > }
smooth_triangle { < 77.4339, 29.25, -50.6328 >, < -0.981609, 0, -0.1909 >, < 76.6945, 29.25, -47.7386 >, < -0.93363, 0, -0.358238 >, < 76.6945, 29.5, -47.7386 >, < -0.952902, 0, -0.303278 > }
smooth_triangle { < 76.6945, 29.25, -47.7386 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.4339, 29.25, -50.6328 >, < -1.82723e-006, -1, -1.03627e-005 >, < 78.1273, 29.25, -50.5187 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.3576, 29.5, -47.5062 >, < 0, 1, 0 >, < 78.1273, 29.5, -50.5187 >, < 0, 1, 0 >, < 77.4339, 29.5, -50.6328 >, < 0, 1, 0 > }
smooth_triangle { < 76.6945, 29.5, -47.7386 >, < -0.952902, 0, -0.303278 >, < 77.4339, 29.5, -50.6328 >, < -0.991055, 0, -0.133456 >, < 77.4339, 29.25, -50.6328 >, < -0.981609, 0, -0.1909 > }
smooth_triangle { < 77.3576, 29.25, -47.5062 >, < 0.952888, 0, 0.303324 >, < 78.1273, 29.25, -50.5187 >, < 0.991049, 0, 0.1335 >, < 78.1273, 29.5, -50.5187 >, < 0.981601, 0, 0.190943 > }
smooth_triangle { < 78.3629, 29.25, -53.6192 >, < -1.82723e-006, -1, -1.03627e-005 >, < 78.1273, 29.25, -50.5187 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.4339, 29.25, -50.6328 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.6603, 29.5, -53.6113 >, < 0, 1, 0 >, < 77.4339, 29.5, -50.6328 >, < 0, 1, 0 >, < 78.1273, 29.5, -50.5187 >, < 0, 1, 0 > }
smooth_triangle { < 78.3629, 29.5, -53.6192 >, < 0.999841, 0, 0.0178435 >, < 78.1273, 29.5, -50.5187 >, < 0.981601, 0, 0.190943 >, < 78.1273, 29.25, -50.5187 >, < 0.991049, 0, 0.1335 > }
smooth_triangle { < 77.6603, 29.25, -53.6113 >, < -0.999842, 0, -0.0177996 >, < 77.4339, 29.25, -50.6328 >, < -0.981609, 0, -0.1909 >, < 77.4339, 29.5, -50.6328 >, < -0.991055, 0, -0.133456 > }
smooth_triangle { < 77.4339, 29.25, -50.6328 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.6603, 29.25, -53.6113 >, < -1.82723e-006, -1, -1.03627e-005 >, < 78.3629, 29.25, -53.6192 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 78.1273, 29.5, -50.5187 >, < 0, 1, 0 >, < 78.3629, 29.5, -53.6192 >, < 0, 1, 0 >, < 77.6603, 29.5, -53.6113 >, < 0, 1, 0 > }
smooth_triangle { < 77.4339, 29.5, -50.6328 >, < -0.991055, 0, -0.133456 >, < 77.6603, 29.5, -53.6113 >, < -0.999185, 0, 0.0403698 >, < 77.6603, 29.25, -53.6113 >, < -0.999842, 0, -0.0177996 > }
smooth_triangle { < 78.1273, 29.25, -50.5187 >, < 0.991049, 0, 0.1335 >, < 78.3629, 29.25, -53.6192 >, < 0.999183, 0, -0.0404116 >, < 78.3629, 29.5, -53.6192 >, < 0.999841, 0, 0.0178435 > }
smooth_triangle { < 78.0574, 29.25, -56.7136 >, < -1.82723e-006, -1, -1.03627e-005 >, < 78.3629, 29.25, -53.6192 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.6603, 29.25, -53.6113 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.3668, 29.5, -56.5839 >, < 0, 1, 0 >, < 77.6603, 29.5, -53.6113 >, < 0, 1, 0 >, < 78.3629, 29.5, -53.6192 >, < 0, 1, 0 > }
smooth_triangle { < 78.0574, 29.5, -56.7136 >, < 0.987783, 0, -0.155835 >, < 78.3629, 29.5, -53.6192 >, < 0.999841, 0, 0.0178435 >, < 78.3629, 29.25, -53.6192 >, < 0.999183, 0, -0.0404116 > }
smooth_triangle { < 77.3668, 29.25, -56.5839 >, < -0.987789, 0, 0.155795 >, < 77.6603, 29.25, -53.6113 >, < -0.999842, 0, -0.0177996 >, < 77.6603, 29.5, -53.6113 >, < -0.999185, 0, 0.0403698 > }
smooth_triangle { < 77.6603, 29.25, -53.6113 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.3668, 29.25, -56.5839 >, < -1.82723e-006, -1, -1.03627e-005 >, < 78.0574, 29.25, -56.7136 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 78.3629, 29.5, -53.6192 >, < 0, 1, 0 >, < 78.0574, 29.5, -56.7136 >, < 0, 1, 0 >, < 77.3668, 29.5, -56.5839 >, < 0, 1, 0 > }
smooth_triangle { < 77.6603, 29.5, -53.6113 >, < -0.999185, 0, 0.0403698 >, < 77.3668, 29.5, -56.5839 >, < -0.977051, 0, 0.213007 >, < 77.3668, 29.25, -56.5839 >, < -0.987789, 0, 0.155795 > }
smooth_triangle { < 78.3629, 29.25, -53.6192 >, < 0.999183, 0, -0.0404116 >, < 78.0574, 29.25, -56.7136 >, < 0.977042, 0, -0.213049 >, < 78.0574, 29.5, -56.7136 >, < 0.987783, 0, -0.155835 > }
smooth_triangle { < 77.2199, 29.25, -59.708 >, < -1.82723e-006, -1, -1.03627e-005 >, < 78.0574, 29.25, -56.7136 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.3668, 29.25, -56.5839 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.5622, 29.5, -59.4606 >, < 0, 1, 0 >, < 77.3668, 29.5, -56.5839 >, < 0, 1, 0 >, < 78.0574, 29.5, -56.7136 >, < 0, 1, 0 > }
smooth_triangle { < 77.2199, 29.5, -59.708 >, < 0.945798, 0, -0.324755 >, < 78.0574, 29.5, -56.7136 >, < 0.987783, 0, -0.155835 >, < 78.0574, 29.25, -56.7136 >, < 0.977042, 0, -0.213049 > }
smooth_triangle { < 76.5622, 29.25, -59.4606 >, < -0.945812, 0, 0.324714 >, < 77.3668, 29.25, -56.5839 >, < -0.987789, 0, 0.155795 >, < 77.3668, 29.5, -56.5839 >, < -0.977051, 0, 0.213007 > }
smooth_triangle { < 77.3668, 29.25, -56.5839 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.5622, 29.25, -59.4606 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2199, 29.25, -59.708 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 78.0574, 29.5, -56.7136 >, < 0, 1, 0 >, < 77.2199, 29.5, -59.708 >, < 0, 1, 0 >, < 76.5622, 29.5, -59.4606 >, < 0, 1, 0 > }
smooth_triangle { < 77.3668, 29.5, -56.5839 >, < -0.977051, 0, 0.213007 >, < 76.5622, 29.5, -59.4606 >, < -0.925312, 0, 0.379208 >, < 76.5622, 29.25, -59.4606 >, < -0.945812, 0, 0.324714 > }
smooth_triangle { < 78.0574, 29.25, -56.7136 >, < 0.977042, 0, -0.213049 >, < 77.2199, 29.25, -59.708 >, < 0.925296, 0, -0.379247 >, < 77.2199, 29.5, -59.708 >, < 0.945798, 0, -0.324755 > }
smooth_triangle { < 75.8759, 29.25, -62.512 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2199, 29.25, -59.708 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.5622, 29.25, -59.4606 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.2711, 29.5, -62.1543 >, < 0, 1, 0 >, < 76.5622, 29.5, -59.4606 >, < 0, 1, 0 >, < 77.2199, 29.5, -59.708 >, < 0, 1, 0 > }
smooth_triangle { < 75.8759, 29.5, -62.512 >, < 0.875151, 0, -0.483849 >, < 77.2199, 29.5, -59.708 >, < 0.945798, 0, -0.324755 >, < 77.2199, 29.25, -59.708 >, < 0.925296, 0, -0.379247 > }
smooth_triangle { < 75.2711, 29.25, -62.1543 >, < -0.875178, 0, 0.483801 >, < 76.5622, 29.25, -59.4606 >, < -0.945812, 0, 0.324714 >, < 76.5622, 29.5, -59.4606 >, < -0.925312, 0, 0.379208 > }
smooth_triangle { < 76.5622, 29.25, -59.4606 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.2711, 29.25, -62.1543 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.8759, 29.25, -62.512 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.2199, 29.5, -59.708 >, < 0, 1, 0 >, < 75.8759, 29.5, -62.512 >, < 0, 1, 0 >, < 75.2711, 29.5, -62.1543 >, < 0, 1, 0 > }
smooth_triangle { < 76.5622, 29.5, -59.4606 >, < -0.925312, 0, 0.379208 >, < 75.2711, 29.5, -62.1543 >, < -0.845547, 0, 0.533901 >, < 75.2711, 29.25, -62.1543 >, < -0.875178, 0, 0.483801 > }
smooth_triangle { < 77.2199, 29.25, -59.708 >, < 0.925296, 0, -0.379247 >, < 75.8759, 29.25, -62.512 >, < 0.845509, 0, -0.533961 >, < 75.8759, 29.5, -62.512 >, < 0.875151, 0, -0.483849 > }
smooth_triangle { < 74.066, 29.25, -65.0404 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.8759, 29.25, -62.512 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.2711, 29.25, -62.1543 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.5325, 29.5, -64.5832 >, < 0, 1, 0 >, < 75.2711, 29.5, -62.1543 >, < 0, 1, 0 >, < 75.8759, 29.5, -62.512 >, < 0, 1, 0 > }
smooth_triangle { < 74.066, 29.5, -65.0404 >, < 0.777996, 0, -0.628269 >, < 75.8759, 29.5, -62.512 >, < 0.875151, 0, -0.483849 >, < 75.8759, 29.25, -62.512 >, < 0.845509, 0, -0.533961 > }
smooth_triangle { < 73.5325, 29.25, -64.5832 >, < -0.778037, 0, 0.628219 >, < 75.2711, 29.25, -62.1543 >, < -0.875178, 0, 0.483801 >, < 75.2711, 29.5, -62.1543 >, < -0.845547, 0, 0.533901 > }
smooth_triangle { < 75.2711, 29.25, -62.1543 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.5325, 29.25, -64.5832 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.066, 29.25, -65.0404 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.8759, 29.5, -62.512 >, < 0, 1, 0 >, < 74.066, 29.5, -65.0404 >, < 0, 1, 0 >, < 73.5325, 29.5, -64.5832 >, < 0, 1, 0 > }
smooth_triangle { < 75.2711, 29.5, -62.1543 >, < -0.845547, 0, 0.533901 >, < 73.5325, 29.5, -64.5832 >, < -0.740156, 0, 0.672435 >, < 73.5325, 29.25, -64.5832 >, < -0.778037, 0, 0.628219 > }
smooth_triangle { < 75.8759, 29.25, -62.512 >, < 0.845509, 0, -0.533961 >, < 74.066, 29.25, -65.0404 >, < 0.740126, 0, -0.672468 >, < 74.066, 29.5, -65.0404 >, < 0.777996, 0, -0.628269 > }
smooth_triangle { < 71.8451, 29.25, -67.2166 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.066, 29.25, -65.0404 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.5325, 29.25, -64.5832 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.3989, 29.5, -66.6739 >, < 0, 1, 0 >, < 73.5325, 29.5, -64.5832 >, < 0, 1, 0 >, < 74.066, 29.5, -65.0404 >, < 0, 1, 0 > }
smooth_triangle { < 71.8451, 29.5, -67.2166 >, < 0.657287, 0, -0.753641 >, < 74.066, 29.5, -65.0404 >, < 0.777996, 0, -0.628269 >, < 74.066, 29.25, -65.0404 >, < 0.740126, 0, -0.672468 > }
smooth_triangle { < 71.3989, 29.25, -66.6739 >, < -0.657313, 0, 0.753618 >, < 73.5325, 29.25, -64.5832 >, < -0.778037, 0, 0.628219 >, < 73.5325, 29.5, -64.5832 >, < -0.740156, 0, 0.672435 > }
smooth_triangle { < 73.5325, 29.25, -64.5832 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.3989, 29.25, -66.6739 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.8451, 29.25, -67.2166 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.066, 29.5, -65.0404 >, < 0, 1, 0 >, < 71.8451, 29.5, -67.2166 >, < 0, 1, 0 >, < 71.3989, 29.5, -66.6739 >, < 0, 1, 0 > }
smooth_triangle { < 73.5325, 29.5, -64.5832 >, < -0.740156, 0, 0.672435 >, < 71.3989, 29.5, -66.6739 >, < -0.612352, 0, 0.790585 >, < 71.3989, 29.25, -66.6739 >, < -0.657313, 0, 0.753618 > }
smooth_triangle { < 74.066, 29.25, -65.0404 >, < 0.740126, 0, -0.672468 >, < 71.8451, 29.25, -67.2166 >, < 0.612325, 0, -0.790606 >, < 71.8451, 29.5, -67.2166 >, < 0.657287, 0, -0.753641 > }
smooth_triangle { < 69.2805, 29.25, -68.9748 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.8451, 29.25, -67.2166 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.3989, 29.25, -66.6739 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.9352, 29.5, -68.3629 >, < 0, 1, 0 >, < 71.3989, 29.5, -66.6739 >, < 0, 1, 0 >, < 71.8451, 29.5, -67.2166 >, < 0, 1, 0 > }
smooth_triangle { < 69.2805, 29.5, -68.9748 >, < 0.51664, 0, -0.856203 >, < 71.8451, 29.5, -67.2166 >, < 0.657287, 0, -0.753641 >, < 71.8451, 29.25, -67.2166 >, < 0.612325, 0, -0.790606 > }
smooth_triangle { < 68.9352, 29.25, -68.3629 >, < -0.516686, 0, 0.856175 >, < 71.3989, 29.25, -66.6739 >, < -0.657313, 0, 0.753618 >, < 71.3989, 29.5, -66.6739 >, < -0.612352, 0, 0.790585 > }
smooth_triangle { < 71.3989, 29.25, -66.6739 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.9352, 29.25, -68.3629 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.2805, 29.25, -68.9748 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.8451, 29.5, -67.2166 >, < 0, 1, 0 >, < 69.2805, 29.5, -68.9748 >, < 0, 1, 0 >, < 68.9352, 29.5, -68.3629 >, < 0, 1, 0 > }
smooth_triangle { < 71.3989, 29.5, -66.6739 >, < -0.612352, 0, 0.790585 >, < 68.9352, 29.5, -68.3629 >, < -0.46598, 0, 0.884795 >, < 68.9352, 29.25, -68.3629 >, < -0.516686, 0, 0.856175 > }
smooth_triangle { < 71.8451, 29.25, -67.2166 >, < 0.612325, 0, -0.790606 >, < 69.2805, 29.25, -68.9748 >, < 0.465935, 0, -0.884819 >, < 69.2805, 29.5, -68.9748 >, < 0.51664, 0, -0.856203 > }
smooth_triangle { < 66.45, 29.25, -70.2617 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.2805, 29.25, -68.9748 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.9352, 29.25, -68.3629 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.2159, 29.5, -69.5992 >, < 0, 1, 0 >, < 68.9352, 29.5, -68.3629 >, < 0, 1, 0 >, < 69.2805, 29.5, -68.9748 >, < 0, 1, 0 > }
smooth_triangle { < 66.45, 29.5, -70.2617 >, < 0.360343, 0, -0.93282 >, < 69.2805, 29.5, -68.9748 >, < 0.51664, 0, -0.856203 >, < 69.2805, 29.25, -68.9748 >, < 0.465935, 0, -0.884819 > }
smooth_triangle { < 66.2159, 29.25, -69.5992 >, < -0.360385, 0, 0.932804 >, < 68.9352, 29.25, -68.3629 >, < -0.516686, 0, 0.856175 >, < 68.9352, 29.5, -68.3629 >, < -0.46598, 0, 0.884795 > }
smooth_triangle { < 68.9352, 29.25, -68.3629 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.2159, 29.25, -69.5992 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.45, 29.25, -70.2617 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.2805, 29.5, -68.9748 >, < 0, 1, 0 >, < 66.45, 29.5, -70.2617 >, < 0, 1, 0 >, < 66.2159, 29.5, -69.5992 >, < 0, 1, 0 > }
smooth_triangle { < 68.9352, 29.5, -68.3629 >, < -0.46598, 0, 0.884795 >, < 66.2159, 29.5, -69.5992 >, < -0.305497, 0, 0.952193 >, < 66.2159, 29.25, -69.5992 >, < -0.360385, 0, 0.932804 > }
smooth_triangle { < 69.2805, 29.25, -68.9748 >, < 0.465935, 0, -0.884819 >, < 66.45, 29.25, -70.2617 >, < 0.305456, 0, -0.952206 >, < 66.45, 29.5, -70.2617 >, < 0.360343, 0, -0.93282 > }
smooth_triangle { < 63.4391, 29.25, -71.0383 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.45, 29.25, -70.2617 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.2159, 29.25, -69.5992 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.3235, 29.5, -70.3452 >, < 0, 1, 0 >, < 66.2159, 29.5, -69.5992 >, < 0, 1, 0 >, < 66.45, 29.5, -70.2617 >, < 0, 1, 0 > }
smooth_triangle { < 63.4391, 29.5, -71.0383 >, < 0.193143, 0, -0.981171 >, < 66.45, 29.5, -70.2617 >, < 0.360343, 0, -0.93282 >, < 66.45, 29.25, -70.2617 >, < 0.305456, 0, -0.952206 > }
smooth_triangle { < 63.3235, 29.25, -70.3452 >, < -0.193188, 0, 0.981162 >, < 66.2159, 29.25, -69.5992 >, < -0.360385, 0, 0.932804 >, < 66.2159, 29.5, -69.5992 >, < -0.305497, 0, 0.952193 > }
smooth_triangle { < 66.2159, 29.25, -69.5992 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.3235, 29.25, -70.3452 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.4391, 29.25, -71.0383 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.45, 29.5, -70.2617 >, < 0, 1, 0 >, < 63.4391, 29.5, -71.0383 >, < 0, 1, 0 >, < 63.3235, 29.5, -70.3452 >, < 0, 1, 0 > }
smooth_triangle { < 66.2159, 29.5, -69.5992 >, < -0.305497, 0, 0.952193 >, < 63.3235, 29.5, -70.3452 >, < -0.135767, 0, 0.990741 >, < 63.3235, 29.25, -70.3452 >, < -0.193188, 0, 0.981162 > }
smooth_triangle { < 66.45, 29.25, -70.2617 >, < 0.305456, 0, -0.952206 >, < 63.4391, 29.25, -71.0383 >, < 0.135717, 0, -0.990748 >, < 63.4391, 29.5, -71.0383 >, < 0.193143, 0, -0.981171 > }
smooth_triangle { < 60.3697, 29.25, -71.2786 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.4391, 29.25, -71.0383 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.3235, 29.25, -70.3452 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.315, 29.5, -70.5808 >, < 0, 1, 0 >, < 63.3235, 29.5, -70.3452 >, < 0, 1, 0 >, < 63.4391, 29.5, -71.0383 >, < 0, 1, 0 > }
smooth_triangle { < 60.3697, 29.5, -71.2786 >, < 0.0780262, 0, -0.996951 >, < 63.4391, 29.5, -71.0383 >, < 0.193143, 0, -0.981171 >, < 63.4391, 29.25, -71.0383 >, < 0.135717, 0, -0.990748 > }
smooth_triangle { < 60.315, 29.25, -70.5808 >, < -0.0780815, 0, 0.996947 >, < 63.3235, 29.25, -70.3452 >, < -0.193188, 0, 0.981162 >, < 63.3235, 29.5, -70.3452 >, < -0.135767, 0, 0.990741 > }
smooth_triangle { < 63.3235, 29.25, -70.3452 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.315, 29.25, -70.5808 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3697, 29.25, -71.2786 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.4391, 29.5, -71.0383 >, < 0, 1, 0 >, < 60.3697, 29.5, -71.2786 >, < 0, 1, 0 >, < 60.315, 29.5, -70.5808 >, < 0, 1, 0 > }
smooth_triangle { < 63.3235, 29.5, -70.3452 >, < -0.135767, 0, 0.990741 >, < 60.315, 29.5, -70.5808 >, < -0.0780815, 0, 0.996947 >, < 60.315, 29.25, -70.5808 >, < -0.0780815, 0, 0.996947 > }
smooth_triangle { < 63.4391, 29.25, -71.0383 >, < 0.135717, 0, -0.990748 >, < 60.3697, 29.25, -71.2786 >, < 0.0780262, 0, -0.996951 >, < 60.3697, 29.5, -71.2786 >, < 0.0780262, 0, -0.996951 > }
smooth_triangle { < 60.3697, 29.5, -71.2786 >, < -0.996949, 0, -0.07805 >, < 60.3697, 29.25, -71.2786 >, < -0.996949, 0, -0.07805 >, < 60.315, 29.25, -70.5808 >, < -0.996949, 0, -0.07805 > }
smooth_triangle { < 60.315, 29.25, -70.5808 >, < -0.996949, 0, -0.07805 >, < 60.315, 29.5, -70.5808 >, < -0.996949, 0, -0.07805 >, < 60.3697, 29.5, -71.2786 >, < -0.996949, 0, -0.07805 > }
smooth_triangle { < 60.1822, 27.5, -70.9275 >, < -0.105109, 0, -0.994461 >, < 57.1508, 27.5, -70.6072 >, < -0.21976, 0, -0.975554 >, < 57.1508, 29.5, -70.6072 >, < -0.162612, 0, -0.98669 > }
smooth_triangle { < 57.1508, 29.5, -70.6072 >, < -0.162612, 0, -0.98669 >, < 60.1822, 29.5, -70.9275 >, < -0.105109, 0, -0.994461 >, < 60.1822, 27.5, -70.9275 >, < -0.105109, 0, -0.994461 > }
smooth_triangle { < 57.1508, 27.5, -70.6072 >, < -0.21976, 0, -0.975554 >, < 54.2209, 27.5, -69.766 >, < -0.385593, 0, -0.922669 >, < 54.2209, 29.5, -69.766 >, < -0.33125, 0, -0.943543 > }
smooth_triangle { < 54.2209, 29.5, -69.766 >, < -0.33125, 0, -0.943543 >, < 57.1508, 29.5, -70.6072 >, < -0.162612, 0, -0.98669 >, < 57.1508, 27.5, -70.6072 >, < -0.21976, 0, -0.975554 > }
smooth_triangle { < 54.2209, 27.5, -69.766 >, < -0.385593, 0, -0.922669 >, < 51.4812, 27.5, -68.4296 >, < -0.539735, 0, -0.841835 >, < 51.4812, 29.5, -68.4296 >, < -0.489835, 0, -0.871815 > }
smooth_triangle { < 51.4812, 29.5, -68.4296 >, < -0.489835, 0, -0.871815 >, < 54.2209, 29.5, -69.766 >, < -0.33125, 0, -0.943543 >, < 54.2209, 27.5, -69.766 >, < -0.385593, 0, -0.922669 > }
smooth_triangle { < 51.4812, 27.5, -68.4296 >, < -0.539735, 0, -0.841835 >, < 49.0148, 27.5, -66.6384 >, < -0.677532, 0, -0.735493 >, < 49.0148, 29.5, -66.6384 >, < -0.633584, 0, -0.773674 > }
smooth_triangle { < 49.0148, 29.5, -66.6384 >, < -0.633584, 0, -0.773674 >, < 51.4812, 29.5, -68.4296 >, < -0.489835, 0, -0.871815 >, < 51.4812, 27.5, -68.4296 >, < -0.539735, 0, -0.841835 > }
smooth_triangle { < 49.0148, 27.5, -66.6384 >, < -0.677532, 0, -0.735493 >, < 46.8963, 27.5, -64.4466 >, < -0.794803, 0, -0.606868 >, < 46.8963, 29.5, -64.4466 >, < -0.758141, 0, -0.65209 > }
smooth_triangle { < 46.8963, 29.5, -64.4466 >, < -0.758141, 0, -0.65209 >, < 49.0148, 29.5, -66.6384 >, < -0.633584, 0, -0.773674 >, < 49.0148, 27.5, -66.6384 >, < -0.677532, 0, -0.735493 > }
smooth_triangle { < 46.8963, 27.5, -64.4466 >, < -0.794803, 0, -0.606868 >, < 45.19, 27.5, -61.9207 >, < -0.887992, 0, -0.45986 >, < 45.19, 29.5, -61.9207 >, < -0.859728, 0, -0.510753 > }
smooth_triangle { < 45.19, 29.5, -61.9207 >, < -0.859728, 0, -0.510753 >, < 46.8963, 29.5, -64.4466 >, < -0.758141, 0, -0.65209 >, < 46.8963, 27.5, -64.4466 >, < -0.794803, 0, -0.606868 > }
smooth_triangle { < 45.19, 27.5, -61.9207 >, < -0.887992, 0, -0.45986 >, < 43.9475, 27.5, -59.1372 >, < -0.95428, 0, -0.298915 >, < 43.9475, 29.5, -59.1372 >, < -0.935268, 0, -0.353941 > }
smooth_triangle { < 43.9475, 29.5, -59.1372 >, < -0.935268, 0, -0.353941 >, < 45.19, 29.5, -61.9207 >, < -0.859728, 0, -0.510753 >, < 45.19, 27.5, -61.9207 >, < -0.887992, 0, -0.45986 > }
smooth_triangle { < 43.9475, 27.5, -59.1372 >, < -0.95428, 0, -0.298915 >, < 43.2065, 27.5, -56.1804 >, < -0.991655, 0, -0.128921 >, < 43.2065, 29.5, -56.1804 >, < -0.982473, 0, -0.186405 > }
smooth_triangle { < 43.2065, 29.5, -56.1804 >, < -0.982473, 0, -0.186405 >, < 43.9475, 29.5, -59.1372 >, < -0.935268, 0, -0.353941 >, < 43.9475, 27.5, -59.1372 >, < -0.95428, 0, -0.298915 > }
smooth_triangle { < 43.2065, 27.5, -56.1804 >, < -0.991655, 0, -0.128921 >, < 42.9894, 27.5, -53.1399 >, < -0.99899, 0, 0.0449361 >, < 42.9894, 29.5, -53.1399 >, < -0.999913, 0, -0.0132263 > }
smooth_triangle { < 42.9894, 29.5, -53.1399 >, < -0.999913, 0, -0.0132263 >, < 43.2065, 29.5, -56.1804 >, < -0.982473, 0, -0.186405 >, < 43.2065, 27.5, -56.1804 >, < -0.991655, 0, -0.128921 > }
smooth_triangle { < 42.9894, 27.5, -53.1399 >, < -0.99899, 0, 0.0449361 >, < 43.3028, 27.5, -50.1078 >, < -0.976065, 0, 0.217479 >, < 43.3028, 29.5, -50.1078 >, < -0.987067, 0, 0.160311 > }
smooth_triangle { < 43.3028, 29.5, -50.1078 >, < -0.987067, 0, 0.160311 >, < 42.9894, 29.5, -53.1399 >, < -0.999913, 0, -0.0132263 >, < 42.9894, 27.5, -53.1399 >, < -0.99899, 0, 0.0449361 > }
smooth_triangle { < 43.3028, 27.5, -50.1078 >, < -0.976065, 0, 0.217479 >, < 44.1372, 27.5, -47.176 >, < -0.923569, 0, 0.383433 >, < 44.1372, 29.5, -47.176 >, < -0.944316, 0, 0.329039 > }
smooth_triangle { < 44.1372, 29.5, -47.176 >, < -0.944316, 0, 0.329039 >, < 43.3028, 29.5, -50.1078 >, < -0.987067, 0, 0.160311 >, < 43.3028, 27.5, -50.1078 >, < -0.976065, 0, 0.217479 > }
smooth_triangle { < 44.1372, 27.5, -47.176 >, < -0.923569, 0, 0.383433 >, < 45.4674, 27.5, -44.4333 >, < -0.84309, 0, 0.537772 >, < 45.4674, 29.5, -44.4333 >, < -0.872956, 0, 0.487799 > }
smooth_triangle { < 45.4674, 29.5, -44.4333 >, < -0.872956, 0, 0.487799 >, < 44.1372, 29.5, -47.176 >, < -0.944316, 0, 0.329039 >, < 44.1372, 27.5, -47.176 >, < -0.923569, 0, 0.383433 > }
smooth_triangle { < 45.4674, 27.5, -44.4333 >, < -0.84309, 0, 0.537772 >, < 47.253, 27.5, -41.9627 >, < -0.737069, 0, 0.675817 >, < 47.253, 29.5, -41.9627 >, < -0.775147, 0, 0.631781 > }
smooth_triangle { < 47.253, 29.5, -41.9627 >, < -0.775147, 0, 0.631781 >, < 45.4674, 29.5, -44.4333 >, < -0.872956, 0, 0.487799 >, < 45.4674, 27.5, -44.4333 >, < -0.84309, 0, 0.537772 > }
smooth_triangle { < 47.253, 27.5, -41.9627 >, < -0.737069, 0, 0.675817 >, < 49.4399, 27.5, -39.8393 >, < -0.608726, 0, 0.793381 >, < 49.4399, 29.5, -39.8393 >, < -0.653859, 0, 0.756617 > }
smooth_triangle { < 49.4399, 29.5, -39.8393 >, < -0.653859, 0, 0.756617 >, < 47.253, 29.5, -41.9627 >, < -0.775147, 0, 0.631781 >, < 47.253, 27.5, -41.9627 >, < -0.737069, 0, 0.675817 > }
smooth_triangle { < 49.4399, 27.5, -39.8393 >, < -0.608726, 0, 0.793381 >, < 51.9619, 27.5, -38.1272 >, < -0.461932, 0, 0.886915 >, < 51.9619, 29.5, -38.1272 >, < -0.512743, 0, 0.858542 > }
smooth_triangle { < 51.9619, 29.5, -38.1272 >, < -0.512743, 0, 0.858542 >, < 49.4399, 29.5, -39.8393 >, < -0.653859, 0, 0.756617 >, < 49.4399, 27.5, -39.8393 >, < -0.608726, 0, 0.793381 > }
smooth_triangle { < 51.9619, 27.5, -38.1272 >, < -0.461932, 0, 0.886915 >, < 54.7425, 27.5, -36.8783 >, < -0.301147, 0, 0.953578 >, < 54.7425, 29.5, -36.8783 >, < -0.356124, 0, 0.934439 > }
smooth_triangle { < 54.7425, 29.5, -36.8783 >, < -0.356124, 0, 0.934439 >, < 51.9619, 29.5, -38.1272 >, < -0.512743, 0, 0.858542 >, < 51.9619, 27.5, -38.1272 >, < -0.461932, 0, 0.886915 > }
smooth_triangle { < 54.7425, 27.5, -36.8783 >, < -0.301147, 0, 0.953578 >, < 57.6976, 27.5, -36.1305 >, < -0.131234, 0, 0.991351 >, < 57.6976, 29.5, -36.1305 >, < -0.188702, 0, 0.982034 > }
smooth_triangle { < 57.6976, 29.5, -36.1305 >, < -0.188702, 0, 0.982034 >, < 54.7425, 29.5, -36.8783 >, < -0.356124, 0, 0.934439 >, < 54.7425, 27.5, -36.8783 >, < -0.301147, 0, 0.953578 > }
smooth_triangle { < 57.6976, 27.5, -36.1305 >, < -0.131234, 0, 0.991351 >, < 60.7376, 27.5, -35.9065 >, < 0.0426544, 0, 0.99909 >, < 60.7376, 29.5, -35.9065 >, < -0.0155558, 0, 0.999879 > }
smooth_triangle { < 60.7376, 29.5, -35.9065 >, < -0.0155558, 0, 0.999879 >, < 57.6976, 29.5, -36.1305 >, < -0.188702, 0, 0.982034 >, < 57.6976, 27.5, -36.1305 >, < -0.131234, 0, 0.991351 > }
smooth_triangle { < 60.7376, 27.5, -35.9065 >, < 0.0426544, 0, 0.99909 >, < 63.7704, 27.5, -36.2129 >, < 0.215245, 0, 0.97656 >, < 63.7704, 29.5, -36.2129 >, < 0.158055, 0, 0.98743 > }
smooth_triangle { < 63.7704, 29.5, -36.2129 >, < 0.158055, 0, 0.98743 >, < 60.7376, 29.5, -35.9065 >, < -0.0155558, 0, 0.999879 >, < 60.7376, 27.5, -35.9065 >, < 0.0426544, 0, 0.99909 > }
smooth_triangle { < 63.7704, 27.5, -36.2129 >, < 0.215245, 0, 0.97656 >, < 66.7042, 27.5, -37.0407 >, < 0.381319, 0, 0.924443 >, < 66.7042, 29.5, -37.0407 >, < 0.326877, 0, 0.945067 > }
smooth_triangle { < 66.7042, 29.5, -37.0407 >, < 0.326877, 0, 0.945067 >, < 63.7704, 29.5, -36.2129 >, < 0.158055, 0, 0.98743 >, < 63.7704, 27.5, -36.2129 >, < 0.215245, 0, 0.97656 > }
smooth_triangle { < 66.7042, 27.5, -37.0407 >, < 0.381319, 0, 0.924443 >, < 69.4499, 27.5, -38.3645 >, < 0.535841, 0, 0.844319 >, < 69.4499, 29.5, -38.3645 >, < 0.485801, 0, 0.87407 > }
smooth_triangle { < 69.4499, 29.5, -38.3645 >, < 0.485801, 0, 0.87407 >, < 66.7042, 29.5, -37.0407 >, < 0.326877, 0, 0.945067 >, < 66.7042, 27.5, -37.0407 >, < 0.381319, 0, 0.924443 > }
smooth_triangle { < 69.4499, 27.5, -38.3645 >, < 0.535841, 0, 0.844319 >, < 71.9245, 27.5, -40.1445 >, < 0.674125, 0, 0.738617 >, < 71.9245, 29.5, -40.1445 >, < 0.630003, 0, 0.776593 > }
smooth_triangle { < 71.9245, 29.5, -40.1445 >, < 0.630003, 0, 0.776593 >, < 69.4499, 29.5, -38.3645 >, < 0.485801, 0, 0.87407 >, < 69.4499, 27.5, -38.3645 >, < 0.535841, 0, 0.844319 > }
smooth_triangle { < 71.9245, 27.5, -40.1445 >, < 0.674125, 0, 0.738617 >, < 74.053, 27.5, -42.3265 >, < 0.791988, 0, 0.610537 >, < 74.053, 29.5, -42.3265 >, < 0.755118, 0, 0.655589 > }
smooth_triangle { < 74.053, 29.5, -42.3265 >, < 0.755118, 0, 0.655589 >, < 71.9245, 29.5, -40.1445 >, < 0.630003, 0, 0.776593 >, < 71.9245, 27.5, -40.1445 >, < 0.674125, 0, 0.738617 > }
smooth_triangle { < 74.053, 27.5, -42.3265 >, < 0.791988, 0, 0.610537 >, < 75.7709, 27.5, -44.8446 >, < 0.885856, 0, 0.463959 >, < 75.7709, 29.5, -44.8446 >, < 0.857357, 0, 0.514722 > }
smooth_triangle { < 75.7709, 29.5, -44.8446 >, < 0.857357, 0, 0.514722 >, < 74.053, 29.5, -42.3265 >, < 0.755118, 0, 0.655589 >, < 74.053, 27.5, -42.3265 >, < 0.791988, 0, 0.610537 > }
smooth_triangle { < 75.7709, 27.5, -44.8446 >, < 0.885856, 0, 0.463959 >, < 77.0261, 27.5, -47.6224 >, < 0.952888, 0, 0.303324 >, < 77.0261, 29.5, -47.6224 >, < 0.933622, 0, 0.35826 > }
smooth_triangle { < 77.0261, 29.5, -47.6224 >, < 0.933622, 0, 0.35826 >, < 75.7709, 29.5, -44.8446 >, < 0.857357, 0, 0.514722 >, < 75.7709, 27.5, -44.8446 >, < 0.885856, 0, 0.463959 > }
smooth_triangle { < 77.0261, 27.5, -47.6224 >, < 0.952888, 0, 0.303324 >, < 77.7806, 27.5, -50.5758 >, < 0.991049, 0, 0.1335 >, < 77.7806, 29.5, -50.5758 >, < 0.981601, 0, 0.190943 > }
smooth_triangle { < 77.7806, 29.5, -50.5758 >, < 0.981601, 0, 0.190943 >, < 77.0261, 29.5, -47.6224 >, < 0.933622, 0, 0.35826 >, < 77.0261, 27.5, -47.6224 >, < 0.952888, 0, 0.303324 > }
smooth_triangle { < 77.7806, 27.5, -50.5758 >, < 0.991049, 0, 0.1335 >, < 78.0116, 27.5, -53.6153 >, < 0.999183, 0, -0.0404116 >, < 78.0116, 29.5, -53.6153 >, < 0.999841, 0, 0.0178435 > }
smooth_triangle { < 78.0116, 29.5, -53.6153 >, < 0.999841, 0, 0.0178435 >, < 77.7806, 29.5, -50.5758 >, < 0.981601, 0, 0.190943 >, < 77.7806, 27.5, -50.5758 >, < 0.991049, 0, 0.1335 > }
smooth_triangle { < 78.0116, 27.5, -53.6153 >, < 0.999183, 0, -0.0404116 >, < 77.7121, 27.5, -56.6488 >, < 0.977042, 0, -0.213049 >, < 77.7121, 29.5, -56.6488 >, < 0.987783, 0, -0.155835 > }
smooth_triangle { < 77.7121, 29.5, -56.6488 >, < 0.987783, 0, -0.155835 >, < 78.0116, 29.5, -53.6153 >, < 0.999841, 0, 0.0178435 >, < 78.0116, 27.5, -53.6153 >, < 0.999183, 0, -0.0404116 > }
smooth_triangle { < 77.7121, 27.5, -56.6488 >, < 0.977042, 0, -0.213049 >, < 76.8911, 27.5, -59.5844 >, < 0.925296, 0, -0.379247 >, < 76.8911, 29.5, -59.5844 >, < 0.945798, 0, -0.324755 > }
smooth_triangle { < 76.8911, 29.5, -59.5844 >, < 0.945798, 0, -0.324755 >, < 77.7121, 29.5, -56.6488 >, < 0.987783, 0, -0.155835 >, < 77.7121, 27.5, -56.6488 >, < 0.977042, 0, -0.213049 > }
smooth_triangle { < 76.8911, 27.5, -59.5844 >, < 0.925296, 0, -0.379247 >, < 75.5735, 27.5, -62.3331 >, < 0.845509, 0, -0.533961 >, < 75.5735, 29.5, -62.3331 >, < 0.875151, 0, -0.483849 > }
smooth_triangle { < 75.5735, 29.5, -62.3331 >, < 0.875151, 0, -0.483849 >, < 76.8911, 29.5, -59.5844 >, < 0.945798, 0, -0.324755 >, < 76.8911, 27.5, -59.5844 >, < 0.925296, 0, -0.379247 > }
smooth_triangle { < 75.5735, 27.5, -62.3331 >, < 0.845509, 0, -0.533961 >, < 73.7992, 27.5, -64.8118 >, < 0.740126, 0, -0.672468 >, < 73.7992, 29.5, -64.8118 >, < 0.777996, 0, -0.628269 > }
smooth_triangle { < 73.7992, 29.5, -64.8118 >, < 0.777996, 0, -0.628269 >, < 75.5735, 29.5, -62.3331 >, < 0.875151, 0, -0.483849 >, < 75.5735, 27.5, -62.3331 >, < 0.845509, 0, -0.533961 > }
smooth_triangle { < 73.7992, 27.5, -64.8118 >, < 0.740126, 0, -0.672468 >, < 71.622, 27.5, -66.9453 >, < 0.612325, 0, -0.790606 >, < 71.622, 29.5, -66.9453 >, < 0.657287, 0, -0.753641 > }
smooth_triangle { < 71.622, 29.5, -66.9453 >, < 0.657287, 0, -0.753641 >, < 73.7992, 29.5, -64.8118 >, < 0.777996, 0, -0.628269 >, < 73.7992, 27.5, -64.8118 >, < 0.740126, 0, -0.672468 > }
smooth_triangle { < 71.622, 27.5, -66.9453 >, < 0.612325, 0, -0.790606 >, < 69.1079, 27.5, -68.6689 >, < 0.465935, 0, -0.884819 >, < 69.1079, 29.5, -68.6689 >, < 0.51664, 0, -0.856203 > }
smooth_triangle { < 69.1079, 29.5, -68.6689 >, < 0.51664, 0, -0.856203 >, < 71.622, 29.5, -66.9453 >, < 0.657287, 0, -0.753641 >, < 71.622, 27.5, -66.9453 >, < 0.612325, 0, -0.790606 > }
smooth_triangle { < 69.1079, 27.5, -68.6689 >, < 0.465935, 0, -0.884819 >, < 66.3329, 27.5, -69.9305 >, < 0.305456, 0, -0.952206 >, < 66.3329, 29.5, -69.9305 >, < 0.360343, 0, -0.93282 > }
smooth_triangle { < 66.3329, 29.5, -69.9305 >, < 0.360343, 0, -0.93282 >, < 69.1079, 29.5, -68.6689 >, < 0.51664, 0, -0.856203 >, < 69.1079, 27.5, -68.6689 >, < 0.465935, 0, -0.884819 > }
smooth_triangle { < 66.3329, 27.5, -69.9305 >, < 0.305456, 0, -0.952206 >, < 63.3813, 27.5, -70.6917 >, < 0.135717, 0, -0.990748 >, < 63.3813, 29.5, -70.6917 >, < 0.193143, 0, -0.981171 > }
smooth_triangle { < 63.3813, 29.5, -70.6917 >, < 0.193143, 0, -0.981171 >, < 66.3329, 29.5, -69.9305 >, < 0.360343, 0, -0.93282 >, < 66.3329, 27.5, -69.9305 >, < 0.305456, 0, -0.952206 > }
smooth_triangle { < 63.3813, 27.5, -70.6917 >, < 0.135717, 0, -0.990748 >, < 60.3424, 27.5, -70.9297 >, < 0.0780262, 0, -0.996951 >, < 60.3424, 29.5, -70.9297 >, < 0.0780262, 0, -0.996951 > }
smooth_triangle { < 60.3424, 29.5, -70.9297 >, < 0.0780262, 0, -0.996951 >, < 63.3813, 29.5, -70.6917 >, < 0.193143, 0, -0.981171 >, < 63.3813, 27.5, -70.6917 >, < 0.135717, 0, -0.990748 > }
smooth_triangle { < 44.383, 29.7862, -53.4176 >, < -0.999387, 0, -0.0350134 >, < 44.7352, 29.7862, -56.7685 >, < -0.970268, 0, -0.242032 >, < 44.7352, 28.5, -56.7685 >, < -0.984828, 0, -0.173536 > }
smooth_triangle { < 44.7352, 28.5, -56.7685 >, < -0.984828, 0, -0.173536 >, < 44.383, 28.5, -53.4176 >, < -0.999387, 0, 0.0350131 >, < 44.383, 29.7862, -53.4176 >, < -0.999387, 0, -0.0350134 > }
smooth_triangle { < 44.7352, 29.7862, -56.7685 >, < -0.970268, 0, -0.242032 >, < 45.7764, 29.7862, -59.973 >, < -0.898744, 0, -0.438474 >, < 45.7764, 28.5, -59.973 >, < -0.927226, 0, -0.374501 > }
smooth_triangle { < 45.7764, 28.5, -59.973 >, < -0.927226, 0, -0.374501 >, < 44.7352, 28.5, -56.7685 >, < -0.984828, 0, -0.173536 >, < 44.7352, 29.7862, -56.7685 >, < -0.970268, 0, -0.242032 > }
smooth_triangle { < 45.7764, 29.7862, -59.973 >, < -0.898744, 0, -0.438474 >, < 47.4611, 29.7862, -62.8909 >, < -0.787941, 0, -0.615751 >, < 47.4611, 28.5, -62.8909 >, < -0.829101, 0, -0.559099 > }
smooth_triangle { < 47.4611, 28.5, -62.8909 >, < -0.829101, 0, -0.559099 >, < 45.7764, 28.5, -59.973 >, < -0.927226, 0, -0.374501 >, < 45.7764, 29.7862, -59.973 >, < -0.898744, 0, -0.438474 > }
smooth_triangle { < 47.4611, 29.7862, -62.8909 >, < -0.787941, 0, -0.615751 >, < 49.7156, 29.7862, -65.3948 >, < -0.6427, 0, -0.766118 >, < 49.7156, 28.5, -65.3948 >, < -0.69474, 0, -0.719261 > }
smooth_triangle { < 49.7156, 28.5, -65.3948 >, < -0.69474, 0, -0.719261 >, < 47.4611, 28.5, -62.8909 >, < -0.829101, 0, -0.559099 >, < 47.4611, 29.7862, -62.8909 >, < -0.787941, 0, -0.615751 > }
smooth_triangle { < 49.7156, 29.7862, -65.3948 >, < -0.6427, 0, -0.766118 >, < 52.4415, 29.7862, -67.3753 >, < -0.469372, 0, -0.883 >, < 52.4415, 28.5, -67.3753 >, < -0.530016, 0, -0.847988 > }
smooth_triangle { < 52.4415, 28.5, -67.3753 >, < -0.530016, 0, -0.847988 >, < 49.7156, 28.5, -65.3948 >, < -0.69474, 0, -0.719261 >, < 49.7156, 29.7862, -65.3948 >, < -0.6427, 0, -0.766118 > }
smooth_triangle { < 52.4415, 29.7862, -67.3753 >, < -0.469372, 0, -0.883 >, < 55.5196, 29.7862, -68.7457 >, < -0.275529, 0, -0.961293 >, < 55.5196, 28.5, -68.7457 >, < -0.342128, 0, -0.939653 > }
smooth_triangle { < 55.5196, 28.5, -68.7457 >, < -0.342128, 0, -0.939653 >, < 52.4415, 28.5, -67.3753 >, < -0.530016, 0, -0.847988 >, < 52.4415, 29.7862, -67.3753 >, < -0.469372, 0, -0.883 > }
smooth_triangle { < 55.5196, 29.7862, -68.7457 >, < -0.275529, 0, -0.961293 >, < 58.8153, 29.7862, -69.4463 >, < -0.0696429, 0, -0.997572 >, < 58.8153, 28.5, -69.4463 >, < -0.139286, 0, -0.990252 > }
smooth_triangle { < 58.8153, 28.5, -69.4463 >, < -0.139286, 0, -0.990252 >, < 55.5196, 28.5, -68.7457 >, < -0.342128, 0, -0.939653 >, < 55.5196, 29.7862, -68.7457 >, < -0.275529, 0, -0.961293 > }
smooth_triangle { < 58.8153, 29.7862, -69.4463 >, < -0.0696429, 0, -0.997572 >, < 62.1847, 29.7862, -69.4463 >, < 0.139286, 0, -0.990252 >, < 62.1847, 28.5, -69.4463 >, < 0.069643, 0, -0.997572 > }
smooth_triangle { < 62.1847, 28.5, -69.4463 >, < 0.069643, 0, -0.997572 >, < 58.8153, 28.5, -69.4463 >, < -0.139286, 0, -0.990252 >, < 58.8153, 29.7862, -69.4463 >, < -0.0696429, 0, -0.997572 > }
smooth_triangle { < 62.1847, 29.7862, -69.4463 >, < 0.139286, 0, -0.990252 >, < 65.4804, 29.7862, -68.7457 >, < 0.342128, 0, -0.939653 >, < 65.4804, 28.5, -68.7457 >, < 0.275529, 0, -0.961293 > }
smooth_triangle { < 65.4804, 28.5, -68.7457 >, < 0.275529, 0, -0.961293 >, < 62.1847, 28.5, -69.4463 >, < 0.069643, 0, -0.997572 >, < 62.1847, 29.7862, -69.4463 >, < 0.139286, 0, -0.990252 > }
smooth_triangle { < 65.4804, 29.7862, -68.7457 >, < 0.342128, 0, -0.939653 >, < 68.5585, 29.7862, -67.3753 >, < 0.530016, 0, -0.847987 >, < 68.5585, 28.5, -67.3753 >, < 0.469372, 0, -0.883 > }
smooth_triangle { < 68.5585, 28.5, -67.3753 >, < 0.469372, 0, -0.883 >, < 65.4804, 28.5, -68.7457 >, < 0.275529, 0, -0.961293 >, < 65.4804, 29.7862, -68.7457 >, < 0.342128, 0, -0.939653 > }
smooth_triangle { < 68.5585, 29.7862, -67.3753 >, < 0.530016, 0, -0.847987 >, < 71.2844, 29.7862, -65.3948 >, < 0.69474, 0, -0.719261 >, < 71.2844, 28.5, -65.3948 >, < 0.6427, 0, -0.766118 > }
smooth_triangle { < 71.2844, 28.5, -65.3948 >, < 0.6427, 0, -0.766118 >, < 68.5585, 28.5, -67.3753 >, < 0.469372, 0, -0.883 >, < 68.5585, 29.7862, -67.3753 >, < 0.530016, 0, -0.847987 > }
smooth_triangle { < 71.2844, 29.7862, -65.3948 >, < 0.69474, 0, -0.719261 >, < 73.5389, 29.7862, -62.8909 >, < 0.829101, 0, -0.559099 >, < 73.5389, 28.5, -62.8909 >, < 0.78794, 0, -0.615752 > }
smooth_triangle { < 73.5389, 28.5, -62.8909 >, < 0.78794, 0, -0.615752 >, < 71.2844, 28.5, -65.3948 >, < 0.6427, 0, -0.766118 >, < 71.2844, 29.7862, -65.3948 >, < 0.69474, 0, -0.719261 > }
smooth_triangle { < 73.5389, 29.7862, -62.8909 >, < 0.829101, 0, -0.559099 >, < 75.2236, 29.7862, -59.973 >, < 0.927227, 0, -0.3745 >, < 75.2236, 28.5, -59.973 >, < 0.898744, 0, -0.438474 > }
smooth_triangle { < 75.2236, 28.5, -59.973 >, < 0.898744, 0, -0.438474 >, < 73.5389, 28.5, -62.8909 >, < 0.78794, 0, -0.615752 >, < 73.5389, 29.7862, -62.8909 >, < 0.829101, 0, -0.559099 > }
smooth_triangle { < 75.2236, 29.7862, -59.973 >, < 0.927227, 0, -0.3745 >, < 76.2648, 29.7862, -56.7685 >, < 0.984828, 0, -0.173536 >, < 76.2648, 28.5, -56.7685 >, < 0.970268, 0, -0.242031 > }
smooth_triangle { < 76.2648, 28.5, -56.7685 >, < 0.970268, 0, -0.242031 >, < 75.2236, 28.5, -59.973 >, < 0.898744, 0, -0.438474 >, < 75.2236, 29.7862, -59.973 >, < 0.927227, 0, -0.3745 > }
smooth_triangle { < 76.2648, 29.7862, -56.7685 >, < 0.984828, 0, -0.173536 >, < 76.617, 29.7862, -53.4176 >, < 0.999387, 0, 0.0350136 >, < 76.617, 28.5, -53.4176 >, < 0.999387, 0, -0.0350136 > }
smooth_triangle { < 76.617, 28.5, -53.4176 >, < 0.999387, 0, -0.0350136 >, < 76.2648, 28.5, -56.7685 >, < 0.970268, 0, -0.242031 >, < 76.2648, 29.7862, -56.7685 >, < 0.984828, 0, -0.173536 > }
smooth_triangle { < 76.617, 29.7862, -53.4176 >, < 0.999387, 0, 0.0350136 >, < 76.2648, 29.7862, -50.0667 >, < 0.970268, 0, 0.242031 >, < 76.2648, 28.5, -50.0667 >, < 0.984828, 0, 0.173536 > }
smooth_triangle { < 76.2648, 28.5, -50.0667 >, < 0.984828, 0, 0.173536 >, < 76.617, 28.5, -53.4176 >, < 0.999387, 0, -0.0350136 >, < 76.617, 29.7862, -53.4176 >, < 0.999387, 0, 0.0350136 > }
smooth_triangle { < 76.2648, 29.7862, -50.0667 >, < 0.970268, 0, 0.242031 >, < 75.2236, 29.7862, -46.8622 >, < 0.898744, 0, 0.438474 >, < 75.2236, 28.5, -46.8622 >, < 0.927227, 0, 0.3745 > }
smooth_triangle { < 75.2236, 28.5, -46.8622 >, < 0.927227, 0, 0.3745 >, < 76.2648, 28.5, -50.0667 >, < 0.984828, 0, 0.173536 >, < 76.2648, 29.7862, -50.0667 >, < 0.970268, 0, 0.242031 > }
smooth_triangle { < 75.2236, 29.7862, -46.8622 >, < 0.898744, 0, 0.438474 >, < 73.5389, 29.7862, -43.9443 >, < 0.78794, 0, 0.615752 >, < 73.5389, 28.5, -43.9443 >, < 0.829101, 0, 0.559099 > }
smooth_triangle { < 73.5389, 28.5, -43.9443 >, < 0.829101, 0, 0.559099 >, < 75.2236, 28.5, -46.8622 >, < 0.927227, 0, 0.3745 >, < 75.2236, 29.7862, -46.8622 >, < 0.898744, 0, 0.438474 > }
smooth_triangle { < 73.5389, 29.7862, -43.9443 >, < 0.78794, 0, 0.615752 >, < 71.2844, 29.7862, -41.4403 >, < 0.6427, 0, 0.766118 >, < 71.2844, 28.5, -41.4403 >, < 0.69474, 0, 0.719261 > }
smooth_triangle { < 71.2844, 28.5, -41.4403 >, < 0.69474, 0, 0.719261 >, < 73.5389, 28.5, -43.9443 >, < 0.829101, 0, 0.559099 >, < 73.5389, 29.7862, -43.9443 >, < 0.78794, 0, 0.615752 > }
smooth_triangle { < 71.2844, 29.7862, -41.4403 >, < 0.6427, 0, 0.766118 >, < 68.5585, 29.7862, -39.4599 >, < 0.469371, 0, 0.883001 >, < 68.5585, 28.5, -39.4599 >, < 0.530016, 0, 0.847988 > }
smooth_triangle { < 68.5585, 28.5, -39.4599 >, < 0.530016, 0, 0.847988 >, < 71.2844, 28.5, -41.4403 >, < 0.69474, 0, 0.719261 >, < 71.2844, 29.7862, -41.4403 >, < 0.6427, 0, 0.766118 > }
smooth_triangle { < 68.5585, 29.7862, -39.4599 >, < 0.469371, 0, 0.883001 >, < 65.4804, 29.7862, -38.0894 >, < 0.275528, 0, 0.961293 >, < 65.4804, 28.5, -38.0894 >, < 0.342126, 0, 0.939654 > }
smooth_triangle { < 65.4804, 28.5, -38.0894 >, < 0.342126, 0, 0.939654 >, < 68.5585, 28.5, -39.4599 >, < 0.530016, 0, 0.847988 >, < 68.5585, 29.7862, -39.4599 >, < 0.469371, 0, 0.883001 > }
smooth_triangle { < 65.4804, 29.7862, -38.0894 >, < 0.275528, 0, 0.961293 >, < 62.1847, 29.7862, -37.3889 >, < 0.069643, 0, 0.997572 >, < 62.1847, 28.5, -37.3889 >, < 0.139286, 0, 0.990252 > }
smooth_triangle { < 62.1847, 28.5, -37.3889 >, < 0.139286, 0, 0.990252 >, < 65.4804, 28.5, -38.0894 >, < 0.342126, 0, 0.939654 >, < 65.4804, 29.7862, -38.0894 >, < 0.275528, 0, 0.961293 > }
smooth_triangle { < 62.1847, 29.7862, -37.3889 >, < 0.069643, 0, 0.997572 >, < 58.8153, 29.7862, -37.3889 >, < -0.139286, 0, 0.990252 >, < 58.8153, 28.5, -37.3889 >, < -0.0696429, 0, 0.997572 > }
smooth_triangle { < 58.8153, 28.5, -37.3889 >, < -0.0696429, 0, 0.997572 >, < 62.1847, 28.5, -37.3889 >, < 0.139286, 0, 0.990252 >, < 62.1847, 29.7862, -37.3889 >, < 0.069643, 0, 0.997572 > }
smooth_triangle { < 58.8153, 29.7862, -37.3889 >, < -0.139286, 0, 0.990252 >, < 55.5196, 29.7862, -38.0894 >, < -0.342127, 0, 0.939654 >, < 55.5196, 28.5, -38.0894 >, < -0.275528, 0, 0.961293 > }
smooth_triangle { < 55.5196, 28.5, -38.0894 >, < -0.275528, 0, 0.961293 >, < 58.8153, 28.5, -37.3889 >, < -0.0696429, 0, 0.997572 >, < 58.8153, 29.7862, -37.3889 >, < -0.139286, 0, 0.990252 > }
smooth_triangle { < 55.5196, 29.7862, -38.0894 >, < -0.342127, 0, 0.939654 >, < 52.4415, 29.7862, -39.4599 >, < -0.530016, 0, 0.847988 >, < 52.4415, 28.5, -39.4599 >, < -0.469371, 0, 0.883001 > }
smooth_triangle { < 52.4415, 28.5, -39.4599 >, < -0.469371, 0, 0.883001 >, < 55.5196, 28.5, -38.0894 >, < -0.275528, 0, 0.961293 >, < 55.5196, 29.7862, -38.0894 >, < -0.342127, 0, 0.939654 > }
smooth_triangle { < 52.4415, 29.7862, -39.4599 >, < -0.530016, 0, 0.847988 >, < 49.7156, 29.7862, -41.4403 >, < -0.694741, 0, 0.71926 >, < 49.7156, 28.5, -41.4403 >, < -0.6427, 0, 0.766118 > }
smooth_triangle { < 49.7156, 28.5, -41.4403 >, < -0.6427, 0, 0.766118 >, < 52.4415, 28.5, -39.4599 >, < -0.469371, 0, 0.883001 >, < 52.4415, 29.7862, -39.4599 >, < -0.530016, 0, 0.847988 > }
smooth_triangle { < 49.7156, 29.7862, -41.4403 >, < -0.694741, 0, 0.71926 >, < 47.4611, 29.7862, -43.9443 >, < -0.829101, 0, 0.559098 >, < 47.4611, 28.5, -43.9443 >, < -0.787941, 0, 0.615751 > }
smooth_triangle { < 47.4611, 28.5, -43.9443 >, < -0.787941, 0, 0.615751 >, < 49.7156, 28.5, -41.4403 >, < -0.6427, 0, 0.766118 >, < 49.7156, 29.7862, -41.4403 >, < -0.694741, 0, 0.71926 > }
smooth_triangle { < 47.4611, 29.7862, -43.9443 >, < -0.829101, 0, 0.559098 >, < 45.7764, 29.7862, -46.8622 >, < -0.927226, 0, 0.374501 >, < 45.7764, 28.5, -46.8622 >, < -0.898744, 0, 0.438473 > }
smooth_triangle { < 45.7764, 28.5, -46.8622 >, < -0.898744, 0, 0.438473 >, < 47.4611, 28.5, -43.9443 >, < -0.787941, 0, 0.615751 >, < 47.4611, 29.7862, -43.9443 >, < -0.829101, 0, 0.559098 > }
smooth_triangle { < 45.7764, 29.7862, -46.8622 >, < -0.927226, 0, 0.374501 >, < 44.7352, 29.7862, -50.0667 >, < -0.984828, 0, 0.173536 >, < 44.7352, 28.5, -50.0667 >, < -0.970268, 0, 0.242032 > }
smooth_triangle { < 44.7352, 28.5, -50.0667 >, < -0.970268, 0, 0.242032 >, < 45.7764, 28.5, -46.8622 >, < -0.898744, 0, 0.438473 >, < 45.7764, 29.7862, -46.8622 >, < -0.927226, 0, 0.374501 > }
smooth_triangle { < 44.7352, 29.7862, -50.0667 >, < -0.984828, 0, 0.173536 >, < 44.383, 29.7862, -53.4176 >, < -0.999387, 0, -0.0350134 >, < 44.383, 28.5, -53.4176 >, < -0.999387, 0, 0.0350131 > }
smooth_triangle { < 44.383, 28.5, -53.4176 >, < -0.999387, 0, 0.0350131 >, < 44.7352, 28.5, -50.0667 >, < -0.970268, 0, 0.242032 >, < 44.7352, 29.7862, -50.0667 >, < -0.984828, 0, 0.173536 > }
smooth_triangle { < 45.8334, 30.6004, -53.4176 >, < -0.48942, 0.87188, -0.0171468 >, < 46.1539, 30.6004, -56.4669 >, < -0.475161, 0.871879, -0.118528 >, < 44.7352, 29.7862, -56.7685 >, < -0.48229, 0.871879, -0.0849842 > }
smooth_triangle { < 44.7352, 29.7862, -56.7685 >, < -0.48229, 0.871879, -0.0849842 >, < 44.383, 29.7862, -53.4176 >, < -0.48942, 0.87188, 0.0171467 >, < 45.8334, 30.6004, -53.4176 >, < -0.48942, 0.87188, -0.0171468 > }
smooth_triangle { < 46.1539, 30.6004, -56.4669 >, < -0.475161, 0.871879, -0.118528 >, < 47.1014, 30.6004, -59.383 >, < -0.440133, 0.87188, -0.21473 >, < 45.7764, 29.7862, -59.973 >, < -0.454082, 0.871879, -0.183401 > }
smooth_triangle { < 45.7764, 29.7862, -59.973 >, < -0.454082, 0.871879, -0.183401 >, < 44.7352, 29.7862, -56.7685 >, < -0.48229, 0.871879, -0.0849842 >, < 46.1539, 30.6004, -56.4669 >, < -0.475161, 0.871879, -0.118528 > }
smooth_triangle { < 47.1014, 30.6004, -59.383 >, < -0.440133, 0.87188, -0.21473 >, < 48.6345, 30.6004, -62.0384 >, < -0.38587, 0.87188, -0.301546 >, < 47.4611, 29.7862, -62.8909 >, < -0.406028, 0.87188, -0.273802 > }
smooth_triangle { < 47.4611, 29.7862, -62.8909 >, < -0.406028, 0.87188, -0.273802 >, < 45.7764, 29.7862, -59.973 >, < -0.454082, 0.871879, -0.183401 >, < 47.1014, 30.6004, -59.383 >, < -0.440133, 0.87188, -0.21473 > }
smooth_triangle { < 48.6345, 30.6004, -62.0384 >, < -0.38587, 0.87188, -0.301546 >, < 50.6861, 30.6004, -64.317 >, < -0.314743, 0.87188, -0.375183 >, < 49.7156, 29.7862, -65.3948 >, < -0.340228, 0.87188, -0.352236 > }
smooth_triangle { < 49.7156, 29.7862, -65.3948 >, < -0.340228, 0.87188, -0.352236 >, < 47.4611, 29.7862, -62.8909 >, < -0.406028, 0.87188, -0.273802 >, < 48.6345, 30.6004, -62.0384 >, < -0.38587, 0.87188, -0.301546 > }
smooth_triangle { < 50.6861, 30.6004, -64.317 >, < -0.314743, 0.87188, -0.375183 >, < 53.1667, 30.6004, -66.1192 >, < -0.229861, 0.87188, -0.432423 >, < 52.4415, 29.7862, -67.3753 >, < -0.259559, 0.87188, -0.415276 > }
smooth_triangle { < 52.4415, 29.7862, -67.3753 >, < -0.259559, 0.87188, -0.415276 >, < 49.7156, 29.7862, -65.3948 >, < -0.340228, 0.87188, -0.352236 >, < 50.6861, 30.6004, -64.317 >, < -0.314743, 0.87188, -0.375183 > }
smooth_triangle { < 53.1667, 30.6004, -66.1192 >, < -0.229861, 0.87188, -0.432423 >, < 55.9678, 30.6004, -67.3664 >, < -0.134932, 0.87188, -0.470765 >, < 55.5196, 29.7862, -68.7457 >, < -0.167547, 0.87188, -0.460167 > }
smooth_triangle { < 55.5196, 29.7862, -68.7457 >, < -0.167547, 0.87188, -0.460167 >, < 52.4415, 29.7862, -67.3753 >, < -0.259559, 0.87188, -0.415276 >, < 53.1667, 30.6004, -66.1192 >, < -0.229861, 0.87188, -0.432423 > }
smooth_triangle { < 55.9678, 30.6004, -67.3664 >, < -0.134932, 0.87188, -0.470765 >, < 58.9669, 30.6004, -68.0038 >, < -0.0341056, 0.87188, -0.488531 >, < 58.8153, 29.7862, -69.4463 >, < -0.0682112, 0.87188, -0.484947 > }
smooth_triangle { < 58.8153, 29.7862, -69.4463 >, < -0.0682112, 0.87188, -0.484947 >, < 55.5196, 29.7862, -68.7457 >, < -0.167547, 0.87188, -0.460167 >, < 55.9678, 30.6004, -67.3664 >, < -0.134932, 0.87188, -0.470765 > }
smooth_triangle { < 58.9669, 30.6004, -68.0038 >, < -0.0341056, 0.87188, -0.488531 >, < 62.0331, 30.6004, -68.0038 >, < 0.0682112, 0.871879, -0.484947 >, < 62.1847, 29.7862, -69.4463 >, < 0.0341056, 0.87188, -0.488531 > }
smooth_triangle { < 62.1847, 29.7862, -69.4463 >, < 0.0341056, 0.87188, -0.488531 >, < 58.8153, 29.7862, -69.4463 >, < -0.0682112, 0.87188, -0.484947 >, < 58.9669, 30.6004, -68.0038 >, < -0.0341056, 0.87188, -0.488531 > }
smooth_triangle { < 62.0331, 30.6004, -68.0038 >, < 0.0682112, 0.871879, -0.484947 >, < 65.0322, 30.6004, -67.3664 >, < 0.167547, 0.87188, -0.460167 >, < 65.4804, 29.7862, -68.7457 >, < 0.134932, 0.871879, -0.470765 > }
smooth_triangle { < 65.4804, 29.7862, -68.7457 >, < 0.134932, 0.871879, -0.470765 >, < 62.1847, 29.7862, -69.4463 >, < 0.0341056, 0.87188, -0.488531 >, < 62.0331, 30.6004, -68.0038 >, < 0.0682112, 0.871879, -0.484947 > }
smooth_triangle { < 65.0322, 30.6004, -67.3664 >, < 0.167547, 0.87188, -0.460167 >, < 67.8333, 30.6004, -66.1192 >, < 0.259559, 0.87188, -0.415276 >, < 68.5585, 29.7862, -67.3753 >, < 0.229861, 0.87188, -0.432423 > }
smooth_triangle { < 68.5585, 29.7862, -67.3753 >, < 0.229861, 0.87188, -0.432423 >, < 65.4804, 29.7862, -68.7457 >, < 0.134932, 0.871879, -0.470765 >, < 65.0322, 30.6004, -67.3664 >, < 0.167547, 0.87188, -0.460167 > }
smooth_triangle { < 67.8333, 30.6004, -66.1192 >, < 0.259559, 0.87188, -0.415276 >, < 70.3139, 30.6004, -64.317 >, < 0.340228, 0.87188, -0.352236 >, < 71.2844, 29.7862, -65.3948 >, < 0.314743, 0.87188, -0.375183 > }
smooth_triangle { < 71.2844, 29.7862, -65.3948 >, < 0.314743, 0.87188, -0.375183 >, < 68.5585, 29.7862, -67.3753 >, < 0.229861, 0.87188, -0.432423 >, < 67.8333, 30.6004, -66.1192 >, < 0.259559, 0.87188, -0.415276 > }
smooth_triangle { < 70.3139, 30.6004, -64.317 >, < 0.340228, 0.87188, -0.352236 >, < 72.3655, 30.6004, -62.0384 >, < 0.406027, 0.87188, -0.273802 >, < 73.5389, 29.7862, -62.8909 >, < 0.38587, 0.87188, -0.301546 > }
smooth_triangle { < 73.5389, 29.7862, -62.8909 >, < 0.38587, 0.87188, -0.301546 >, < 71.2844, 29.7862, -65.3948 >, < 0.314743, 0.87188, -0.375183 >, < 70.3139, 30.6004, -64.317 >, < 0.340228, 0.87188, -0.352236 > }
smooth_triangle { < 72.3655, 30.6004, -62.0384 >, < 0.406027, 0.87188, -0.273802 >, < 73.8986, 30.6004, -59.383 >, < 0.454081, 0.87188, -0.183401 >, < 75.2236, 29.7862, -59.973 >, < 0.440133, 0.871879, -0.21473 > }
smooth_triangle { < 75.2236, 29.7862, -59.973 >, < 0.440133, 0.871879, -0.21473 >, < 73.5389, 29.7862, -62.8909 >, < 0.38587, 0.87188, -0.301546 >, < 72.3655, 30.6004, -62.0384 >, < 0.406027, 0.87188, -0.273802 > }
smooth_triangle { < 73.8986, 30.6004, -59.383 >, < 0.454081, 0.87188, -0.183401 >, < 74.8461, 30.6004, -56.4669 >, < 0.48229, 0.87188, -0.0849835 >, < 76.2648, 29.7862, -56.7685 >, < 0.475159, 0.87188, -0.118527 > }
smooth_triangle { < 76.2648, 29.7862, -56.7685 >, < 0.475159, 0.87188, -0.118527 >, < 75.2236, 29.7862, -59.973 >, < 0.440133, 0.871879, -0.21473 >, < 73.8986, 30.6004, -59.383 >, < 0.454081, 0.87188, -0.183401 > }
smooth_triangle { < 74.8461, 30.6004, -56.4669 >, < 0.48229, 0.87188, -0.0849835 >, < 75.1666, 30.6004, -53.4176 >, < 0.48942, 0.87188, 0.0171463 >, < 76.617, 29.7862, -53.4176 >, < 0.48942, 0.871879, -0.0171468 > }
smooth_triangle { < 76.617, 29.7862, -53.4176 >, < 0.48942, 0.871879, -0.0171468 >, < 76.2648, 29.7862, -56.7685 >, < 0.475159, 0.87188, -0.118527 >, < 74.8461, 30.6004, -56.4669 >, < 0.48229, 0.87188, -0.0849835 > }
smooth_triangle { < 75.1666, 30.6004, -53.4176 >, < 0.48942, 0.87188, 0.0171463 >, < 74.8461, 30.6004, -50.3682 >, < 0.475159, 0.87188, 0.118528 >, < 76.2648, 29.7862, -50.0667 >, < 0.482289, 0.87188, 0.0849838 > }
smooth_triangle { < 76.2648, 29.7862, -50.0667 >, < 0.482289, 0.87188, 0.0849838 >, < 76.617, 29.7862, -53.4176 >, < 0.48942, 0.871879, -0.0171468 >, < 75.1666, 30.6004, -53.4176 >, < 0.48942, 0.87188, 0.0171463 > }
smooth_triangle { < 74.8461, 30.6004, -50.3682 >, < 0.475159, 0.87188, 0.118528 >, < 73.8986, 30.6004, -47.4521 >, < 0.440133, 0.87188, 0.214729 >, < 75.2236, 29.7862, -46.8622 >, < 0.454082, 0.87188, 0.183401 > }
smooth_triangle { < 75.2236, 29.7862, -46.8622 >, < 0.454082, 0.87188, 0.183401 >, < 76.2648, 29.7862, -50.0667 >, < 0.482289, 0.87188, 0.0849838 >, < 74.8461, 30.6004, -50.3682 >, < 0.475159, 0.87188, 0.118528 > }
smooth_triangle { < 73.8986, 30.6004, -47.4521 >, < 0.440133, 0.87188, 0.214729 >, < 72.3655, 30.6004, -44.7968 >, < 0.38587, 0.87188, 0.301546 >, < 73.5389, 29.7862, -43.9443 >, < 0.406027, 0.87188, 0.273802 > }
smooth_triangle { < 73.5389, 29.7862, -43.9443 >, < 0.406027, 0.87188, 0.273802 >, < 75.2236, 29.7862, -46.8622 >, < 0.454082, 0.87188, 0.183401 >, < 73.8986, 30.6004, -47.4521 >, < 0.440133, 0.87188, 0.214729 > }
smooth_triangle { < 72.3655, 30.6004, -44.7968 >, < 0.38587, 0.87188, 0.301546 >, < 70.3139, 30.6004, -42.5182 >, < 0.314744, 0.871879, 0.375183 >, < 71.2844, 29.7862, -41.4403 >, < 0.340229, 0.871879, 0.352237 > }
smooth_triangle { < 71.2844, 29.7862, -41.4403 >, < 0.340229, 0.871879, 0.352237 >, < 73.5389, 29.7862, -43.9443 >, < 0.406027, 0.87188, 0.273802 >, < 72.3655, 30.6004, -44.7968 >, < 0.38587, 0.87188, 0.301546 > }
smooth_triangle { < 70.3139, 30.6004, -42.5182 >, < 0.314744, 0.871879, 0.375183 >, < 67.8333, 30.6004, -40.7159 >, < 0.22986, 0.87188, 0.432424 >, < 68.5585, 29.7862, -39.4599 >, < 0.25956, 0.87188, 0.415277 > }
smooth_triangle { < 68.5585, 29.7862, -39.4599 >, < 0.25956, 0.87188, 0.415277 >, < 71.2844, 29.7862, -41.4403 >, < 0.340229, 0.871879, 0.352237 >, < 70.3139, 30.6004, -42.5182 >, < 0.314744, 0.871879, 0.375183 > }
smooth_triangle { < 67.8333, 30.6004, -40.7159 >, < 0.22986, 0.87188, 0.432424 >, < 65.0322, 30.6004, -39.4688 >, < 0.134932, 0.871879, 0.470765 >, < 65.4804, 29.7862, -38.0894 >, < 0.167546, 0.87188, 0.460168 > }
smooth_triangle { < 65.4804, 29.7862, -38.0894 >, < 0.167546, 0.87188, 0.460168 >, < 68.5585, 29.7862, -39.4599 >, < 0.25956, 0.87188, 0.415277 >, < 67.8333, 30.6004, -40.7159 >, < 0.22986, 0.87188, 0.432424 > }
smooth_triangle { < 65.0322, 30.6004, -39.4688 >, < 0.134932, 0.871879, 0.470765 >, < 62.0331, 30.6004, -38.8313 >, < 0.0341056, 0.87188, 0.488531 >, < 62.1847, 29.7862, -37.3889 >, < 0.0682112, 0.871879, 0.484947 > }
smooth_triangle { < 62.1847, 29.7862, -37.3889 >, < 0.0682112, 0.871879, 0.484947 >, < 65.4804, 29.7862, -38.0894 >, < 0.167546, 0.87188, 0.460168 >, < 65.0322, 30.6004, -39.4688 >, < 0.134932, 0.871879, 0.470765 > }
smooth_triangle { < 62.0331, 30.6004, -38.8313 >, < 0.0341056, 0.87188, 0.488531 >, < 58.9669, 30.6004, -38.8313 >, < -0.0682112, 0.87188, 0.484947 >, < 58.8153, 29.7862, -37.3889 >, < -0.0341056, 0.87188, 0.488531 > }
smooth_triangle { < 58.8153, 29.7862, -37.3889 >, < -0.0341056, 0.87188, 0.488531 >, < 62.1847, 29.7862, -37.3889 >, < 0.0682112, 0.871879, 0.484947 >, < 62.0331, 30.6004, -38.8313 >, < 0.0341056, 0.87188, 0.488531 > }
smooth_triangle { < 58.9669, 30.6004, -38.8313 >, < -0.0682112, 0.87188, 0.484947 >, < 55.9678, 30.6004, -39.4688 >, < -0.167547, 0.87188, 0.460168 >, < 55.5196, 29.7862, -38.0894 >, < -0.134932, 0.87188, 0.470765 > }
smooth_triangle { < 55.5196, 29.7862, -38.0894 >, < -0.134932, 0.87188, 0.470765 >, < 58.8153, 29.7862, -37.3889 >, < -0.0341056, 0.87188, 0.488531 >, < 58.9669, 30.6004, -38.8313 >, < -0.0682112, 0.87188, 0.484947 > }
smooth_triangle { < 55.9678, 30.6004, -39.4688 >, < -0.167547, 0.87188, 0.460168 >, < 53.1667, 30.6004, -40.7159 >, < -0.25956, 0.871879, 0.415277 >, < 52.4415, 29.7862, -39.4599 >, < -0.22986, 0.87188, 0.432424 > }
smooth_triangle { < 52.4415, 29.7862, -39.4599 >, < -0.22986, 0.87188, 0.432424 >, < 55.5196, 29.7862, -38.0894 >, < -0.134932, 0.87188, 0.470765 >, < 55.9678, 30.6004, -39.4688 >, < -0.167547, 0.87188, 0.460168 > }
smooth_triangle { < 53.1667, 30.6004, -40.7159 >, < -0.25956, 0.871879, 0.415277 >, < 50.6861, 30.6004, -42.5182 >, < -0.340229, 0.871879, 0.352237 >, < 49.7156, 29.7862, -41.4403 >, < -0.314744, 0.871879, 0.375184 > }
smooth_triangle { < 49.7156, 29.7862, -41.4403 >, < -0.314744, 0.871879, 0.375184 >, < 52.4415, 29.7862, -39.4599 >, < -0.22986, 0.87188, 0.432424 >, < 53.1667, 30.6004, -40.7159 >, < -0.25956, 0.871879, 0.415277 > }
smooth_triangle { < 50.6861, 30.6004, -42.5182 >, < -0.340229, 0.871879, 0.352237 >, < 48.6345, 30.6004, -44.7968 >, < -0.406028, 0.87188, 0.273802 >, < 47.4611, 29.7862, -43.9443 >, < -0.385871, 0.87188, 0.301546 > }
smooth_triangle { < 47.4611, 29.7862, -43.9443 >, < -0.385871, 0.87188, 0.301546 >, < 49.7156, 29.7862, -41.4403 >, < -0.314744, 0.871879, 0.375184 >, < 50.6861, 30.6004, -42.5182 >, < -0.340229, 0.871879, 0.352237 > }
smooth_triangle { < 48.6345, 30.6004, -44.7968 >, < -0.406028, 0.87188, 0.273802 >, < 47.1014, 30.6004, -47.4521 >, < -0.454082, 0.871879, 0.183401 >, < 45.7764, 29.7862, -46.8622 >, < -0.440133, 0.871879, 0.21473 > }
smooth_triangle { < 45.7764, 29.7862, -46.8622 >, < -0.440133, 0.871879, 0.21473 >, < 47.4611, 29.7862, -43.9443 >, < -0.385871, 0.87188, 0.301546 >, < 48.6345, 30.6004, -44.7968 >, < -0.406028, 0.87188, 0.273802 > }
smooth_triangle { < 47.1014, 30.6004, -47.4521 >, < -0.454082, 0.871879, 0.183401 >, < 46.1539, 30.6004, -50.3682 >, < -0.48229, 0.871879, 0.0849843 >, < 44.7352, 29.7862, -50.0667 >, < -0.47516, 0.871879, 0.118528 > }
smooth_triangle { < 44.7352, 29.7862, -50.0667 >, < -0.47516, 0.871879, 0.118528 >, < 45.7764, 29.7862, -46.8622 >, < -0.440133, 0.871879, 0.21473 >, < 47.1014, 30.6004, -47.4521 >, < -0.454082, 0.871879, 0.183401 > }
smooth_triangle { < 46.1539, 30.6004, -50.3682 >, < -0.48229, 0.871879, 0.0849843 >, < 45.8334, 30.6004, -53.4176 >, < -0.48942, 0.87188, -0.0171468 >, < 44.383, 29.7862, -53.4176 >, < -0.48942, 0.87188, 0.0171467 > }
smooth_triangle { < 44.383, 29.7862, -53.4176 >, < -0.48942, 0.87188, 0.0171467 >, < 44.7352, 29.7862, -50.0667 >, < -0.47516, 0.871879, 0.118528 >, < 46.1539, 30.6004, -50.3682 >, < -0.48229, 0.871879, 0.0849843 > }
smooth_triangle { < 44.8688, 37.6233, -53.4176 >, < -0.64164, -0.766677, -0.0224796 >, < 45.2104, 37.6233, -56.6675 >, < -0.622945, -0.766677, -0.155393 >, < 46.1539, 36.816, -56.4669 >, < -0.632292, -0.766677, -0.111416 > }
smooth_triangle { < 46.1539, 36.816, -56.4669 >, < -0.632292, -0.766677, -0.111416 >, < 45.8334, 36.816, -53.4176 >, < -0.64164, -0.766677, 0.0224797 >, < 44.8688, 37.6233, -53.4176 >, < -0.64164, -0.766677, -0.0224796 > }
smooth_triangle { < 45.2104, 37.6233, -56.6675 >, < -0.622945, -0.766677, -0.155393 >, < 46.2202, 37.6233, -59.7754 >, < -0.577023, -0.766677, -0.281515 >, < 47.1014, 36.816, -59.383 >, < -0.59531, -0.766677, -0.240442 > }
smooth_triangle { < 47.1014, 36.816, -59.383 >, < -0.59531, -0.766677, -0.240442 >, < 46.1539, 36.816, -56.4669 >, < -0.632292, -0.766677, -0.111416 >, < 45.2104, 37.6233, -56.6675 >, < -0.622945, -0.766677, -0.155393 > }
smooth_triangle { < 46.2202, 37.6233, -59.7754 >, < -0.577023, -0.766677, -0.281515 >, < 47.8541, 37.6233, -62.6054 >, < -0.505884, -0.766677, -0.395332 >, < 48.6345, 36.816, -62.0384 >, < -0.53231, -0.766677, -0.35896 > }
smooth_triangle { < 48.6345, 36.816, -62.0384 >, < -0.53231, -0.766677, -0.35896 >, < 47.1014, 36.816, -59.383 >, < -0.59531, -0.766677, -0.240442 >, < 46.2202, 37.6233, -59.7754 >, < -0.577023, -0.766677, -0.281515 > }
smooth_triangle { < 47.8541, 37.6233, -62.6054 >, < -0.505884, -0.766677, -0.395332 >, < 50.0407, 37.6233, -65.0339 >, < -0.412634, -0.766678, -0.491872 >, < 50.6861, 36.816, -64.317 >, < -0.446046, -0.766677, -0.461789 > }
smooth_triangle { < 50.6861, 36.816, -64.317 >, < -0.446046, -0.766677, -0.461789 >, < 48.6345, 36.816, -62.0384 >, < -0.53231, -0.766677, -0.35896 >, < 47.8541, 37.6233, -62.6054 >, < -0.505884, -0.766677, -0.395332 > }
smooth_triangle { < 50.0407, 37.6233, -65.0339 >, < -0.412634, -0.766678, -0.491872 >, < 52.6844, 37.6233, -66.9546 >, < -0.301351, -0.766678, -0.566915 >, < 53.1667, 36.816, -66.1192 >, < -0.340287, -0.766678, -0.544435 > }
smooth_triangle { < 53.1667, 36.816, -66.1192 >, < -0.340287, -0.766678, -0.544435 >, < 50.6861, 36.816, -64.317 >, < -0.446046, -0.766677, -0.461789 >, < 50.0407, 37.6233, -65.0339 >, < -0.412634, -0.766678, -0.491872 > }
smooth_triangle { < 52.6844, 37.6233, -66.9546 >, < -0.301351, -0.766678, -0.566915 >, < 55.6697, 37.6233, -68.2838 >, < -0.176898, -0.766676, -0.617183 >, < 55.9678, 36.816, -67.3664 >, < -0.219657, -0.766677, -0.603289 > }
smooth_triangle { < 55.9678, 36.816, -67.3664 >, < -0.219657, -0.766677, -0.603289 >, < 53.1667, 36.816, -66.1192 >, < -0.340287, -0.766678, -0.544435 >, < 52.6844, 37.6233, -66.9546 >, < -0.301351, -0.766678, -0.566915 > }
smooth_triangle { < 55.6697, 37.6233, -68.2838 >, < -0.176898, -0.766676, -0.617183 >, < 58.8661, 37.6233, -68.9632 >, < -0.0447132, -0.766677, -0.640474 >, < 58.9669, 36.816, -68.0038 >, < -0.0894264, -0.766677, -0.635775 > }
smooth_triangle { < 58.9669, 36.816, -68.0038 >, < -0.0894264, -0.766677, -0.635775 >, < 55.9678, 36.816, -67.3664 >, < -0.219657, -0.766677, -0.603289 >, < 55.6697, 37.6233, -68.2838 >, < -0.176898, -0.766676, -0.617183 > }
smooth_triangle { < 58.8661, 37.6233, -68.9632 >, < -0.0447132, -0.766677, -0.640474 >, < 62.1339, 37.6233, -68.9632 >, < 0.0894264, -0.766677, -0.635775 >, < 62.0331, 36.816, -68.0038 >, < 0.0447131, -0.766677, -0.640474 > }
smooth_triangle { < 62.0331, 36.816, -68.0038 >, < 0.0447131, -0.766677, -0.640474 >, < 58.9669, 36.816, -68.0038 >, < -0.0894264, -0.766677, -0.635775 >, < 58.8661, 37.6233, -68.9632 >, < -0.0447132, -0.766677, -0.640474 > }
smooth_triangle { < 62.1339, 37.6233, -68.9632 >, < 0.0894264, -0.766677, -0.635775 >, < 65.3303, 37.6233, -68.2838 >, < 0.219657, -0.766677, -0.603289 >, < 65.0322, 36.816, -67.3664 >, < 0.176899, -0.766676, -0.617182 > }
smooth_triangle { < 65.0322, 36.816, -67.3664 >, < 0.176899, -0.766676, -0.617182 >, < 62.0331, 36.816, -68.0038 >, < 0.0447131, -0.766677, -0.640474 >, < 62.1339, 37.6233, -68.9632 >, < 0.0894264, -0.766677, -0.635775 > }
smooth_triangle { < 65.3303, 37.6233, -68.2838 >, < 0.219657, -0.766677, -0.603289 >, < 68.3156, 37.6233, -66.9546 >, < 0.340287, -0.766678, -0.544435 >, < 67.8333, 36.816, -66.1192 >, < 0.301352, -0.766677, -0.566915 > }
smooth_triangle { < 67.8333, 36.816, -66.1192 >, < 0.301352, -0.766677, -0.566915 >, < 65.0322, 36.816, -67.3664 >, < 0.176899, -0.766676, -0.617182 >, < 65.3303, 37.6233, -68.2838 >, < 0.219657, -0.766677, -0.603289 > }
smooth_triangle { < 68.3156, 37.6233, -66.9546 >, < 0.340287, -0.766678, -0.544435 >, < 70.9593, 37.6233, -65.0339 >, < 0.446045, -0.766678, -0.461788 >, < 70.3139, 36.816, -64.317 >, < 0.412634, -0.766678, -0.491872 > }
smooth_triangle { < 70.3139, 36.816, -64.317 >, < 0.412634, -0.766678, -0.491872 >, < 67.8333, 36.816, -66.1192 >, < 0.301352, -0.766677, -0.566915 >, < 68.3156, 37.6233, -66.9546 >, < 0.340287, -0.766678, -0.544435 > }
smooth_triangle { < 70.9593, 37.6233, -65.0339 >, < 0.446045, -0.766678, -0.461788 >, < 73.1459, 37.6233, -62.6054 >, < 0.53231, -0.766677, -0.35896 >, < 72.3655, 36.816, -62.0384 >, < 0.505882, -0.766678, -0.395332 > }
smooth_triangle { < 72.3655, 36.816, -62.0384 >, < 0.505882, -0.766678, -0.395332 >, < 70.3139, 36.816, -64.317 >, < 0.412634, -0.766678, -0.491872 >, < 70.9593, 37.6233, -65.0339 >, < 0.446045, -0.766678, -0.461788 > }
smooth_triangle { < 73.1459, 37.6233, -62.6054 >, < 0.53231, -0.766677, -0.35896 >, < 74.7798, 37.6233, -59.7754 >, < 0.595311, -0.766676, -0.240442 >, < 73.8986, 36.816, -59.383 >, < 0.577024, -0.766677, -0.281514 > }
smooth_triangle { < 73.8986, 36.816, -59.383 >, < 0.577024, -0.766677, -0.281514 >, < 72.3655, 36.816, -62.0384 >, < 0.505882, -0.766678, -0.395332 >, < 73.1459, 37.6233, -62.6054 >, < 0.53231, -0.766677, -0.35896 > }
smooth_triangle { < 74.7798, 37.6233, -59.7754 >, < 0.595311, -0.766676, -0.240442 >, < 75.7896, 37.6233, -56.6675 >, < 0.632291, -0.766678, -0.111416 >, < 74.8461, 36.816, -56.4669 >, < 0.622944, -0.766677, -0.155393 > }
smooth_triangle { < 74.8461, 36.816, -56.4669 >, < 0.622944, -0.766677, -0.155393 >, < 73.8986, 36.816, -59.383 >, < 0.577024, -0.766677, -0.281514 >, < 74.7798, 37.6233, -59.7754 >, < 0.595311, -0.766676, -0.240442 > }
smooth_triangle { < 75.7896, 37.6233, -56.6675 >, < 0.632291, -0.766678, -0.111416 >, < 76.1312, 37.6233, -53.4176 >, < 0.641638, -0.766678, 0.0224798 >, < 75.1666, 36.816, -53.4176 >, < 0.641638, -0.766678, -0.0224799 > }
smooth_triangle { < 75.1666, 36.816, -53.4176 >, < 0.641638, -0.766678, -0.0224799 >, < 74.8461, 36.816, -56.4669 >, < 0.622944, -0.766677, -0.155393 >, < 75.7896, 37.6233, -56.6675 >, < 0.632291, -0.766678, -0.111416 > }
smooth_triangle { < 76.1312, 37.6233, -53.4176 >, < 0.641638, -0.766678, 0.0224798 >, < 75.7896, 37.6233, -50.1677 >, < 0.622944, -0.766677, 0.155393 >, < 74.8461, 36.816, -50.3682 >, < 0.632291, -0.766678, 0.111416 > }
smooth_triangle { < 74.8461, 36.816, -50.3682 >, < 0.632291, -0.766678, 0.111416 >, < 75.1666, 36.816, -53.4176 >, < 0.641638, -0.766678, -0.0224799 >, < 76.1312, 37.6233, -53.4176 >, < 0.641638, -0.766678, 0.0224798 > }
smooth_triangle { < 75.7896, 37.6233, -50.1677 >, < 0.622944, -0.766677, 0.155393 >, < 74.7798, 37.6233, -47.0598 >, < 0.577024, -0.766677, 0.281514 >, < 73.8986, 36.816, -47.4521 >, < 0.595311, -0.766676, 0.240442 > }
smooth_triangle { < 73.8986, 36.816, -47.4521 >, < 0.595311, -0.766676, 0.240442 >, < 74.8461, 36.816, -50.3682 >, < 0.632291, -0.766678, 0.111416 >, < 75.7896, 37.6233, -50.1677 >, < 0.622944, -0.766677, 0.155393 > }
smooth_triangle { < 74.7798, 37.6233, -47.0598 >, < 0.577024, -0.766677, 0.281514 >, < 73.1459, 37.6233, -44.2298 >, < 0.505883, -0.766678, 0.395331 >, < 72.3655, 36.816, -44.7968 >, < 0.53231, -0.766678, 0.358959 > }
smooth_triangle { < 72.3655, 36.816, -44.7968 >, < 0.53231, -0.766678, 0.358959 >, < 73.8986, 36.816, -47.4521 >, < 0.595311, -0.766676, 0.240442 >, < 74.7798, 37.6233, -47.0598 >, < 0.577024, -0.766677, 0.281514 > }
smooth_triangle { < 73.1459, 37.6233, -44.2298 >, < 0.505883, -0.766678, 0.395331 >, < 70.9593, 37.6233, -41.8013 >, < 0.412635, -0.766677, 0.491873 >, < 70.3139, 36.816, -42.5182 >, < 0.446045, -0.766678, 0.461789 > }
smooth_triangle { < 70.3139, 36.816, -42.5182 >, < 0.446045, -0.766678, 0.461789 >, < 72.3655, 36.816, -44.7968 >, < 0.53231, -0.766678, 0.358959 >, < 73.1459, 37.6233, -44.2298 >, < 0.505883, -0.766678, 0.395331 > }
smooth_triangle { < 70.9593, 37.6233, -41.8013 >, < 0.412635, -0.766677, 0.491873 >, < 68.3156, 37.6233, -39.8805 >, < 0.301351, -0.766677, 0.566916 >, < 67.8333, 36.816, -40.7159 >, < 0.340288, -0.766677, 0.544436 > }
smooth_triangle { < 67.8333, 36.816, -40.7159 >, < 0.340288, -0.766677, 0.544436 >, < 70.3139, 36.816, -42.5182 >, < 0.446045, -0.766678, 0.461789 >, < 70.9593, 37.6233, -41.8013 >, < 0.412635, -0.766677, 0.491873 > }
smooth_triangle { < 68.3156, 37.6233, -39.8805 >, < 0.301351, -0.766677, 0.566916 >, < 65.3303, 37.6233, -38.5514 >, < 0.176898, -0.766677, 0.617182 >, < 65.0322, 36.816, -39.4688 >, < 0.219657, -0.766677, 0.603288 > }
smooth_triangle { < 65.0322, 36.816, -39.4688 >, < 0.219657, -0.766677, 0.603288 >, < 67.8333, 36.816, -40.7159 >, < 0.340288, -0.766677, 0.544436 >, < 68.3156, 37.6233, -39.8805 >, < 0.301351, -0.766677, 0.566916 > }
smooth_triangle { < 65.3303, 37.6233, -38.5514 >, < 0.176898, -0.766677, 0.617182 >, < 62.1339, 37.6233, -37.872 >, < 0.044713, -0.766677, 0.640474 >, < 62.0331, 36.816, -38.8313 >, < 0.089426, -0.766677, 0.635774 > }
smooth_triangle { < 62.0331, 36.816, -38.8313 >, < 0.089426, -0.766677, 0.635774 >, < 65.0322, 36.816, -39.4688 >, < 0.219657, -0.766677, 0.603288 >, < 65.3303, 37.6233, -38.5514 >, < 0.176898, -0.766677, 0.617182 > }
smooth_triangle { < 62.1339, 37.6233, -37.872 >, < 0.044713, -0.766677, 0.640474 >, < 58.8661, 37.6233, -37.872 >, < -0.089426, -0.766677, 0.635774 >, < 58.9669, 36.816, -38.8313 >, < -0.0447131, -0.766677, 0.640474 > }
smooth_triangle { < 58.9669, 36.816, -38.8313 >, < -0.0447131, -0.766677, 0.640474 >, < 62.0331, 36.816, -38.8313 >, < 0.089426, -0.766677, 0.635774 >, < 62.1339, 37.6233, -37.872 >, < 0.044713, -0.766677, 0.640474 > }
smooth_triangle { < 58.8661, 37.6233, -37.872 >, < -0.089426, -0.766677, 0.635774 >, < 55.6697, 37.6233, -38.5514 >, < -0.219656, -0.766677, 0.603288 >, < 55.9678, 36.816, -39.4688 >, < -0.176898, -0.766677, 0.617182 > }
smooth_triangle { < 55.9678, 36.816, -39.4688 >, < -0.176898, -0.766677, 0.617182 >, < 58.9669, 36.816, -38.8313 >, < -0.0447131, -0.766677, 0.640474 >, < 58.8661, 37.6233, -37.872 >, < -0.089426, -0.766677, 0.635774 > }
smooth_triangle { < 55.6697, 37.6233, -38.5514 >, < -0.219656, -0.766677, 0.603288 >, < 52.6844, 37.6233, -39.8805 >, < -0.340287, -0.766677, 0.544436 >, < 53.1667, 36.816, -40.7159 >, < -0.301351, -0.766678, 0.566915 > }
smooth_triangle { < 53.1667, 36.816, -40.7159 >, < -0.301351, -0.766678, 0.566915 >, < 55.9678, 36.816, -39.4688 >, < -0.176898, -0.766677, 0.617182 >, < 55.6697, 37.6233, -38.5514 >, < -0.219656, -0.766677, 0.603288 > }
smooth_triangle { < 52.6844, 37.6233, -39.8805 >, < -0.340287, -0.766677, 0.544436 >, < 50.0407, 37.6233, -41.8013 >, < -0.446046, -0.766677, 0.461789 >, < 50.6861, 36.816, -42.5182 >, < -0.412635, -0.766677, 0.491873 > }
smooth_triangle { < 50.6861, 36.816, -42.5182 >, < -0.412635, -0.766677, 0.491873 >, < 53.1667, 36.816, -40.7159 >, < -0.301351, -0.766678, 0.566915 >, < 52.6844, 37.6233, -39.8805 >, < -0.340287, -0.766677, 0.544436 > }
smooth_triangle { < 50.0407, 37.6233, -41.8013 >, < -0.446046, -0.766677, 0.461789 >, < 47.8541, 37.6233, -44.2298 >, < -0.53231, -0.766678, 0.358959 >, < 48.6345, 36.816, -44.7968 >, < -0.505884, -0.766677, 0.395332 > }
smooth_triangle { < 48.6345, 36.816, -44.7968 >, < -0.505884, -0.766677, 0.395332 >, < 50.6861, 36.816, -42.5182 >, < -0.412635, -0.766677, 0.491873 >, < 50.0407, 37.6233, -41.8013 >, < -0.446046, -0.766677, 0.461789 > }
smooth_triangle { < 47.8541, 37.6233, -44.2298 >, < -0.53231, -0.766678, 0.358959 >, < 46.2202, 37.6233, -47.0598 >, < -0.59531, -0.766677, 0.240442 >, < 47.1014, 36.816, -47.4521 >, < -0.577023, -0.766677, 0.281514 > }
smooth_triangle { < 47.1014, 36.816, -47.4521 >, < -0.577023, -0.766677, 0.281514 >, < 48.6345, 36.816, -44.7968 >, < -0.505884, -0.766677, 0.395332 >, < 47.8541, 37.6233, -44.2298 >, < -0.53231, -0.766678, 0.358959 > }
smooth_triangle { < 46.2202, 37.6233, -47.0598 >, < -0.59531, -0.766677, 0.240442 >, < 45.2104, 37.6233, -50.1677 >, < -0.632292, -0.766677, 0.111416 >, < 46.1539, 36.816, -50.3682 >, < -0.622945, -0.766677, 0.155393 > }
smooth_triangle { < 46.1539, 36.816, -50.3682 >, < -0.622945, -0.766677, 0.155393 >, < 47.1014, 36.816, -47.4521 >, < -0.577023, -0.766677, 0.281514 >, < 46.2202, 37.6233, -47.0598 >, < -0.59531, -0.766677, 0.240442 > }
smooth_triangle { < 45.2104, 37.6233, -50.1677 >, < -0.632292, -0.766677, 0.111416 >, < 44.8688, 37.6233, -53.4176 >, < -0.64164, -0.766677, -0.0224796 >, < 45.8334, 36.816, -53.4176 >, < -0.64164, -0.766677, 0.0224797 > }
smooth_triangle { < 45.8334, 36.816, -53.4176 >, < -0.64164, -0.766677, 0.0224797 >, < 46.1539, 36.816, -50.3682 >, < -0.622945, -0.766677, 0.155393 >, < 45.2104, 37.6233, -50.1677 >, < -0.632292, -0.766677, 0.111416 > }
smooth_triangle { < 46.3246, 39.0609, -53.4176 >, < -0.900441, 0.434944, 0.00537987 >, < 46.6344, 39.0609, -56.3648 >, < -0.881883, 0.434944, -0.18195 >, < 45.2104, 37.6233, -56.6675 >, < -0.692186, 0.711338, -0.12197 > }
smooth_triangle { < 45.2104, 37.6233, -56.6675 >, < -0.692186, 0.711338, -0.12197 >, < 44.8688, 37.6233, -53.4176 >, < -0.702419, 0.711338, 0.024609 >, < 46.3246, 39.0609, -53.4176 >, < -0.900441, 0.434944, 0.00537987 > }
smooth_triangle { < 46.6344, 39.0609, -56.3648 >, < -0.881883, 0.434944, -0.18195 >, < 47.5501, 39.0609, -59.1832 >, < -0.824782, 0.434944, -0.361328 >, < 46.2202, 37.6233, -59.7754 >, < -0.651701, 0.711338, -0.263218 > }
smooth_triangle { < 46.2202, 37.6233, -59.7754 >, < -0.651701, 0.711338, -0.263218 >, < 45.2104, 37.6233, -56.6675 >, < -0.692186, 0.711338, -0.12197 >, < 46.6344, 39.0609, -56.3648 >, < -0.881883, 0.434944, -0.18195 > }
smooth_triangle { < 47.5501, 39.0609, -59.1832 >, < -0.824782, 0.434944, -0.361328 >, < 49.0319, 39.0609, -61.7497 >, < -0.731634, 0.434945, -0.524914 >, < 47.8541, 37.6233, -62.6054 >, < -0.582734, 0.711338, -0.392963 > }
smooth_triangle { < 47.8541, 37.6233, -62.6054 >, < -0.582734, 0.711338, -0.392963 >, < 46.2202, 37.6233, -59.7754 >, < -0.651701, 0.711338, -0.263218 >, < 47.5501, 39.0609, -59.1832 >, < -0.824782, 0.434944, -0.361328 > }
smooth_triangle { < 49.0319, 39.0609, -61.7497 >, < -0.731634, 0.434945, -0.524914 >, < 51.0148, 39.0609, -63.952 >, < -0.606511, 0.434945, -0.665558 >, < 50.0407, 37.6233, -65.0339 >, < -0.488298, 0.711338, -0.505532 > }
smooth_triangle { < 50.0407, 37.6233, -65.0339 >, < -0.488298, 0.711338, -0.505532 >, < 47.8541, 37.6233, -62.6054 >, < -0.582734, 0.711338, -0.392963 >, < 49.0319, 39.0609, -61.7497 >, < -0.731634, 0.434945, -0.524914 > }
smooth_triangle { < 51.0148, 39.0609, -63.952 >, < -0.606511, 0.434945, -0.665558 >, < 53.4123, 39.0609, -65.6938 >, < -0.45488, 0.434944, -0.777115 >, < 52.6844, 37.6233, -66.9546 >, < -0.372521, 0.711339, -0.596008 > }
smooth_triangle { < 52.6844, 37.6233, -66.9546 >, < -0.372521, 0.711339, -0.596008 >, < 50.0407, 37.6233, -65.0339 >, < -0.488298, 0.711338, -0.505532 >, < 51.0148, 39.0609, -63.952 >, < -0.606511, 0.434945, -0.665558 > }
smooth_triangle { < 53.4123, 39.0609, -65.6938 >, < -0.45488, 0.434944, -0.777115 >, < 56.1196, 39.0609, -66.8992 >, < -0.283368, 0.434946, -0.854707 >, < 55.6697, 37.6233, -68.2838 >, < -0.240464, 0.711338, -0.660435 > }
smooth_triangle { < 55.6697, 37.6233, -68.2838 >, < -0.240464, 0.711338, -0.660435 >, < 52.6844, 37.6233, -66.9546 >, < -0.372521, 0.711339, -0.596008 >, < 53.4123, 39.0609, -65.6938 >, < -0.45488, 0.434944, -0.777115 > }
smooth_triangle { < 56.1196, 39.0609, -66.8992 >, < -0.283368, 0.434946, -0.854707 >, < 59.0183, 39.0609, -67.5153 >, < -0.099472, 0.434945, -0.894946 >, < 58.8661, 37.6233, -68.9632 >, < -0.0978969, 0.711339, -0.695998 > }
smooth_triangle { < 58.8661, 37.6233, -68.9632 >, < -0.0978969, 0.711339, -0.695998 >, < 55.6697, 37.6233, -68.2838 >, < -0.240464, 0.711338, -0.660435 >, < 56.1196, 39.0609, -66.8992 >, < -0.283368, 0.434946, -0.854707 > }
smooth_triangle { < 59.0183, 39.0609, -67.5153 >, < -0.099472, 0.434945, -0.894946 >, < 61.9817, 39.0609, -67.5153 >, < 0.0887711, 0.434943, -0.896072 >, < 62.1339, 37.6233, -68.9632 >, < 0.0489486, 0.711339, -0.701142 > }
smooth_triangle { < 62.1339, 37.6233, -68.9632 >, < 0.0489486, 0.711339, -0.701142 >, < 58.8661, 37.6233, -68.9632 >, < -0.0978969, 0.711339, -0.695998 >, < 59.0183, 39.0609, -67.5153 >, < -0.099472, 0.434945, -0.894946 > }
smooth_triangle { < 61.9817, 39.0609, -67.5153 >, < 0.0887711, 0.434943, -0.896072 >, < 64.8804, 39.0609, -66.8992 >, < 0.273135, 0.434945, -0.858033 >, < 65.3303, 37.6233, -68.2838 >, < 0.193655, 0.711338, -0.675645 > }
smooth_triangle { < 65.3303, 37.6233, -68.2838 >, < 0.193655, 0.711338, -0.675645 >, < 62.1339, 37.6233, -68.9632 >, < 0.0489486, 0.711339, -0.701142 >, < 61.9817, 39.0609, -67.5153 >, < 0.0887711, 0.434943, -0.896072 > }
smooth_triangle { < 64.8804, 39.0609, -66.8992 >, < 0.273135, 0.434945, -0.858033 >, < 67.5877, 39.0609, -65.6938 >, < 0.445561, 0.434945, -0.782495 >, < 68.3156, 37.6233, -66.9546 >, < 0.329897, 0.711338, -0.620617 > }
smooth_triangle { < 68.3156, 37.6233, -66.9546 >, < 0.329897, 0.711338, -0.620617 >, < 65.3303, 37.6233, -68.2838 >, < 0.193655, 0.711338, -0.675645 >, < 64.8804, 39.0609, -66.8992 >, < 0.273135, 0.434945, -0.858033 > }
smooth_triangle { < 67.5877, 39.0609, -65.6938 >, < 0.445561, 0.434945, -0.782495 >, < 69.9852, 39.0609, -63.952 >, < 0.598515, 0.434944, -0.672758 >, < 70.9593, 37.6233, -65.0339 >, < 0.451722, 0.711339, -0.538466 > }
smooth_triangle { < 70.9593, 37.6233, -65.0339 >, < 0.451722, 0.711339, -0.538466 >, < 68.3156, 37.6233, -66.9546 >, < 0.329897, 0.711338, -0.620617 >, < 67.5877, 39.0609, -65.6938 >, < 0.445561, 0.434945, -0.782495 > }
smooth_triangle { < 69.9852, 39.0609, -63.952 >, < 0.598515, 0.434944, -0.672758 >, < 71.9681, 39.0609, -61.7497 >, < 0.72531, 0.434944, -0.533619 >, < 73.1459, 37.6233, -62.6054 >, < 0.553804, 0.711339, -0.43278 > }
smooth_triangle { < 73.1459, 37.6233, -62.6054 >, < 0.553804, 0.711339, -0.43278 >, < 70.9593, 37.6233, -65.0339 >, < 0.451722, 0.711339, -0.538466 >, < 69.9852, 39.0609, -63.952 >, < 0.598515, 0.434944, -0.672758 > }
smooth_triangle { < 71.9681, 39.0609, -61.7497 >, < 0.72531, 0.434944, -0.533619 >, < 73.4499, 39.0609, -59.1832 >, < 0.820405, 0.434946, -0.371157 >, < 74.7798, 37.6233, -59.7754 >, < 0.631682, 0.711338, -0.308181 > }
smooth_triangle { < 74.7798, 37.6233, -59.7754 >, < 0.631682, 0.711338, -0.308181 >, < 73.1459, 37.6233, -62.6054 >, < 0.553804, 0.711339, -0.43278 >, < 71.9681, 39.0609, -61.7497 >, < 0.72531, 0.434944, -0.533619 > }
smooth_triangle { < 73.4499, 39.0609, -59.1832 >, < 0.820405, 0.434946, -0.371157 >, < 74.3656, 39.0609, -56.3648 >, < 0.879645, 0.434945, -0.192475 >, < 75.7896, 37.6233, -56.6675 >, < 0.681953, 0.711338, -0.170112 > }
smooth_triangle { < 75.7896, 37.6233, -56.6675 >, < 0.681953, 0.711338, -0.170112 >, < 74.7798, 37.6233, -59.7754 >, < 0.631682, 0.711338, -0.308181 >, < 73.4499, 39.0609, -59.1832 >, < 0.820405, 0.434946, -0.371157 > }
smooth_triangle { < 74.3656, 39.0609, -56.3648 >, < 0.879645, 0.434945, -0.192475 >, < 74.6754, 39.0609, -53.4176 >, < 0.900442, 0.434943, -0.0053802 >, < 76.1312, 37.6233, -53.4176 >, < 0.702418, 0.711339, -0.0246093 > }
smooth_triangle { < 76.1312, 37.6233, -53.4176 >, < 0.702418, 0.711339, -0.0246093 >, < 75.7896, 37.6233, -56.6675 >, < 0.681953, 0.711338, -0.170112 >, < 74.3656, 39.0609, -56.3648 >, < 0.879645, 0.434945, -0.192475 > }
smooth_triangle { < 74.6754, 39.0609, -53.4176 >, < 0.900442, 0.434943, -0.0053802 >, < 74.3656, 39.0609, -50.4704 >, < 0.881883, 0.434944, 0.18195 >, < 75.7896, 37.6233, -50.1677 >, < 0.692185, 0.711339, 0.12197 > }
smooth_triangle { < 75.7896, 37.6233, -50.1677 >, < 0.692185, 0.711339, 0.12197 >, < 76.1312, 37.6233, -53.4176 >, < 0.702418, 0.711339, -0.0246093 >, < 74.6754, 39.0609, -53.4176 >, < 0.900442, 0.434943, -0.0053802 > }
smooth_triangle { < 74.3656, 39.0609, -50.4704 >, < 0.881883, 0.434944, 0.18195 >, < 73.4499, 39.0609, -47.6519 >, < 0.824782, 0.434945, 0.361327 >, < 74.7798, 37.6233, -47.0598 >, < 0.651701, 0.711338, 0.263217 > }
smooth_triangle { < 74.7798, 37.6233, -47.0598 >, < 0.651701, 0.711338, 0.263217 >, < 75.7896, 37.6233, -50.1677 >, < 0.692185, 0.711339, 0.12197 >, < 74.3656, 39.0609, -50.4704 >, < 0.881883, 0.434944, 0.18195 > }
smooth_triangle { < 73.4499, 39.0609, -47.6519 >, < 0.824782, 0.434945, 0.361327 >, < 71.9681, 39.0609, -45.0855 >, < 0.731634, 0.434945, 0.524914 >, < 73.1459, 37.6233, -44.2298 >, < 0.582733, 0.711339, 0.392962 > }
smooth_triangle { < 73.1459, 37.6233, -44.2298 >, < 0.582733, 0.711339, 0.392962 >, < 74.7798, 37.6233, -47.0598 >, < 0.651701, 0.711338, 0.263217 >, < 73.4499, 39.0609, -47.6519 >, < 0.824782, 0.434945, 0.361327 > }
smooth_triangle { < 71.9681, 39.0609, -45.0855 >, < 0.731634, 0.434945, 0.524914 >, < 69.9852, 39.0609, -42.8832 >, < 0.606511, 0.434944, 0.665558 >, < 70.9593, 37.6233, -41.8013 >, < 0.488298, 0.711339, 0.505532 > }
smooth_triangle { < 70.9593, 37.6233, -41.8013 >, < 0.488298, 0.711339, 0.505532 >, < 73.1459, 37.6233, -44.2298 >, < 0.582733, 0.711339, 0.392962 >, < 71.9681, 39.0609, -45.0855 >, < 0.731634, 0.434945, 0.524914 > }
smooth_triangle { < 69.9852, 39.0609, -42.8832 >, < 0.606511, 0.434944, 0.665558 >, < 67.5877, 39.0609, -41.1413 >, < 0.45488, 0.434944, 0.777115 >, < 68.3156, 37.6233, -39.8805 >, < 0.372522, 0.711338, 0.596008 > }
smooth_triangle { < 68.3156, 37.6233, -39.8805 >, < 0.372522, 0.711338, 0.596008 >, < 70.9593, 37.6233, -41.8013 >, < 0.488298, 0.711339, 0.505532 >, < 69.9852, 39.0609, -42.8832 >, < 0.606511, 0.434944, 0.665558 > }
smooth_triangle { < 67.5877, 39.0609, -41.1413 >, < 0.45488, 0.434944, 0.777115 >, < 64.8804, 39.0609, -39.936 >, < 0.283368, 0.434944, 0.854708 >, < 65.3303, 37.6233, -38.5514 >, < 0.240464, 0.711338, 0.660436 > }
smooth_triangle { < 65.3303, 37.6233, -38.5514 >, < 0.240464, 0.711338, 0.660436 >, < 68.3156, 37.6233, -39.8805 >, < 0.372522, 0.711338, 0.596008 >, < 67.5877, 39.0609, -41.1413 >, < 0.45488, 0.434944, 0.777115 > }
smooth_triangle { < 64.8804, 39.0609, -39.936 >, < 0.283368, 0.434944, 0.854708 >, < 61.9817, 39.0609, -39.3199 >, < 0.0994723, 0.434944, 0.894946 >, < 62.1339, 37.6233, -37.872 >, < 0.0978971, 0.711338, 0.695999 > }
smooth_triangle { < 62.1339, 37.6233, -37.872 >, < 0.0978971, 0.711338, 0.695999 >, < 65.3303, 37.6233, -38.5514 >, < 0.240464, 0.711338, 0.660436 >, < 64.8804, 39.0609, -39.936 >, < 0.283368, 0.434944, 0.854708 > }
smooth_triangle { < 61.9817, 39.0609, -39.3199 >, < 0.0994723, 0.434944, 0.894946 >, < 59.0183, 39.0609, -39.3199 >, < -0.0887712, 0.434944, 0.896071 >, < 58.8661, 37.6233, -37.872 >, < -0.0489485, 0.711338, 0.701144 > }
smooth_triangle { < 58.8661, 37.6233, -37.872 >, < -0.0489485, 0.711338, 0.701144 >, < 62.1339, 37.6233, -37.872 >, < 0.0978971, 0.711338, 0.695999 >, < 61.9817, 39.0609, -39.3199 >, < 0.0994723, 0.434944, 0.894946 > }
smooth_triangle { < 59.0183, 39.0609, -39.3199 >, < -0.0887712, 0.434944, 0.896071 >, < 56.1196, 39.0609, -39.936 >, < -0.273135, 0.434944, 0.858033 >, < 55.6697, 37.6233, -38.5514 >, < -0.193655, 0.711338, 0.675645 > }
smooth_triangle { < 55.6697, 37.6233, -38.5514 >, < -0.193655, 0.711338, 0.675645 >, < 58.8661, 37.6233, -37.872 >, < -0.0489485, 0.711338, 0.701144 >, < 59.0183, 39.0609, -39.3199 >, < -0.0887712, 0.434944, 0.896071 > }
smooth_triangle { < 56.1196, 39.0609, -39.936 >, < -0.273135, 0.434944, 0.858033 >, < 53.4123, 39.0609, -41.1413 >, < -0.445562, 0.434944, 0.782495 >, < 52.6844, 37.6233, -39.8805 >, < -0.329897, 0.711338, 0.620617 > }
smooth_triangle { < 52.6844, 37.6233, -39.8805 >, < -0.329897, 0.711338, 0.620617 >, < 55.6697, 37.6233, -38.5514 >, < -0.193655, 0.711338, 0.675645 >, < 56.1196, 39.0609, -39.936 >, < -0.273135, 0.434944, 0.858033 > }
smooth_triangle { < 53.4123, 39.0609, -41.1413 >, < -0.445562, 0.434944, 0.782495 >, < 51.0148, 39.0609, -42.8832 >, < -0.598515, 0.434944, 0.672758 >, < 50.0407, 37.6233, -41.8013 >, < -0.451722, 0.711338, 0.538465 > }
smooth_triangle { < 50.0407, 37.6233, -41.8013 >, < -0.451722, 0.711338, 0.538465 >, < 52.6844, 37.6233, -39.8805 >, < -0.329897, 0.711338, 0.620617 >, < 53.4123, 39.0609, -41.1413 >, < -0.445562, 0.434944, 0.782495 > }
smooth_triangle { < 51.0148, 39.0609, -42.8832 >, < -0.598515, 0.434944, 0.672758 >, < 49.0319, 39.0609, -45.0855 >, < -0.72531, 0.434945, 0.533618 >, < 47.8541, 37.6233, -44.2298 >, < -0.553804, 0.711338, 0.432781 > }
smooth_triangle { < 47.8541, 37.6233, -44.2298 >, < -0.553804, 0.711338, 0.432781 >, < 50.0407, 37.6233, -41.8013 >, < -0.451722, 0.711338, 0.538465 >, < 51.0148, 39.0609, -42.8832 >, < -0.598515, 0.434944, 0.672758 > }
smooth_triangle { < 49.0319, 39.0609, -45.0855 >, < -0.72531, 0.434945, 0.533618 >, < 47.5501, 39.0609, -47.6519 >, < -0.820406, 0.434944, 0.371158 >, < 46.2202, 37.6233, -47.0598 >, < -0.631682, 0.711338, 0.308181 > }
smooth_triangle { < 46.2202, 37.6233, -47.0598 >, < -0.631682, 0.711338, 0.308181 >, < 47.8541, 37.6233, -44.2298 >, < -0.553804, 0.711338, 0.432781 >, < 49.0319, 39.0609, -45.0855 >, < -0.72531, 0.434945, 0.533618 > }
smooth_triangle { < 47.5501, 39.0609, -47.6519 >, < -0.820406, 0.434944, 0.371158 >, < 46.6344, 39.0609, -50.4704 >, < -0.879646, 0.434944, 0.192475 >, < 45.2104, 37.6233, -50.1677 >, < -0.681953, 0.711338, 0.170112 > }
smooth_triangle { < 45.2104, 37.6233, -50.1677 >, < -0.681953, 0.711338, 0.170112 >, < 46.2202, 37.6233, -47.0598 >, < -0.631682, 0.711338, 0.308181 >, < 47.5501, 39.0609, -47.6519 >, < -0.820406, 0.434944, 0.371158 > }
smooth_triangle { < 46.6344, 39.0609, -50.4704 >, < -0.879646, 0.434944, 0.192475 >, < 46.3246, 39.0609, -53.4176 >, < -0.900441, 0.434944, 0.00537987 >, < 44.8688, 37.6233, -53.4176 >, < -0.702419, 0.711338, 0.024609 > }
smooth_triangle { < 44.8688, 37.6233, -53.4176 >, < -0.702419, 0.711338, 0.024609 >, < 45.2104, 37.6233, -50.1677 >, < -0.681953, 0.711338, 0.170112 >, < 46.6344, 39.0609, -50.4704 >, < -0.879646, 0.434944, 0.192475 > }
smooth_triangle { < 46.418, 39.9278, -53.4176 >, < -0.99104, 0.133569, -0.00012355 >, < 46.7257, 39.9278, -56.3454 >, < -0.969357, 0.133569, -0.206169 >, < 46.6344, 39.0609, -56.3648 >, < -0.881883, 0.434944, -0.18195 > }
smooth_triangle { < 46.6344, 39.0609, -56.3648 >, < -0.881883, 0.434944, -0.18195 >, < 46.3246, 39.0609, -53.4176 >, < -0.900441, 0.434944, 0.00537987 >, < 46.418, 39.9278, -53.4176 >, < -0.99104, 0.133569, -0.00012355 > }
smooth_triangle { < 46.7257, 39.9278, -56.3454 >, < -0.969357, 0.133569, -0.206169 >, < 47.6354, 39.9278, -59.1453 >, < -0.905309, 0.13357, -0.403205 >, < 47.5501, 39.0609, -59.1832 >, < -0.824782, 0.434944, -0.361328 > }
smooth_triangle { < 47.5501, 39.0609, -59.1832 >, < -0.824782, 0.434944, -0.361328 >, < 46.6344, 39.0609, -56.3648 >, < -0.881883, 0.434944, -0.18195 >, < 46.7257, 39.9278, -56.3454 >, < -0.969357, 0.133569, -0.206169 > }
smooth_triangle { < 47.6354, 39.9278, -59.1453 >, < -0.905309, 0.13357, -0.403205 >, < 49.1074, 39.9278, -61.6948 >, < -0.801695, 0.133569, -0.582618 >, < 49.0319, 39.0609, -61.7497 >, < -0.731634, 0.434945, -0.524914 > }
smooth_triangle { < 49.0319, 39.0609, -61.7497 >, < -0.731634, 0.434945, -0.524914 >, < 47.5501, 39.0609, -59.1832 >, < -0.824782, 0.434944, -0.361328 >, < 47.6354, 39.9278, -59.1453 >, < -0.905309, 0.13357, -0.403205 > }
smooth_triangle { < 49.1074, 39.9278, -61.6948 >, < -0.801695, 0.133569, -0.582618 >, < 51.0773, 39.9278, -63.8826 >, < -0.663043, 0.133568, -0.736569 >, < 51.0148, 39.0609, -63.952 >, < -0.606511, 0.434945, -0.665558 > }
smooth_triangle { < 51.0148, 39.0609, -63.952 >, < -0.606511, 0.434945, -0.665558 >, < 49.0319, 39.0609, -61.7497 >, < -0.731634, 0.434945, -0.524914 >, < 49.1074, 39.9278, -61.6948 >, < -0.801695, 0.133569, -0.582618 > }
smooth_triangle { < 51.0773, 39.9278, -63.8826 >, < -0.663043, 0.133568, -0.736569 >, < 53.459, 39.9278, -65.613 >, < -0.495413, 0.133569, -0.858327 >, < 53.4123, 39.0609, -65.6938 >, < -0.45488, 0.434944, -0.777115 > }
smooth_triangle { < 53.4123, 39.0609, -65.6938 >, < -0.45488, 0.434944, -0.777115 >, < 51.0148, 39.0609, -63.952 >, < -0.606511, 0.434945, -0.665558 >, < 51.0773, 39.9278, -63.8826 >, < -0.663043, 0.133568, -0.736569 > }
smooth_triangle { < 53.459, 39.9278, -65.613 >, < -0.495413, 0.133569, -0.858327 >, < 56.1484, 39.9278, -66.8104 >, < -0.306131, 0.13357, -0.942573 >, < 56.1196, 39.0609, -66.8992 >, < -0.283368, 0.434946, -0.854707 > }
smooth_triangle { < 56.1196, 39.0609, -66.8992 >, < -0.283368, 0.434946, -0.854707 >, < 53.4123, 39.0609, -65.6938 >, < -0.45488, 0.434944, -0.777115 >, < 53.459, 39.9278, -65.613 >, < -0.495413, 0.133569, -0.858327 > }
smooth_triangle { < 56.1484, 39.9278, -66.8104 >, < -0.306131, 0.13357, -0.942573 >, < 59.028, 39.9278, -67.4225 >, < -0.10347, 0.133567, -0.985624 >, < 59.0183, 39.0609, -67.5153 >, < -0.099472, 0.434945, -0.894946 > }
smooth_triangle { < 59.0183, 39.0609, -67.5153 >, < -0.099472, 0.434945, -0.894946 >, < 56.1196, 39.0609, -66.8992 >, < -0.283368, 0.434946, -0.854707 >, < 56.1484, 39.9278, -66.8104 >, < -0.306131, 0.13357, -0.942573 > }
smooth_triangle { < 59.028, 39.9278, -67.4225 >, < -0.10347, 0.133567, -0.985624 >, < 61.972, 39.9278, -67.4225 >, < 0.103715, 0.133568, -0.985598 >, < 61.9817, 39.0609, -67.5153 >, < 0.0887711, 0.434943, -0.896072 > }
smooth_triangle { < 61.9817, 39.0609, -67.5153 >, < 0.0887711, 0.434943, -0.896072 >, < 59.0183, 39.0609, -67.5153 >, < -0.099472, 0.434945, -0.894946 >, < 59.028, 39.9278, -67.4225 >, < -0.10347, 0.133567, -0.985624 > }
smooth_triangle { < 61.972, 39.9278, -67.4225 >, < 0.103715, 0.133568, -0.985598 >, < 64.8516, 39.9278, -66.8104 >, < 0.306366, 0.133571, -0.942496 >, < 64.8804, 39.0609, -66.8992 >, < 0.273135, 0.434945, -0.858033 > }
smooth_triangle { < 64.8804, 39.0609, -66.8992 >, < 0.273135, 0.434945, -0.858033 >, < 61.9817, 39.0609, -67.5153 >, < 0.0887711, 0.434943, -0.896072 >, < 61.972, 39.9278, -67.4225 >, < 0.103715, 0.133568, -0.985598 > }
smooth_triangle { < 64.8516, 39.9278, -66.8104 >, < 0.306366, 0.133571, -0.942496 >, < 67.541, 39.9278, -65.613 >, < 0.495626, 0.133568, -0.858204 >, < 67.5877, 39.0609, -65.6938 >, < 0.445561, 0.434945, -0.782495 > }
smooth_triangle { < 67.5877, 39.0609, -65.6938 >, < 0.445561, 0.434945, -0.782495 >, < 64.8804, 39.0609, -66.8992 >, < 0.273135, 0.434945, -0.858033 >, < 64.8516, 39.9278, -66.8104 >, < 0.306366, 0.133571, -0.942496 > }
smooth_triangle { < 67.541, 39.9278, -65.613 >, < 0.495626, 0.133568, -0.858204 >, < 69.9227, 39.9278, -63.8826 >, < 0.663227, 0.133568, -0.736403 >, < 69.9852, 39.0609, -63.952 >, < 0.598515, 0.434944, -0.672758 > }
smooth_triangle { < 69.9852, 39.0609, -63.952 >, < 0.598515, 0.434944, -0.672758 >, < 67.5877, 39.0609, -65.6938 >, < 0.445561, 0.434945, -0.782495 >, < 67.541, 39.9278, -65.613 >, < 0.495626, 0.133568, -0.858204 > }
smooth_triangle { < 69.9227, 39.9278, -63.8826 >, < 0.663227, 0.133568, -0.736403 >, < 71.8926, 39.9278, -61.6948 >, < 0.801841, 0.133569, -0.582418 >, < 71.9681, 39.0609, -61.7497 >, < 0.72531, 0.434944, -0.533619 > }
smooth_triangle { < 71.9681, 39.0609, -61.7497 >, < 0.72531, 0.434944, -0.533619 >, < 69.9852, 39.0609, -63.952 >, < 0.598515, 0.434944, -0.672758 >, < 69.9227, 39.9278, -63.8826 >, < 0.663227, 0.133568, -0.736403 > }
smooth_triangle { < 71.8926, 39.9278, -61.6948 >, < 0.801841, 0.133569, -0.582418 >, < 73.3646, 39.9278, -59.1453 >, < 0.90541, 0.13357, -0.402979 >, < 73.4499, 39.0609, -59.1832 >, < 0.820405, 0.434946, -0.371157 > }
smooth_triangle { < 73.4499, 39.0609, -59.1832 >, < 0.820405, 0.434946, -0.371157 >, < 71.9681, 39.0609, -61.7497 >, < 0.72531, 0.434944, -0.533619 >, < 71.8926, 39.9278, -61.6948 >, < 0.801841, 0.133569, -0.582418 > }
smooth_triangle { < 73.3646, 39.9278, -59.1453 >, < 0.90541, 0.13357, -0.402979 >, < 74.2743, 39.9278, -56.3454 >, < 0.969409, 0.133568, -0.205929 >, < 74.3656, 39.0609, -56.3648 >, < 0.879645, 0.434945, -0.192475 > }
smooth_triangle { < 74.3656, 39.0609, -56.3648 >, < 0.879645, 0.434945, -0.192475 >, < 73.4499, 39.0609, -59.1832 >, < 0.820405, 0.434946, -0.371157 >, < 73.3646, 39.9278, -59.1453 >, < 0.90541, 0.13357, -0.402979 > }
smooth_triangle { < 74.2743, 39.9278, -56.3454 >, < 0.969409, 0.133568, -0.205929 >, < 74.582, 39.9278, -53.4176 >, < 0.99104, 0.133568, 0.000123546 >, < 74.6754, 39.0609, -53.4176 >, < 0.900442, 0.434943, -0.0053802 > }
smooth_triangle { < 74.6754, 39.0609, -53.4176 >, < 0.900442, 0.434943, -0.0053802 >, < 74.3656, 39.0609, -56.3648 >, < 0.879645, 0.434945, -0.192475 >, < 74.2743, 39.9278, -56.3454 >, < 0.969409, 0.133568, -0.205929 > }
smooth_triangle { < 74.582, 39.9278, -53.4176 >, < 0.99104, 0.133568, 0.000123546 >, < 74.2743, 39.9278, -50.4898 >, < 0.969357, 0.13357, 0.20617 >, < 74.3656, 39.0609, -50.4704 >, < 0.881883, 0.434944, 0.18195 > }
smooth_triangle { < 74.3656, 39.0609, -50.4704 >, < 0.881883, 0.434944, 0.18195 >, < 74.6754, 39.0609, -53.4176 >, < 0.900442, 0.434943, -0.0053802 >, < 74.582, 39.9278, -53.4176 >, < 0.99104, 0.133568, 0.000123546 > }
smooth_triangle { < 74.2743, 39.9278, -50.4898 >, < 0.969357, 0.13357, 0.20617 >, < 73.3646, 39.9278, -47.6899 >, < 0.905309, 0.133569, 0.403205 >, < 73.4499, 39.0609, -47.6519 >, < 0.824782, 0.434945, 0.361327 > }
smooth_triangle { < 73.4499, 39.0609, -47.6519 >, < 0.824782, 0.434945, 0.361327 >, < 74.3656, 39.0609, -50.4704 >, < 0.881883, 0.434944, 0.18195 >, < 74.2743, 39.9278, -50.4898 >, < 0.969357, 0.13357, 0.20617 > }
smooth_triangle { < 73.3646, 39.9278, -47.6899 >, < 0.905309, 0.133569, 0.403205 >, < 71.8926, 39.9278, -45.1404 >, < 0.801696, 0.133568, 0.582618 >, < 71.9681, 39.0609, -45.0855 >, < 0.731634, 0.434945, 0.524914 > }
smooth_triangle { < 71.9681, 39.0609, -45.0855 >, < 0.731634, 0.434945, 0.524914 >, < 73.4499, 39.0609, -47.6519 >, < 0.824782, 0.434945, 0.361327 >, < 73.3646, 39.9278, -47.6899 >, < 0.905309, 0.133569, 0.403205 > }
smooth_triangle { < 71.8926, 39.9278, -45.1404 >, < 0.801696, 0.133568, 0.582618 >, < 69.9227, 39.9278, -42.9526 >, < 0.663044, 0.133568, 0.736568 >, < 69.9852, 39.0609, -42.8832 >, < 0.606511, 0.434944, 0.665558 > }
smooth_triangle { < 69.9852, 39.0609, -42.8832 >, < 0.606511, 0.434944, 0.665558 >, < 71.9681, 39.0609, -45.0855 >, < 0.731634, 0.434945, 0.524914 >, < 71.8926, 39.9278, -45.1404 >, < 0.801696, 0.133568, 0.582618 > }
smooth_triangle { < 69.9227, 39.9278, -42.9526 >, < 0.663044, 0.133568, 0.736568 >, < 67.541, 39.9278, -41.2222 >, < 0.495413, 0.133569, 0.858327 >, < 67.5877, 39.0609, -41.1413 >, < 0.45488, 0.434944, 0.777115 > }
smooth_triangle { < 67.5877, 39.0609, -41.1413 >, < 0.45488, 0.434944, 0.777115 >, < 69.9852, 39.0609, -42.8832 >, < 0.606511, 0.434944, 0.665558 >, < 69.9227, 39.9278, -42.9526 >, < 0.663044, 0.133568, 0.736568 > }
smooth_triangle { < 67.541, 39.9278, -41.2222 >, < 0.495413, 0.133569, 0.858327 >, < 64.8516, 39.9278, -40.0248 >, < 0.30613, 0.133569, 0.942573 >, < 64.8804, 39.0609, -39.936 >, < 0.283368, 0.434944, 0.854708 > }
smooth_triangle { < 64.8804, 39.0609, -39.936 >, < 0.283368, 0.434944, 0.854708 >, < 67.5877, 39.0609, -41.1413 >, < 0.45488, 0.434944, 0.777115 >, < 67.541, 39.9278, -41.2222 >, < 0.495413, 0.133569, 0.858327 > }
smooth_triangle { < 64.8516, 39.9278, -40.0248 >, < 0.30613, 0.133569, 0.942573 >, < 61.972, 39.9278, -39.4127 >, < 0.103469, 0.133569, 0.985623 >, < 61.9817, 39.0609, -39.3199 >, < 0.0994723, 0.434944, 0.894946 > }
smooth_triangle { < 61.9817, 39.0609, -39.3199 >, < 0.0994723, 0.434944, 0.894946 >, < 64.8804, 39.0609, -39.936 >, < 0.283368, 0.434944, 0.854708 >, < 64.8516, 39.9278, -40.0248 >, < 0.30613, 0.133569, 0.942573 > }
smooth_triangle { < 61.972, 39.9278, -39.4127 >, < 0.103469, 0.133569, 0.985623 >, < 59.028, 39.9278, -39.4127 >, < -0.103715, 0.133569, 0.985598 >, < 59.0183, 39.0609, -39.3199 >, < -0.0887712, 0.434944, 0.896071 > }
smooth_triangle { < 59.0183, 39.0609, -39.3199 >, < -0.0887712, 0.434944, 0.896071 >, < 61.9817, 39.0609, -39.3199 >, < 0.0994723, 0.434944, 0.894946 >, < 61.972, 39.9278, -39.4127 >, < 0.103469, 0.133569, 0.985623 > }
smooth_triangle { < 59.028, 39.9278, -39.4127 >, < -0.103715, 0.133569, 0.985598 >, < 56.1484, 39.9278, -40.0248 >, < -0.306366, 0.133569, 0.942496 >, < 56.1196, 39.0609, -39.936 >, < -0.273135, 0.434944, 0.858033 > }
smooth_triangle { < 56.1196, 39.0609, -39.936 >, < -0.273135, 0.434944, 0.858033 >, < 59.0183, 39.0609, -39.3199 >, < -0.0887712, 0.434944, 0.896071 >, < 59.028, 39.9278, -39.4127 >, < -0.103715, 0.133569, 0.985598 > }
smooth_triangle { < 56.1484, 39.9278, -40.0248 >, < -0.306366, 0.133569, 0.942496 >, < 53.459, 39.9278, -41.2222 >, < -0.495627, 0.133569, 0.858203 >, < 53.4123, 39.0609, -41.1413 >, < -0.445562, 0.434944, 0.782495 > }
smooth_triangle { < 53.4123, 39.0609, -41.1413 >, < -0.445562, 0.434944, 0.782495 >, < 56.1196, 39.0609, -39.936 >, < -0.273135, 0.434944, 0.858033 >, < 56.1484, 39.9278, -40.0248 >, < -0.306366, 0.133569, 0.942496 > }
smooth_triangle { < 53.459, 39.9278, -41.2222 >, < -0.495627, 0.133569, 0.858203 >, < 51.0773, 39.9278, -42.9526 >, < -0.663227, 0.133569, 0.736403 >, < 51.0148, 39.0609, -42.8832 >, < -0.598515, 0.434944, 0.672758 > }
smooth_triangle { < 51.0148, 39.0609, -42.8832 >, < -0.598515, 0.434944, 0.672758 >, < 53.4123, 39.0609, -41.1413 >, < -0.445562, 0.434944, 0.782495 >, < 53.459, 39.9278, -41.2222 >, < -0.495627, 0.133569, 0.858203 > }
smooth_triangle { < 51.0773, 39.9278, -42.9526 >, < -0.663227, 0.133569, 0.736403 >, < 49.1074, 39.9278, -45.1404 >, < -0.80184, 0.133569, 0.582419 >, < 49.0319, 39.0609, -45.0855 >, < -0.72531, 0.434945, 0.533618 > }
smooth_triangle { < 49.0319, 39.0609, -45.0855 >, < -0.72531, 0.434945, 0.533618 >, < 51.0148, 39.0609, -42.8832 >, < -0.598515, 0.434944, 0.672758 >, < 51.0773, 39.9278, -42.9526 >, < -0.663227, 0.133569, 0.736403 > }
smooth_triangle { < 49.1074, 39.9278, -45.1404 >, < -0.80184, 0.133569, 0.582419 >, < 47.6354, 39.9278, -47.6899 >, < -0.90541, 0.133569, 0.402979 >, < 47.5501, 39.0609, -47.6519 >, < -0.820406, 0.434944, 0.371158 > }
smooth_triangle { < 47.5501, 39.0609, -47.6519 >, < -0.820406, 0.434944, 0.371158 >, < 49.0319, 39.0609, -45.0855 >, < -0.72531, 0.434945, 0.533618 >, < 49.1074, 39.9278, -45.1404 >, < -0.80184, 0.133569, 0.582419 > }
smooth_triangle { < 47.6354, 39.9278, -47.6899 >, < -0.90541, 0.133569, 0.402979 >, < 46.7257, 39.9278, -50.4898 >, < -0.969409, 0.133569, 0.205928 >, < 46.6344, 39.0609, -50.4704 >, < -0.879646, 0.434944, 0.192475 > }
smooth_triangle { < 46.6344, 39.0609, -50.4704 >, < -0.879646, 0.434944, 0.192475 >, < 47.5501, 39.0609, -47.6519 >, < -0.820406, 0.434944, 0.371158 >, < 47.6354, 39.9278, -47.6899 >, < -0.90541, 0.133569, 0.402979 > }
smooth_triangle { < 46.7257, 39.9278, -50.4898 >, < -0.969409, 0.133569, 0.205928 >, < 46.418, 39.9278, -53.4176 >, < -0.99104, 0.133569, -0.00012355 >, < 46.3246, 39.0609, -53.4176 >, < -0.900441, 0.434944, 0.00537987 > }
smooth_triangle { < 46.3246, 39.0609, -53.4176 >, < -0.900441, 0.434944, 0.00537987 >, < 46.6344, 39.0609, -50.4704 >, < -0.879646, 0.434944, 0.192475 >, < 46.7257, 39.9278, -50.4898 >, < -0.969409, 0.133569, 0.205928 > }
smooth_triangle { < 46.6957, 41.6418, -53.4176 >, < -0.977175, 0.212438, -0.00039364 >, < 46.9974, 41.6418, -56.2877 >, < -0.955739, 0.212438, -0.203551 >, < 46.7257, 39.9278, -56.3454 >, < -0.969357, 0.133569, -0.206169 > }
smooth_triangle { < 46.7257, 39.9278, -56.3454 >, < -0.969357, 0.133569, -0.206169 >, < 46.418, 39.9278, -53.4176 >, < -0.99104, 0.133569, -0.00012355 >, < 46.6957, 41.6418, -53.4176 >, < -0.977175, 0.212438, -0.00039364 > }
smooth_triangle { < 46.9974, 41.6418, -56.2877 >, < -0.955739, 0.212438, -0.203551 >, < 47.8892, 41.6418, -59.0323 >, < -0.892533, 0.212437, -0.397813 >, < 47.6354, 39.9278, -59.1453 >, < -0.905309, 0.13357, -0.403205 > }
smooth_triangle { < 47.6354, 39.9278, -59.1453 >, < -0.905309, 0.13357, -0.403205 >, < 46.7257, 39.9278, -56.3454 >, < -0.969357, 0.133569, -0.206169 >, < 46.9974, 41.6418, -56.2877 >, < -0.955739, 0.212438, -0.203551 > }
smooth_triangle { < 47.8892, 41.6418, -59.0323 >, < -0.892533, 0.212437, -0.397813 >, < 49.3321, 41.6418, -61.5315 >, < -0.79032, 0.212436, -0.574687 >, < 49.1074, 39.9278, -61.6948 >, < -0.801695, 0.133569, -0.582618 > }
smooth_triangle { < 49.1074, 39.9278, -61.6948 >, < -0.801695, 0.133569, -0.582618 >, < 47.6354, 39.9278, -59.1453 >, < -0.905309, 0.13357, -0.403205 >, < 47.8892, 41.6418, -59.0323 >, < -0.892533, 0.212437, -0.397813 > }
smooth_triangle { < 49.3321, 41.6418, -61.5315 >, < -0.79032, 0.212436, -0.574687 >, < 51.2631, 41.6418, -63.6762 >, < -0.653565, 0.212437, -0.726446 >, < 51.0773, 39.9278, -63.8826 >, < -0.663043, 0.133568, -0.736569 > }
smooth_triangle { < 51.0773, 39.9278, -63.8826 >, < -0.663043, 0.133568, -0.736569 >, < 49.1074, 39.9278, -61.6948 >, < -0.801695, 0.133569, -0.582618 >, < 49.3321, 41.6418, -61.5315 >, < -0.79032, 0.212436, -0.574687 > }
smooth_triangle { < 51.2631, 41.6418, -63.6762 >, < -0.653565, 0.212437, -0.726446 >, < 53.5979, 41.6418, -65.3725 >, < -0.488246, 0.212437, -0.846455 >, < 53.459, 39.9278, -65.613 >, < -0.495413, 0.133569, -0.858327 > }
smooth_triangle { < 53.459, 39.9278, -65.613 >, < -0.495413, 0.133569, -0.858327 >, < 51.0773, 39.9278, -63.8826 >, < -0.663043, 0.133568, -0.736569 >, < 51.2631, 41.6418, -63.6762 >, < -0.653565, 0.212437, -0.726446 > }
smooth_triangle { < 53.5979, 41.6418, -65.3725 >, < -0.488246, 0.212437, -0.846455 >, < 56.2342, 41.6418, -66.5462 >, < -0.301589, 0.212437, -0.92947 >, < 56.1484, 39.9278, -66.8104 >, < -0.306131, 0.13357, -0.942573 > }
smooth_triangle { < 56.1484, 39.9278, -66.8104 >, < -0.306131, 0.13357, -0.942573 >, < 53.459, 39.9278, -65.613 >, < -0.495413, 0.133569, -0.858327 >, < 53.5979, 41.6418, -65.3725 >, < -0.488246, 0.212437, -0.846455 > }
smooth_triangle { < 56.2342, 41.6418, -66.5462 >, < -0.301589, 0.212437, -0.92947 >, < 59.0571, 41.6418, -67.1463 >, < -0.101752, 0.212438, -0.971862 >, < 59.028, 39.9278, -67.4225 >, < -0.10347, 0.133567, -0.985624 > }
smooth_triangle { < 59.028, 39.9278, -67.4225 >, < -0.10347, 0.133567, -0.985624 >, < 56.1484, 39.9278, -66.8104 >, < -0.306131, 0.13357, -0.942573 >, < 56.2342, 41.6418, -66.5462 >, < -0.301589, 0.212437, -0.92947 > }
smooth_triangle { < 59.0571, 41.6418, -67.1463 >, < -0.101752, 0.212438, -0.971862 >, < 61.9429, 41.6418, -67.1463 >, < 0.102535, 0.212438, -0.97178 >, < 61.972, 39.9278, -67.4225 >, < 0.103715, 0.133568, -0.985598 > }
smooth_triangle { < 61.972, 39.9278, -67.4225 >, < 0.103715, 0.133568, -0.985598 >, < 59.028, 39.9278, -67.4225 >, < -0.10347, 0.133567, -0.985624 >, < 59.0571, 41.6418, -67.1463 >, < -0.101752, 0.212438, -0.971862 > }
smooth_triangle { < 61.9429, 41.6418, -67.1463 >, < 0.102535, 0.212438, -0.97178 >, < 64.7658, 41.6418, -66.5462 >, < 0.302338, 0.212437, -0.929227 >, < 64.8516, 39.9278, -66.8104 >, < 0.306366, 0.133571, -0.942496 > }
smooth_triangle { < 64.8516, 39.9278, -66.8104 >, < 0.306366, 0.133571, -0.942496 >, < 61.972, 39.9278, -67.4225 >, < 0.103715, 0.133568, -0.985598 >, < 61.9429, 41.6418, -67.1463 >, < 0.102535, 0.212438, -0.97178 > }
smooth_triangle { < 64.7658, 41.6418, -66.5462 >, < 0.302338, 0.212437, -0.929227 >, < 67.4021, 41.6418, -65.3725 >, < 0.488928, 0.212436, -0.846062 >, < 67.541, 39.9278, -65.613 >, < 0.495626, 0.133568, -0.858204 > }
smooth_triangle { < 67.541, 39.9278, -65.613 >, < 0.495626, 0.133568, -0.858204 >, < 64.8516, 39.9278, -66.8104 >, < 0.306366, 0.133571, -0.942496 >, < 64.7658, 41.6418, -66.5462 >, < 0.302338, 0.212437, -0.929227 > }
smooth_triangle { < 67.4021, 41.6418, -65.3725 >, < 0.488928, 0.212436, -0.846062 >, < 69.7369, 41.6418, -63.6762 >, < 0.65415, 0.212437, -0.725918 >, < 69.9227, 39.9278, -63.8826 >, < 0.663227, 0.133568, -0.736403 > }
smooth_triangle { < 69.9227, 39.9278, -63.8826 >, < 0.663227, 0.133568, -0.736403 >, < 67.541, 39.9278, -65.613 >, < 0.495626, 0.133568, -0.858204 >, < 67.4021, 41.6418, -65.3725 >, < 0.488928, 0.212436, -0.846062 > }
smooth_triangle { < 69.7369, 41.6418, -63.6762 >, < 0.65415, 0.212437, -0.725918 >, < 71.6679, 41.6418, -61.5315 >, < 0.790783, 0.212437, -0.57405 >, < 71.8926, 39.9278, -61.6948 >, < 0.801841, 0.133569, -0.582418 > }
smooth_triangle { < 71.8926, 39.9278, -61.6948 >, < 0.801841, 0.133569, -0.582418 >, < 69.9227, 39.9278, -63.8826 >, < 0.663227, 0.133568, -0.736403 >, < 69.7369, 41.6418, -63.6762 >, < 0.65415, 0.212437, -0.725918 > }
smooth_triangle { < 71.6679, 41.6418, -61.5315 >, < 0.790783, 0.212437, -0.57405 >, < 73.1108, 41.6418, -59.0323 >, < 0.892854, 0.212437, -0.397093 >, < 73.3646, 39.9278, -59.1453 >, < 0.90541, 0.13357, -0.402979 > }
smooth_triangle { < 73.3646, 39.9278, -59.1453 >, < 0.90541, 0.13357, -0.402979 >, < 71.8926, 39.9278, -61.6948 >, < 0.801841, 0.133569, -0.582418 >, < 71.6679, 41.6418, -61.5315 >, < 0.790783, 0.212437, -0.57405 > }
smooth_triangle { < 73.1108, 41.6418, -59.0323 >, < 0.892854, 0.212437, -0.397093 >, < 74.0026, 41.6418, -56.2877 >, < 0.955903, 0.212437, -0.202781 >, < 74.2743, 39.9278, -56.3454 >, < 0.969409, 0.133568, -0.205929 > }
smooth_triangle { < 74.2743, 39.9278, -56.3454 >, < 0.969409, 0.133568, -0.205929 >, < 73.3646, 39.9278, -59.1453 >, < 0.90541, 0.13357, -0.402979 >, < 73.1108, 41.6418, -59.0323 >, < 0.892854, 0.212437, -0.397093 > }
smooth_triangle { < 74.0026, 41.6418, -56.2877 >, < 0.955903, 0.212437, -0.202781 >, < 74.3043, 41.6418, -53.4176 >, < 0.977175, 0.212438, 0.000394265 >, < 74.582, 39.9278, -53.4176 >, < 0.99104, 0.133568, 0.000123546 > }
smooth_triangle { < 74.582, 39.9278, -53.4176 >, < 0.99104, 0.133568, 0.000123546 >, < 74.2743, 39.9278, -56.3454 >, < 0.969409, 0.133568, -0.205929 >, < 74.0026, 41.6418, -56.2877 >, < 0.955903, 0.212437, -0.202781 > }
smooth_triangle { < 74.3043, 41.6418, -53.4176 >, < 0.977175, 0.212438, 0.000394265 >, < 74.0026, 41.6418, -50.5475 >, < 0.955739, 0.212436, 0.203551 >, < 74.2743, 39.9278, -50.4898 >, < 0.969357, 0.13357, 0.20617 > }
smooth_triangle { < 74.2743, 39.9278, -50.4898 >, < 0.969357, 0.13357, 0.20617 >, < 74.582, 39.9278, -53.4176 >, < 0.99104, 0.133568, 0.000123546 >, < 74.3043, 41.6418, -53.4176 >, < 0.977175, 0.212438, 0.000394265 > }
smooth_triangle { < 74.0026, 41.6418, -50.5475 >, < 0.955739, 0.212436, 0.203551 >, < 73.1108, 41.6418, -47.8029 >, < 0.892533, 0.212437, 0.397812 >, < 73.3646, 39.9278, -47.6899 >, < 0.905309, 0.133569, 0.403205 > }
smooth_triangle { < 73.3646, 39.9278, -47.6899 >, < 0.905309, 0.133569, 0.403205 >, < 74.2743, 39.9278, -50.4898 >, < 0.969357, 0.13357, 0.20617 >, < 74.0026, 41.6418, -50.5475 >, < 0.955739, 0.212436, 0.203551 > }
smooth_triangle { < 73.1108, 41.6418, -47.8029 >, < 0.892533, 0.212437, 0.397812 >, < 71.6679, 41.6418, -45.3036 >, < 0.79032, 0.212437, 0.574687 >, < 71.8926, 39.9278, -45.1404 >, < 0.801696, 0.133568, 0.582618 > }
smooth_triangle { < 71.8926, 39.9278, -45.1404 >, < 0.801696, 0.133568, 0.582618 >, < 73.3646, 39.9278, -47.6899 >, < 0.905309, 0.133569, 0.403205 >, < 73.1108, 41.6418, -47.8029 >, < 0.892533, 0.212437, 0.397812 > }
smooth_triangle { < 71.6679, 41.6418, -45.3036 >, < 0.79032, 0.212437, 0.574687 >, < 69.7369, 41.6418, -43.159 >, < 0.653565, 0.212437, 0.726446 >, < 69.9227, 39.9278, -42.9526 >, < 0.663044, 0.133568, 0.736568 > }
smooth_triangle { < 69.9227, 39.9278, -42.9526 >, < 0.663044, 0.133568, 0.736568 >, < 71.8926, 39.9278, -45.1404 >, < 0.801696, 0.133568, 0.582618 >, < 71.6679, 41.6418, -45.3036 >, < 0.79032, 0.212437, 0.574687 > }
smooth_triangle { < 69.7369, 41.6418, -43.159 >, < 0.653565, 0.212437, 0.726446 >, < 67.4021, 41.6418, -41.4627 >, < 0.488246, 0.212438, 0.846455 >, < 67.541, 39.9278, -41.2222 >, < 0.495413, 0.133569, 0.858327 > }
smooth_triangle { < 67.541, 39.9278, -41.2222 >, < 0.495413, 0.133569, 0.858327 >, < 69.9227, 39.9278, -42.9526 >, < 0.663044, 0.133568, 0.736568 >, < 69.7369, 41.6418, -43.159 >, < 0.653565, 0.212437, 0.726446 > }
smooth_triangle { < 67.4021, 41.6418, -41.4627 >, < 0.488246, 0.212438, 0.846455 >, < 64.7658, 41.6418, -40.2889 >, < 0.301589, 0.212438, 0.92947 >, < 64.8516, 39.9278, -40.0248 >, < 0.30613, 0.133569, 0.942573 > }
smooth_triangle { < 64.8516, 39.9278, -40.0248 >, < 0.30613, 0.133569, 0.942573 >, < 67.541, 39.9278, -41.2222 >, < 0.495413, 0.133569, 0.858327 >, < 67.4021, 41.6418, -41.4627 >, < 0.488246, 0.212438, 0.846455 > }
smooth_triangle { < 64.7658, 41.6418, -40.2889 >, < 0.301589, 0.212438, 0.92947 >, < 61.9429, 41.6418, -39.6889 >, < 0.101751, 0.212438, 0.971863 >, < 61.972, 39.9278, -39.4127 >, < 0.103469, 0.133569, 0.985623 > }
smooth_triangle { < 61.972, 39.9278, -39.4127 >, < 0.103469, 0.133569, 0.985623 >, < 64.8516, 39.9278, -40.0248 >, < 0.30613, 0.133569, 0.942573 >, < 64.7658, 41.6418, -40.2889 >, < 0.301589, 0.212438, 0.92947 > }
smooth_triangle { < 61.9429, 41.6418, -39.6889 >, < 0.101751, 0.212438, 0.971863 >, < 59.0571, 41.6418, -39.6889 >, < -0.102534, 0.212438, 0.97178 >, < 59.028, 39.9278, -39.4127 >, < -0.103715, 0.133569, 0.985598 > }
smooth_triangle { < 59.028, 39.9278, -39.4127 >, < -0.103715, 0.133569, 0.985598 >, < 61.972, 39.9278, -39.4127 >, < 0.103469, 0.133569, 0.985623 >, < 61.9429, 41.6418, -39.6889 >, < 0.101751, 0.212438, 0.971863 > }
smooth_triangle { < 59.0571, 41.6418, -39.6889 >, < -0.102534, 0.212438, 0.97178 >, < 56.2342, 41.6418, -40.2889 >, < -0.302338, 0.212438, 0.929226 >, < 56.1484, 39.9278, -40.0248 >, < -0.306366, 0.133569, 0.942496 > }
smooth_triangle { < 56.1484, 39.9278, -40.0248 >, < -0.306366, 0.133569, 0.942496 >, < 59.028, 39.9278, -39.4127 >, < -0.103715, 0.133569, 0.985598 >, < 59.0571, 41.6418, -39.6889 >, < -0.102534, 0.212438, 0.97178 > }
smooth_triangle { < 56.2342, 41.6418, -40.2889 >, < -0.302338, 0.212438, 0.929226 >, < 53.5979, 41.6418, -41.4627 >, < -0.488928, 0.212438, 0.846061 >, < 53.459, 39.9278, -41.2222 >, < -0.495627, 0.133569, 0.858203 > }
smooth_triangle { < 53.459, 39.9278, -41.2222 >, < -0.495627, 0.133569, 0.858203 >, < 56.1484, 39.9278, -40.0248 >, < -0.306366, 0.133569, 0.942496 >, < 56.2342, 41.6418, -40.2889 >, < -0.302338, 0.212438, 0.929226 > }
smooth_triangle { < 53.5979, 41.6418, -41.4627 >, < -0.488928, 0.212438, 0.846061 >, < 51.2631, 41.6418, -43.159 >, < -0.65415, 0.212437, 0.725919 >, < 51.0773, 39.9278, -42.9526 >, < -0.663227, 0.133569, 0.736403 > }
smooth_triangle { < 51.0773, 39.9278, -42.9526 >, < -0.663227, 0.133569, 0.736403 >, < 53.459, 39.9278, -41.2222 >, < -0.495627, 0.133569, 0.858203 >, < 53.5979, 41.6418, -41.4627 >, < -0.488928, 0.212438, 0.846061 > }
smooth_triangle { < 51.2631, 41.6418, -43.159 >, < -0.65415, 0.212437, 0.725919 >, < 49.3321, 41.6418, -45.3036 >, < -0.790782, 0.212437, 0.57405 >, < 49.1074, 39.9278, -45.1404 >, < -0.80184, 0.133569, 0.582419 > }
smooth_triangle { < 49.1074, 39.9278, -45.1404 >, < -0.80184, 0.133569, 0.582419 >, < 51.0773, 39.9278, -42.9526 >, < -0.663227, 0.133569, 0.736403 >, < 51.2631, 41.6418, -43.159 >, < -0.65415, 0.212437, 0.725919 > }
smooth_triangle { < 49.3321, 41.6418, -45.3036 >, < -0.790782, 0.212437, 0.57405 >, < 47.8892, 41.6418, -47.8029 >, < -0.892854, 0.212437, 0.397093 >, < 47.6354, 39.9278, -47.6899 >, < -0.90541, 0.133569, 0.402979 > }
smooth_triangle { < 47.6354, 39.9278, -47.6899 >, < -0.90541, 0.133569, 0.402979 >, < 49.1074, 39.9278, -45.1404 >, < -0.80184, 0.133569, 0.582419 >, < 49.3321, 41.6418, -45.3036 >, < -0.790782, 0.212437, 0.57405 > }
smooth_triangle { < 47.8892, 41.6418, -47.8029 >, < -0.892854, 0.212437, 0.397093 >, < 46.9974, 41.6418, -50.5475 >, < -0.955903, 0.212438, 0.202781 >, < 46.7257, 39.9278, -50.4898 >, < -0.969409, 0.133569, 0.205928 > }
smooth_triangle { < 46.7257, 39.9278, -50.4898 >, < -0.969409, 0.133569, 0.205928 >, < 47.6354, 39.9278, -47.6899 >, < -0.90541, 0.133569, 0.402979 >, < 47.8892, 41.6418, -47.8029 >, < -0.892854, 0.212437, 0.397093 > }
smooth_triangle { < 46.9974, 41.6418, -50.5475 >, < -0.955903, 0.212438, 0.202781 >, < 46.6957, 41.6418, -53.4176 >, < -0.977175, 0.212438, -0.00039364 >, < 46.418, 39.9278, -53.4176 >, < -0.99104, 0.133569, -0.00012355 > }
smooth_triangle { < 46.418, 39.9278, -53.4176 >, < -0.99104, 0.133569, -0.00012355 >, < 46.7257, 39.9278, -50.4898 >, < -0.969409, 0.133569, 0.205928 >, < 46.9974, 41.6418, -50.5475 >, < -0.955903, 0.212438, 0.202781 > }
smooth_triangle { < 47.1546, 43.3163, -53.4176 >, < -0.948948, 0.315432, -0.000584942 >, < 47.4463, 43.3163, -56.1922 >, < -0.928089, 0.315432, -0.19787 >, < 46.9974, 41.6418, -56.2877 >, < -0.955739, 0.212438, -0.203551 > }
smooth_triangle { < 46.9974, 41.6418, -56.2877 >, < -0.955739, 0.212438, -0.203551 >, < 46.6957, 41.6418, -53.4176 >, < -0.977175, 0.212438, -0.00039364 >, < 47.1546, 43.3163, -53.4176 >, < -0.948948, 0.315432, -0.000584942 > }
smooth_triangle { < 47.4463, 43.3163, -56.1922 >, < -0.928089, 0.315432, -0.19787 >, < 48.3084, 43.3163, -58.8456 >, < -0.866669, 0.315432, -0.386506 >, < 47.8892, 41.6418, -59.0323 >, < -0.892533, 0.212437, -0.397813 > }
smooth_triangle { < 47.8892, 41.6418, -59.0323 >, < -0.892533, 0.212437, -0.397813 >, < 46.9974, 41.6418, -56.2877 >, < -0.955739, 0.212438, -0.203551 >, < 47.4463, 43.3163, -56.1922 >, < -0.928089, 0.315432, -0.19787 > }
smooth_triangle { < 48.3084, 43.3163, -58.8456 >, < -0.866669, 0.315432, -0.386506 >, < 49.7034, 43.3163, -61.2618 >, < -0.767371, 0.315432, -0.558251 >, < 49.3321, 41.6418, -61.5315 >, < -0.79032, 0.212436, -0.574687 > }
smooth_triangle { < 49.3321, 41.6418, -61.5315 >, < -0.79032, 0.212436, -0.574687 >, < 47.8892, 41.6418, -59.0323 >, < -0.892533, 0.212437, -0.397813 >, < 48.3084, 43.3163, -58.8456 >, < -0.866669, 0.315432, -0.386506 > }
smooth_triangle { < 49.7034, 43.3163, -61.2618 >, < -0.767371, 0.315432, -0.558251 >, < 51.5702, 43.3163, -63.3351 >, < -0.634535, 0.315432, -0.705597 >, < 51.2631, 41.6418, -63.6762 >, < -0.653565, 0.212437, -0.726446 > }
smooth_triangle { < 51.2631, 41.6418, -63.6762 >, < -0.653565, 0.212437, -0.726446 >, < 49.3321, 41.6418, -61.5315 >, < -0.79032, 0.212436, -0.574687 >, < 49.7034, 43.3163, -61.2618 >, < -0.767371, 0.315432, -0.558251 > }
smooth_triangle { < 51.5702, 43.3163, -63.3351 >, < -0.634535, 0.315432, -0.705597 >, < 53.8273, 43.3163, -64.975 >, < -0.473967, 0.315432, -0.822106 >, < 53.5979, 41.6418, -65.3725 >, < -0.488246, 0.212437, -0.846455 > }
smooth_triangle { < 53.5979, 41.6418, -65.3725 >, < -0.488246, 0.212437, -0.846455 >, < 51.2631, 41.6418, -63.6762 >, < -0.653565, 0.212437, -0.726446 >, < 51.5702, 43.3163, -63.3351 >, < -0.634535, 0.315432, -0.705597 > }
smooth_triangle { < 53.8273, 43.3163, -64.975 >, < -0.473967, 0.315432, -0.822106 >, < 56.3761, 43.3163, -66.1098 >, < -0.292684, 0.315432, -0.902684 >, < 56.2342, 41.6418, -66.5462 >, < -0.301589, 0.212437, -0.92947 > }
smooth_triangle { < 56.2342, 41.6418, -66.5462 >, < -0.301589, 0.212437, -0.92947 >, < 53.5979, 41.6418, -65.3725 >, < -0.488246, 0.212437, -0.846455 >, < 53.8273, 43.3163, -64.975 >, < -0.473967, 0.315432, -0.822106 > }
smooth_triangle { < 56.3761, 43.3163, -66.1098 >, < -0.292684, 0.315432, -0.902684 >, < 59.105, 43.3163, -66.6898 >, < -0.0986103, 0.315433, -0.943811 >, < 59.0571, 41.6418, -67.1463 >, < -0.101752, 0.212438, -0.971862 > }
smooth_triangle { < 59.0571, 41.6418, -67.1463 >, < -0.101752, 0.212438, -0.971862 >, < 56.2342, 41.6418, -66.5462 >, < -0.301589, 0.212437, -0.92947 >, < 56.3761, 43.3163, -66.1098 >, < -0.292684, 0.315432, -0.902684 > }
smooth_triangle { < 59.105, 43.3163, -66.6898 >, < -0.0986103, 0.315433, -0.943811 >, < 61.895, 43.3163, -66.6898 >, < 0.0997744, 0.315432, -0.943688 >, < 61.9429, 41.6418, -67.1463 >, < 0.102535, 0.212438, -0.97178 > }
smooth_triangle { < 61.9429, 41.6418, -67.1463 >, < 0.102535, 0.212438, -0.97178 >, < 59.0571, 41.6418, -67.1463 >, < -0.101752, 0.212438, -0.971862 >, < 59.105, 43.3163, -66.6898 >, < -0.0986103, 0.315433, -0.943811 > }
smooth_triangle { < 61.895, 43.3163, -66.6898 >, < 0.0997744, 0.315432, -0.943688 >, < 64.6239, 43.3163, -66.1098 >, < 0.293797, 0.315431, -0.902323 >, < 64.7658, 41.6418, -66.5462 >, < 0.302338, 0.212437, -0.929227 > }
smooth_triangle { < 64.7658, 41.6418, -66.5462 >, < 0.302338, 0.212437, -0.929227 >, < 61.9429, 41.6418, -67.1463 >, < 0.102535, 0.212438, -0.97178 >, < 61.895, 43.3163, -66.6898 >, < 0.0997744, 0.315432, -0.943688 > }
smooth_triangle { < 64.6239, 43.3163, -66.1098 >, < 0.293797, 0.315431, -0.902323 >, < 67.1727, 43.3163, -64.975 >, < 0.47498, 0.315433, -0.821521 >, < 67.4021, 41.6418, -65.3725 >, < 0.488928, 0.212436, -0.846062 > }
smooth_triangle { < 67.4021, 41.6418, -65.3725 >, < 0.488928, 0.212436, -0.846062 >, < 64.7658, 41.6418, -66.5462 >, < 0.302338, 0.212437, -0.929227 >, < 64.6239, 43.3163, -66.1098 >, < 0.293797, 0.315431, -0.902323 > }
smooth_triangle { < 67.1727, 43.3163, -64.975 >, < 0.47498, 0.315433, -0.821521 >, < 69.4298, 43.3163, -63.3351 >, < 0.635405, 0.315432, -0.704814 >, < 69.7369, 41.6418, -63.6762 >, < 0.65415, 0.212437, -0.725918 > }
smooth_triangle { < 69.7369, 41.6418, -63.6762 >, < 0.65415, 0.212437, -0.725918 >, < 67.4021, 41.6418, -65.3725 >, < 0.488928, 0.212436, -0.846062 >, < 67.1727, 43.3163, -64.975 >, < 0.47498, 0.315433, -0.821521 > }
smooth_triangle { < 69.4298, 43.3163, -63.3351 >, < 0.635405, 0.315432, -0.704814 >, < 71.2966, 43.3163, -61.2618 >, < 0.768059, 0.315432, -0.557304 >, < 71.6679, 41.6418, -61.5315 >, < 0.790783, 0.212437, -0.57405 > }
smooth_triangle { < 71.6679, 41.6418, -61.5315 >, < 0.790783, 0.212437, -0.57405 >, < 69.7369, 41.6418, -63.6762 >, < 0.65415, 0.212437, -0.725918 >, < 69.4298, 43.3163, -63.3351 >, < 0.635405, 0.315432, -0.704814 > }
smooth_triangle { < 71.2966, 43.3163, -61.2618 >, < 0.768059, 0.315432, -0.557304 >, < 72.6916, 43.3163, -58.8456 >, < 0.867145, 0.315431, -0.385438 >, < 73.1108, 41.6418, -59.0323 >, < 0.892854, 0.212437, -0.397093 > }
smooth_triangle { < 73.1108, 41.6418, -59.0323 >, < 0.892854, 0.212437, -0.397093 >, < 71.6679, 41.6418, -61.5315 >, < 0.790783, 0.212437, -0.57405 >, < 71.2966, 43.3163, -61.2618 >, < 0.768059, 0.315432, -0.557304 > }
smooth_triangle { < 72.6916, 43.3163, -58.8456 >, < 0.867145, 0.315431, -0.385438 >, < 73.5537, 43.3163, -56.1922 >, < 0.928333, 0.315431, -0.196725 >, < 74.0026, 41.6418, -56.2877 >, < 0.955903, 0.212437, -0.202781 > }
smooth_triangle { < 74.0026, 41.6418, -56.2877 >, < 0.955903, 0.212437, -0.202781 >, < 73.1108, 41.6418, -59.0323 >, < 0.892854, 0.212437, -0.397093 >, < 72.6916, 43.3163, -58.8456 >, < 0.867145, 0.315431, -0.385438 > }
smooth_triangle { < 73.5537, 43.3163, -56.1922 >, < 0.928333, 0.315431, -0.196725 >, < 73.8454, 43.3163, -53.4176 >, < 0.948948, 0.315432, 0.000585184 >, < 74.3043, 41.6418, -53.4176 >, < 0.977175, 0.212438, 0.000394265 > }
smooth_triangle { < 74.3043, 41.6418, -53.4176 >, < 0.977175, 0.212438, 0.000394265 >, < 74.0026, 41.6418, -56.2877 >, < 0.955903, 0.212437, -0.202781 >, < 73.5537, 43.3163, -56.1922 >, < 0.928333, 0.315431, -0.196725 > }
smooth_triangle { < 73.8454, 43.3163, -53.4176 >, < 0.948948, 0.315432, 0.000585184 >, < 73.5537, 43.3163, -50.6429 >, < 0.92809, 0.315432, 0.19787 >, < 74.0026, 41.6418, -50.5475 >, < 0.955739, 0.212436, 0.203551 > }
smooth_triangle { < 74.0026, 41.6418, -50.5475 >, < 0.955739, 0.212436, 0.203551 >, < 74.3043, 41.6418, -53.4176 >, < 0.977175, 0.212438, 0.000394265 >, < 73.8454, 43.3163, -53.4176 >, < 0.948948, 0.315432, 0.000585184 > }
smooth_triangle { < 73.5537, 43.3163, -50.6429 >, < 0.92809, 0.315432, 0.19787 >, < 72.6916, 43.3163, -47.9895 >, < 0.866669, 0.315431, 0.386506 >, < 73.1108, 41.6418, -47.8029 >, < 0.892533, 0.212437, 0.397812 > }
smooth_triangle { < 73.1108, 41.6418, -47.8029 >, < 0.892533, 0.212437, 0.397812 >, < 74.0026, 41.6418, -50.5475 >, < 0.955739, 0.212436, 0.203551 >, < 73.5537, 43.3163, -50.6429 >, < 0.92809, 0.315432, 0.19787 > }
smooth_triangle { < 72.6916, 43.3163, -47.9895 >, < 0.866669, 0.315431, 0.386506 >, < 71.2966, 43.3163, -45.5734 >, < 0.767371, 0.315432, 0.558251 >, < 71.6679, 41.6418, -45.3036 >, < 0.79032, 0.212437, 0.574687 > }
smooth_triangle { < 71.6679, 41.6418, -45.3036 >, < 0.79032, 0.212437, 0.574687 >, < 73.1108, 41.6418, -47.8029 >, < 0.892533, 0.212437, 0.397812 >, < 72.6916, 43.3163, -47.9895 >, < 0.866669, 0.315431, 0.386506 > }
smooth_triangle { < 71.2966, 43.3163, -45.5734 >, < 0.767371, 0.315432, 0.558251 >, < 69.4298, 43.3163, -43.5 >, < 0.634535, 0.315433, 0.705597 >, < 69.7369, 41.6418, -43.159 >, < 0.653565, 0.212437, 0.726446 > }
smooth_triangle { < 69.7369, 41.6418, -43.159 >, < 0.653565, 0.212437, 0.726446 >, < 71.6679, 41.6418, -45.3036 >, < 0.79032, 0.212437, 0.574687 >, < 71.2966, 43.3163, -45.5734 >, < 0.767371, 0.315432, 0.558251 > }
smooth_triangle { < 69.4298, 43.3163, -43.5 >, < 0.634535, 0.315433, 0.705597 >, < 67.1727, 43.3163, -41.8602 >, < 0.473967, 0.315432, 0.822106 >, < 67.4021, 41.6418, -41.4627 >, < 0.488246, 0.212438, 0.846455 > }
smooth_triangle { < 67.4021, 41.6418, -41.4627 >, < 0.488246, 0.212438, 0.846455 >, < 69.7369, 41.6418, -43.159 >, < 0.653565, 0.212437, 0.726446 >, < 69.4298, 43.3163, -43.5 >, < 0.634535, 0.315433, 0.705597 > }
smooth_triangle { < 67.1727, 43.3163, -41.8602 >, < 0.473967, 0.315432, 0.822106 >, < 64.6239, 43.3163, -40.7254 >, < 0.292685, 0.315432, 0.902684 >, < 64.7658, 41.6418, -40.2889 >, < 0.301589, 0.212438, 0.92947 > }
smooth_triangle { < 64.7658, 41.6418, -40.2889 >, < 0.301589, 0.212438, 0.92947 >, < 67.4021, 41.6418, -41.4627 >, < 0.488246, 0.212438, 0.846455 >, < 67.1727, 43.3163, -41.8602 >, < 0.473967, 0.315432, 0.822106 > }
smooth_triangle { < 64.6239, 43.3163, -40.7254 >, < 0.292685, 0.315432, 0.902684 >, < 61.895, 43.3163, -40.1453 >, < 0.0986097, 0.315433, 0.943811 >, < 61.9429, 41.6418, -39.6889 >, < 0.101751, 0.212438, 0.971863 > }
smooth_triangle { < 61.9429, 41.6418, -39.6889 >, < 0.101751, 0.212438, 0.971863 >, < 64.7658, 41.6418, -40.2889 >, < 0.301589, 0.212438, 0.92947 >, < 64.6239, 43.3163, -40.7254 >, < 0.292685, 0.315432, 0.902684 > }
smooth_triangle { < 61.895, 43.3163, -40.1453 >, < 0.0986097, 0.315433, 0.943811 >, < 59.105, 43.3163, -40.1453 >, < -0.0997737, 0.315432, 0.943688 >, < 59.0571, 41.6418, -39.6889 >, < -0.102534, 0.212438, 0.97178 > }
smooth_triangle { < 59.0571, 41.6418, -39.6889 >, < -0.102534, 0.212438, 0.97178 >, < 61.9429, 41.6418, -39.6889 >, < 0.101751, 0.212438, 0.971863 >, < 61.895, 43.3163, -40.1453 >, < 0.0986097, 0.315433, 0.943811 > }
smooth_triangle { < 59.105, 43.3163, -40.1453 >, < -0.0997737, 0.315432, 0.943688 >, < 56.3761, 43.3163, -40.7254 >, < -0.293797, 0.315432, 0.902323 >, < 56.2342, 41.6418, -40.2889 >, < -0.302338, 0.212438, 0.929226 > }
smooth_triangle { < 56.2342, 41.6418, -40.2889 >, < -0.302338, 0.212438, 0.929226 >, < 59.0571, 41.6418, -39.6889 >, < -0.102534, 0.212438, 0.97178 >, < 59.105, 43.3163, -40.1453 >, < -0.0997737, 0.315432, 0.943688 > }
smooth_triangle { < 56.3761, 43.3163, -40.7254 >, < -0.293797, 0.315432, 0.902323 >, < 53.8273, 43.3163, -41.8602 >, < -0.474981, 0.315432, 0.821521 >, < 53.5979, 41.6418, -41.4627 >, < -0.488928, 0.212438, 0.846061 > }
smooth_triangle { < 53.5979, 41.6418, -41.4627 >, < -0.488928, 0.212438, 0.846061 >, < 56.2342, 41.6418, -40.2889 >, < -0.302338, 0.212438, 0.929226 >, < 56.3761, 43.3163, -40.7254 >, < -0.293797, 0.315432, 0.902323 > }
smooth_triangle { < 53.8273, 43.3163, -41.8602 >, < -0.474981, 0.315432, 0.821521 >, < 51.5702, 43.3163, -43.5 >, < -0.635405, 0.315432, 0.704815 >, < 51.2631, 41.6418, -43.159 >, < -0.65415, 0.212437, 0.725919 > }
smooth_triangle { < 51.2631, 41.6418, -43.159 >, < -0.65415, 0.212437, 0.725919 >, < 53.5979, 41.6418, -41.4627 >, < -0.488928, 0.212438, 0.846061 >, < 53.8273, 43.3163, -41.8602 >, < -0.474981, 0.315432, 0.821521 > }
smooth_triangle { < 51.5702, 43.3163, -43.5 >, < -0.635405, 0.315432, 0.704815 >, < 49.7034, 43.3163, -45.5734 >, < -0.768059, 0.315432, 0.557304 >, < 49.3321, 41.6418, -45.3036 >, < -0.790782, 0.212437, 0.57405 > }
smooth_triangle { < 49.3321, 41.6418, -45.3036 >, < -0.790782, 0.212437, 0.57405 >, < 51.2631, 41.6418, -43.159 >, < -0.65415, 0.212437, 0.725919 >, < 51.5702, 43.3163, -43.5 >, < -0.635405, 0.315432, 0.704815 > }
smooth_triangle { < 49.7034, 43.3163, -45.5734 >, < -0.768059, 0.315432, 0.557304 >, < 48.3084, 43.3163, -47.9895 >, < -0.867145, 0.315432, 0.385437 >, < 47.8892, 41.6418, -47.8029 >, < -0.892854, 0.212437, 0.397093 > }
smooth_triangle { < 47.8892, 41.6418, -47.8029 >, < -0.892854, 0.212437, 0.397093 >, < 49.3321, 41.6418, -45.3036 >, < -0.790782, 0.212437, 0.57405 >, < 49.7034, 43.3163, -45.5734 >, < -0.768059, 0.315432, 0.557304 > }
smooth_triangle { < 48.3084, 43.3163, -47.9895 >, < -0.867145, 0.315432, 0.385437 >, < 47.4463, 43.3163, -50.6429 >, < -0.928333, 0.315432, 0.196725 >, < 46.9974, 41.6418, -50.5475 >, < -0.955903, 0.212438, 0.202781 > }
smooth_triangle { < 46.9974, 41.6418, -50.5475 >, < -0.955903, 0.212438, 0.202781 >, < 47.8892, 41.6418, -47.8029 >, < -0.892854, 0.212437, 0.397093 >, < 48.3084, 43.3163, -47.9895 >, < -0.867145, 0.315432, 0.385437 > }
smooth_triangle { < 47.4463, 43.3163, -50.6429 >, < -0.928333, 0.315432, 0.196725 >, < 47.1546, 43.3163, -53.4176 >, < -0.948948, 0.315432, -0.000584942 >, < 46.6957, 41.6418, -53.4176 >, < -0.977175, 0.212438, -0.00039364 > }
smooth_triangle { < 46.6957, 41.6418, -53.4176 >, < -0.977175, 0.212438, -0.00039364 >, < 46.9974, 41.6418, -50.5475 >, < -0.955903, 0.212438, 0.202781 >, < 47.4463, 43.3163, -50.6429 >, < -0.928333, 0.315432, 0.196725 > }
smooth_triangle { < 47.7895, 44.9324, -53.4176 >, < -0.909899, 0.414828, -0.000770023 >, < 48.0673, 44.9324, -56.0603 >, < -0.889856, 0.414828, -0.189932 >, < 47.4463, 43.3163, -56.1922 >, < -0.928089, 0.315432, -0.19787 > }
smooth_triangle { < 47.4463, 43.3163, -56.1922 >, < -0.928089, 0.315432, -0.19787 >, < 47.1546, 43.3163, -53.4176 >, < -0.948948, 0.315432, -0.000584942 >, < 47.7895, 44.9324, -53.4176 >, < -0.909899, 0.414828, -0.000770023 > }
smooth_triangle { < 48.0673, 44.9324, -56.0603 >, < -0.889856, 0.414828, -0.189932 >, < 48.8884, 44.9324, -58.5874 >, < -0.830921, 0.414828, -0.370792 >, < 48.3084, 43.3163, -58.8456 >, < -0.866669, 0.315432, -0.386506 > }
smooth_triangle { < 48.3084, 43.3163, -58.8456 >, < -0.866669, 0.315432, -0.386506 >, < 47.4463, 43.3163, -56.1922 >, < -0.928089, 0.315432, -0.19787 >, < 48.0673, 44.9324, -56.0603 >, < -0.889856, 0.414828, -0.189932 > }
smooth_triangle { < 48.8884, 44.9324, -58.5874 >, < -0.830921, 0.414828, -0.370792 >, < 50.217, 44.9324, -60.8886 >, < -0.735672, 0.414828, -0.535448 >, < 49.7034, 43.3163, -61.2618 >, < -0.767371, 0.315432, -0.558251 > }
smooth_triangle { < 49.7034, 43.3163, -61.2618 >, < -0.767371, 0.315432, -0.558251 >, < 48.3084, 43.3163, -58.8456 >, < -0.866669, 0.315432, -0.386506 >, < 48.8884, 44.9324, -58.5874 >, < -0.830921, 0.414828, -0.370792 > }
smooth_triangle { < 50.217, 44.9324, -60.8886 >, < -0.735672, 0.414828, -0.535448 >, < 51.995, 44.9324, -62.8633 >, < -0.608269, 0.414829, -0.676702 >, < 51.5702, 43.3163, -63.3351 >, < -0.634535, 0.315432, -0.705597 > }
smooth_triangle { < 51.5702, 43.3163, -63.3351 >, < -0.634535, 0.315432, -0.705597 >, < 49.7034, 43.3163, -61.2618 >, < -0.767371, 0.315432, -0.558251 >, < 50.217, 44.9324, -60.8886 >, < -0.735672, 0.414828, -0.535448 > }
smooth_triangle { < 51.995, 44.9324, -62.8633 >, < -0.608269, 0.414829, -0.676702 >, < 54.1448, 44.9324, -64.4252 >, < -0.454282, 0.414829, -0.788381 >, < 53.8273, 43.3163, -64.975 >, < -0.473967, 0.315432, -0.822106 > }
smooth_triangle { < 53.8273, 43.3163, -64.975 >, < -0.473967, 0.315432, -0.822106 >, < 51.5702, 43.3163, -63.3351 >, < -0.634535, 0.315432, -0.705597 >, < 51.995, 44.9324, -62.8633 >, < -0.608269, 0.414829, -0.676702 > }
smooth_triangle { < 54.1448, 44.9324, -64.4252 >, < -0.454282, 0.414829, -0.788381 >, < 56.5722, 44.9324, -65.506 >, < -0.280443, 0.414827, -0.865604 >, < 56.3761, 43.3163, -66.1098 >, < -0.292684, 0.315432, -0.902684 > }
smooth_triangle { < 56.3761, 43.3163, -66.1098 >, < -0.292684, 0.315432, -0.902684 >, < 53.8273, 43.3163, -64.975 >, < -0.473967, 0.315432, -0.822106 >, < 54.1448, 44.9324, -64.4252 >, < -0.454282, 0.414829, -0.788381 > }
smooth_triangle { < 56.5722, 44.9324, -65.506 >, < -0.280443, 0.414827, -0.865604 >, < 59.1714, 44.9324, -66.0585 >, < -0.0943443, 0.414828, -0.904995 >, < 59.105, 43.3163, -66.6898 >, < -0.0986103, 0.315433, -0.943811 > }
smooth_triangle { < 59.105, 43.3163, -66.6898 >, < -0.0986103, 0.315433, -0.943811 >, < 56.3761, 43.3163, -66.1098 >, < -0.292684, 0.315432, -0.902684 >, < 56.5722, 44.9324, -65.506 >, < -0.280443, 0.414827, -0.865604 > }
smooth_triangle { < 59.1714, 44.9324, -66.0585 >, < -0.0943443, 0.414828, -0.904995 >, < 61.8286, 44.9324, -66.0585 >, < 0.0958764, 0.414829, -0.904834 >, < 61.895, 43.3163, -66.6898 >, < 0.0997744, 0.315432, -0.943688 > }
smooth_triangle { < 61.895, 43.3163, -66.6898 >, < 0.0997744, 0.315432, -0.943688 >, < 59.105, 43.3163, -66.6898 >, < -0.0986103, 0.315433, -0.943811 >, < 59.1714, 44.9324, -66.0585 >, < -0.0943443, 0.414828, -0.904995 > }
smooth_triangle { < 61.8286, 44.9324, -66.0585 >, < 0.0958764, 0.414829, -0.904834 >, < 64.4278, 44.9324, -65.506 >, < 0.281906, 0.414828, -0.865128 >, < 64.6239, 43.3163, -66.1098 >, < 0.293797, 0.315431, -0.902323 > }
smooth_triangle { < 64.6239, 43.3163, -66.1098 >, < 0.293797, 0.315431, -0.902323 >, < 61.895, 43.3163, -66.6898 >, < 0.0997744, 0.315432, -0.943688 >, < 61.8286, 44.9324, -66.0585 >, < 0.0958764, 0.414829, -0.904834 > }
smooth_triangle { < 64.4278, 44.9324, -65.506 >, < 0.281906, 0.414828, -0.865128 >, < 66.8552, 44.9324, -64.4252 >, < 0.455617, 0.414829, -0.787611 >, < 67.1727, 43.3163, -64.975 >, < 0.47498, 0.315433, -0.821521 > }
smooth_triangle { < 67.1727, 43.3163, -64.975 >, < 0.47498, 0.315433, -0.821521 >, < 64.6239, 43.3163, -66.1098 >, < 0.293797, 0.315431, -0.902323 >, < 64.4278, 44.9324, -65.506 >, < 0.281906, 0.414828, -0.865128 > }
smooth_triangle { < 66.8552, 44.9324, -64.4252 >, < 0.455617, 0.414829, -0.787611 >, < 69.005, 44.9324, -62.8633 >, < 0.609413, 0.414829, -0.675672 >, < 69.4298, 43.3163, -63.3351 >, < 0.635405, 0.315432, -0.704814 > }
smooth_triangle { < 69.4298, 43.3163, -63.3351 >, < 0.635405, 0.315432, -0.704814 >, < 67.1727, 43.3163, -64.975 >, < 0.47498, 0.315433, -0.821521 >, < 66.8552, 44.9324, -64.4252 >, < 0.455617, 0.414829, -0.787611 > }
smooth_triangle { < 69.005, 44.9324, -62.8633 >, < 0.609413, 0.414829, -0.675672 >, < 70.783, 44.9324, -60.8886 >, < 0.736577, 0.414829, -0.534202 >, < 71.2966, 43.3163, -61.2618 >, < 0.768059, 0.315432, -0.557304 > }
smooth_triangle { < 71.2966, 43.3163, -61.2618 >, < 0.768059, 0.315432, -0.557304 >, < 69.4298, 43.3163, -63.3351 >, < 0.635405, 0.315432, -0.704814 >, < 69.005, 44.9324, -62.8633 >, < 0.609413, 0.414829, -0.675672 > }
smooth_triangle { < 70.783, 44.9324, -60.8886 >, < 0.736577, 0.414829, -0.534202 >, < 72.1116, 44.9324, -58.5874 >, < 0.831548, 0.414828, -0.369386 >, < 72.6916, 43.3163, -58.8456 >, < 0.867145, 0.315431, -0.385438 > }
smooth_triangle { < 72.6916, 43.3163, -58.8456 >, < 0.867145, 0.315431, -0.385438 >, < 71.2966, 43.3163, -61.2618 >, < 0.768059, 0.315432, -0.557304 >, < 70.783, 44.9324, -60.8886 >, < 0.736577, 0.414829, -0.534202 > }
smooth_triangle { < 72.1116, 44.9324, -58.5874 >, < 0.831548, 0.414828, -0.369386 >, < 72.9327, 44.9324, -56.0603 >, < 0.890176, 0.414829, -0.188425 >, < 73.5537, 43.3163, -56.1922 >, < 0.928333, 0.315431, -0.196725 > }
smooth_triangle { < 73.5537, 43.3163, -56.1922 >, < 0.928333, 0.315431, -0.196725 >, < 72.6916, 43.3163, -58.8456 >, < 0.867145, 0.315431, -0.385438 >, < 72.1116, 44.9324, -58.5874 >, < 0.831548, 0.414828, -0.369386 > }
smooth_triangle { < 72.9327, 44.9324, -56.0603 >, < 0.890176, 0.414829, -0.188425 >, < 73.2105, 44.9324, -53.4176 >, < 0.909899, 0.414829, 0.000770021 >, < 73.8454, 43.3163, -53.4176 >, < 0.948948, 0.315432, 0.000585184 > }
smooth_triangle { < 73.8454, 43.3163, -53.4176 >, < 0.948948, 0.315432, 0.000585184 >, < 73.5537, 43.3163, -56.1922 >, < 0.928333, 0.315431, -0.196725 >, < 72.9327, 44.9324, -56.0603 >, < 0.890176, 0.414829, -0.188425 > }
smooth_triangle { < 73.2105, 44.9324, -53.4176 >, < 0.909899, 0.414829, 0.000770021 >, < 72.9327, 44.9324, -50.7749 >, < 0.889856, 0.414828, 0.189932 >, < 73.5537, 43.3163, -50.6429 >, < 0.92809, 0.315432, 0.19787 > }
smooth_triangle { < 73.5537, 43.3163, -50.6429 >, < 0.92809, 0.315432, 0.19787 >, < 73.8454, 43.3163, -53.4176 >, < 0.948948, 0.315432, 0.000585184 >, < 73.2105, 44.9324, -53.4176 >, < 0.909899, 0.414829, 0.000770021 > }
smooth_triangle { < 72.9327, 44.9324, -50.7749 >, < 0.889856, 0.414828, 0.189932 >, < 72.1116, 44.9324, -48.2478 >, < 0.830921, 0.414828, 0.370793 >, < 72.6916, 43.3163, -47.9895 >, < 0.866669, 0.315431, 0.386506 > }
smooth_triangle { < 72.6916, 43.3163, -47.9895 >, < 0.866669, 0.315431, 0.386506 >, < 73.5537, 43.3163, -50.6429 >, < 0.92809, 0.315432, 0.19787 >, < 72.9327, 44.9324, -50.7749 >, < 0.889856, 0.414828, 0.189932 > }
smooth_triangle { < 72.1116, 44.9324, -48.2478 >, < 0.830921, 0.414828, 0.370793 >, < 70.783, 44.9324, -45.9465 >, < 0.735671, 0.414829, 0.535449 >, < 71.2966, 43.3163, -45.5734 >, < 0.767371, 0.315432, 0.558251 > }
smooth_triangle { < 71.2966, 43.3163, -45.5734 >, < 0.767371, 0.315432, 0.558251 >, < 72.6916, 43.3163, -47.9895 >, < 0.866669, 0.315431, 0.386506 >, < 72.1116, 44.9324, -48.2478 >, < 0.830921, 0.414828, 0.370793 > }
smooth_triangle { < 70.783, 44.9324, -45.9465 >, < 0.735671, 0.414829, 0.535449 >, < 69.005, 44.9324, -43.9719 >, < 0.608269, 0.414828, 0.676702 >, < 69.4298, 43.3163, -43.5 >, < 0.634535, 0.315433, 0.705597 > }
smooth_triangle { < 69.4298, 43.3163, -43.5 >, < 0.634535, 0.315433, 0.705597 >, < 71.2966, 43.3163, -45.5734 >, < 0.767371, 0.315432, 0.558251 >, < 70.783, 44.9324, -45.9465 >, < 0.735671, 0.414829, 0.535449 > }
smooth_triangle { < 69.005, 44.9324, -43.9719 >, < 0.608269, 0.414828, 0.676702 >, < 66.8552, 44.9324, -42.41 >, < 0.454283, 0.414828, 0.788381 >, < 67.1727, 43.3163, -41.8602 >, < 0.473967, 0.315432, 0.822106 > }
smooth_triangle { < 67.1727, 43.3163, -41.8602 >, < 0.473967, 0.315432, 0.822106 >, < 69.4298, 43.3163, -43.5 >, < 0.634535, 0.315433, 0.705597 >, < 69.005, 44.9324, -43.9719 >, < 0.608269, 0.414828, 0.676702 > }
smooth_triangle { < 66.8552, 44.9324, -42.41 >, < 0.454283, 0.414828, 0.788381 >, < 64.4278, 44.9324, -41.3292 >, < 0.280441, 0.414829, 0.865604 >, < 64.6239, 43.3163, -40.7254 >, < 0.292685, 0.315432, 0.902684 > }
smooth_triangle { < 64.6239, 43.3163, -40.7254 >, < 0.292685, 0.315432, 0.902684 >, < 67.1727, 43.3163, -41.8602 >, < 0.473967, 0.315432, 0.822106 >, < 66.8552, 44.9324, -42.41 >, < 0.454283, 0.414828, 0.788381 > }
smooth_triangle { < 64.4278, 44.9324, -41.3292 >, < 0.280441, 0.414829, 0.865604 >, < 61.8286, 44.9324, -40.7767 >, < 0.0943444, 0.414828, 0.904996 >, < 61.895, 43.3163, -40.1453 >, < 0.0986097, 0.315433, 0.943811 > }
smooth_triangle { < 61.895, 43.3163, -40.1453 >, < 0.0986097, 0.315433, 0.943811 >, < 64.6239, 43.3163, -40.7254 >, < 0.292685, 0.315432, 0.902684 >, < 64.4278, 44.9324, -41.3292 >, < 0.280441, 0.414829, 0.865604 > }
smooth_triangle { < 61.8286, 44.9324, -40.7767 >, < 0.0943444, 0.414828, 0.904996 >, < 59.1714, 44.9324, -40.7767 >, < -0.0958757, 0.414828, 0.904835 >, < 59.105, 43.3163, -40.1453 >, < -0.0997737, 0.315432, 0.943688 > }
smooth_triangle { < 59.105, 43.3163, -40.1453 >, < -0.0997737, 0.315432, 0.943688 >, < 61.895, 43.3163, -40.1453 >, < 0.0986097, 0.315433, 0.943811 >, < 61.8286, 44.9324, -40.7767 >, < 0.0943444, 0.414828, 0.904996 > }
smooth_triangle { < 59.1714, 44.9324, -40.7767 >, < -0.0958757, 0.414828, 0.904835 >, < 56.5722, 44.9324, -41.3292 >, < -0.281907, 0.414828, 0.865128 >, < 56.3761, 43.3163, -40.7254 >, < -0.293797, 0.315432, 0.902323 > }
smooth_triangle { < 56.3761, 43.3163, -40.7254 >, < -0.293797, 0.315432, 0.902323 >, < 59.105, 43.3163, -40.1453 >, < -0.0997737, 0.315432, 0.943688 >, < 59.1714, 44.9324, -40.7767 >, < -0.0958757, 0.414828, 0.904835 > }
smooth_triangle { < 56.5722, 44.9324, -41.3292 >, < -0.281907, 0.414828, 0.865128 >, < 54.1448, 44.9324, -42.41 >, < -0.455617, 0.414828, 0.787611 >, < 53.8273, 43.3163, -41.8602 >, < -0.474981, 0.315432, 0.821521 > }
smooth_triangle { < 53.8273, 43.3163, -41.8602 >, < -0.474981, 0.315432, 0.821521 >, < 56.3761, 43.3163, -40.7254 >, < -0.293797, 0.315432, 0.902323 >, < 56.5722, 44.9324, -41.3292 >, < -0.281907, 0.414828, 0.865128 > }
smooth_triangle { < 54.1448, 44.9324, -42.41 >, < -0.455617, 0.414828, 0.787611 >, < 51.995, 44.9324, -43.9719 >, < -0.609414, 0.414829, 0.675672 >, < 51.5702, 43.3163, -43.5 >, < -0.635405, 0.315432, 0.704815 > }
smooth_triangle { < 51.5702, 43.3163, -43.5 >, < -0.635405, 0.315432, 0.704815 >, < 53.8273, 43.3163, -41.8602 >, < -0.474981, 0.315432, 0.821521 >, < 54.1448, 44.9324, -42.41 >, < -0.455617, 0.414828, 0.787611 > }
smooth_triangle { < 51.995, 44.9324, -43.9719 >, < -0.609414, 0.414829, 0.675672 >, < 50.217, 44.9324, -45.9465 >, < -0.736577, 0.414829, 0.534202 >, < 49.7034, 43.3163, -45.5734 >, < -0.768059, 0.315432, 0.557304 > }
smooth_triangle { < 49.7034, 43.3163, -45.5734 >, < -0.768059, 0.315432, 0.557304 >, < 51.5702, 43.3163, -43.5 >, < -0.635405, 0.315432, 0.704815 >, < 51.995, 44.9324, -43.9719 >, < -0.609414, 0.414829, 0.675672 > }
smooth_triangle { < 50.217, 44.9324, -45.9465 >, < -0.736577, 0.414829, 0.534202 >, < 48.8884, 44.9324, -48.2478 >, < -0.831548, 0.414829, 0.369385 >, < 48.3084, 43.3163, -47.9895 >, < -0.867145, 0.315432, 0.385437 > }
smooth_triangle { < 48.3084, 43.3163, -47.9895 >, < -0.867145, 0.315432, 0.385437 >, < 49.7034, 43.3163, -45.5734 >, < -0.768059, 0.315432, 0.557304 >, < 50.217, 44.9324, -45.9465 >, < -0.736577, 0.414829, 0.534202 > }
smooth_triangle { < 48.8884, 44.9324, -48.2478 >, < -0.831548, 0.414829, 0.369385 >, < 48.0673, 44.9324, -50.7749 >, < -0.890176, 0.414828, 0.188426 >, < 47.4463, 43.3163, -50.6429 >, < -0.928333, 0.315432, 0.196725 > }
smooth_triangle { < 47.4463, 43.3163, -50.6429 >, < -0.928333, 0.315432, 0.196725 >, < 48.3084, 43.3163, -47.9895 >, < -0.867145, 0.315432, 0.385437 >, < 48.8884, 44.9324, -48.2478 >, < -0.831548, 0.414829, 0.369385 > }
smooth_triangle { < 48.0673, 44.9324, -50.7749 >, < -0.890176, 0.414828, 0.188426 >, < 47.7895, 44.9324, -53.4176 >, < -0.909899, 0.414828, -0.000770023 >, < 47.1546, 43.3163, -53.4176 >, < -0.948948, 0.315432, -0.000584942 > }
smooth_triangle { < 47.1546, 43.3163, -53.4176 >, < -0.948948, 0.315432, -0.000584942 >, < 47.4463, 43.3163, -50.6429 >, < -0.928333, 0.315432, 0.196725 >, < 48.0673, 44.9324, -50.7749 >, < -0.890176, 0.414828, 0.188426 > }
smooth_triangle { < 48.5931, 46.4716, -53.4176 >, < -0.860474, 0.509493, -0.000946777 >, < 48.8533, 46.4716, -55.8932 >, < -0.841474, 0.509493, -0.179829 >, < 48.0673, 44.9324, -56.0603 >, < -0.889856, 0.414828, -0.189932 > }
smooth_triangle { < 48.0673, 44.9324, -56.0603 >, < -0.889856, 0.414828, -0.189932 >, < 47.7895, 44.9324, -53.4176 >, < -0.909899, 0.414828, -0.000770023 >, < 48.5931, 46.4716, -53.4176 >, < -0.860474, 0.509493, -0.000946777 > }
smooth_triangle { < 48.8533, 46.4716, -55.8932 >, < -0.841474, 0.509493, -0.179829 >, < 49.6225, 46.4716, -58.2606 >, < -0.785697, 0.509493, -0.350851 >, < 48.8884, 44.9324, -58.5874 >, < -0.830921, 0.414828, -0.370792 > }
smooth_triangle { < 48.8884, 44.9324, -58.5874 >, < -0.830921, 0.414828, -0.370792 >, < 48.0673, 44.9324, -56.0603 >, < -0.889856, 0.414828, -0.189932 >, < 48.8533, 46.4716, -55.8932 >, < -0.841474, 0.509493, -0.179829 > }
smooth_triangle { < 49.6225, 46.4716, -58.2606 >, < -0.785697, 0.509493, -0.350851 >, < 50.8671, 46.4716, -60.4163 >, < -0.695582, 0.509494, -0.50654 >, < 50.217, 44.9324, -60.8886 >, < -0.735672, 0.414828, -0.535448 > }
smooth_triangle { < 50.217, 44.9324, -60.8886 >, < -0.735672, 0.414828, -0.535448 >, < 48.8884, 44.9324, -58.5874 >, < -0.830921, 0.414828, -0.370792 >, < 49.6225, 46.4716, -58.2606 >, < -0.785697, 0.509493, -0.350851 > }
smooth_triangle { < 50.8671, 46.4716, -60.4163 >, < -0.695582, 0.509494, -0.50654 >, < 52.5327, 46.4716, -62.2661 >, < -0.575065, 0.509494, -0.640091 >, < 51.995, 44.9324, -62.8633 >, < -0.608269, 0.414829, -0.676702 > }
smooth_triangle { < 51.995, 44.9324, -62.8633 >, < -0.608269, 0.414829, -0.676702 >, < 50.217, 44.9324, -60.8886 >, < -0.735672, 0.414828, -0.535448 >, < 50.8671, 46.4716, -60.4163 >, < -0.695582, 0.509494, -0.50654 > }
smooth_triangle { < 52.5327, 46.4716, -62.2661 >, < -0.575065, 0.509494, -0.640091 >, < 54.5465, 46.4716, -63.7293 >, < -0.429418, 0.509493, -0.745666 >, < 54.1448, 44.9324, -64.4252 >, < -0.454282, 0.414829, -0.788381 > }
smooth_triangle { < 54.1448, 44.9324, -64.4252 >, < -0.454282, 0.414829, -0.788381 >, < 51.995, 44.9324, -62.8633 >, < -0.608269, 0.414829, -0.676702 >, < 52.5327, 46.4716, -62.2661 >, < -0.575065, 0.509494, -0.640091 > }
smooth_triangle { < 54.5465, 46.4716, -63.7293 >, < -0.429418, 0.509493, -0.745666 >, < 56.8206, 46.4716, -64.7417 >, < -0.265001, 0.509493, -0.818652 >, < 56.5722, 44.9324, -65.506 >, < -0.280443, 0.414827, -0.865604 > }
smooth_triangle { < 56.5722, 44.9324, -65.506 >, < -0.280443, 0.414827, -0.865604 >, < 54.1448, 44.9324, -64.4252 >, < -0.454282, 0.414829, -0.788381 >, < 54.5465, 46.4716, -63.7293 >, < -0.429418, 0.509493, -0.745666 > }
smooth_triangle { < 56.8206, 46.4716, -64.7417 >, < -0.265001, 0.509493, -0.818652 >, < 59.2554, 46.4716, -65.2593 >, < -0.089002, 0.509493, -0.85586 >, < 59.1714, 44.9324, -66.0585 >, < -0.0943443, 0.414828, -0.904995 > }
smooth_triangle { < 59.1714, 44.9324, -66.0585 >, < -0.0943443, 0.414828, -0.904995 >, < 56.5722, 44.9324, -65.506 >, < -0.280443, 0.414827, -0.865604 >, < 56.8206, 46.4716, -64.7417 >, < -0.265001, 0.509493, -0.818652 > }
smooth_triangle { < 59.2554, 46.4716, -65.2593 >, < -0.089002, 0.509493, -0.85586 >, < 61.7446, 46.4716, -65.2593 >, < 0.0908851, 0.509492, -0.855662 >, < 61.8286, 44.9324, -66.0585 >, < 0.0958764, 0.414829, -0.904834 > }
smooth_triangle { < 61.8286, 44.9324, -66.0585 >, < 0.0958764, 0.414829, -0.904834 >, < 59.1714, 44.9324, -66.0585 >, < -0.0943443, 0.414828, -0.904995 >, < 59.2554, 46.4716, -65.2593 >, < -0.089002, 0.509493, -0.85586 > }
smooth_triangle { < 61.7446, 46.4716, -65.2593 >, < 0.0908851, 0.509492, -0.855662 >, < 64.1794, 46.4716, -64.7417 >, < 0.266802, 0.509492, -0.818067 >, < 64.4278, 44.9324, -65.506 >, < 0.281906, 0.414828, -0.865128 > }
smooth_triangle { < 64.4278, 44.9324, -65.506 >, < 0.281906, 0.414828, -0.865128 >, < 61.8286, 44.9324, -66.0585 >, < 0.0958764, 0.414829, -0.904834 >, < 61.7446, 46.4716, -65.2593 >, < 0.0908851, 0.509492, -0.855662 > }
smooth_triangle { < 64.1794, 46.4716, -64.7417 >, < 0.266802, 0.509492, -0.818067 >, < 66.4535, 46.4716, -63.7293 >, < 0.431057, 0.509493, -0.744719 >, < 66.8552, 44.9324, -64.4252 >, < 0.455617, 0.414829, -0.787611 > }
smooth_triangle { < 66.8552, 44.9324, -64.4252 >, < 0.455617, 0.414829, -0.787611 >, < 64.4278, 44.9324, -65.506 >, < 0.281906, 0.414828, -0.865128 >, < 64.1794, 46.4716, -64.7417 >, < 0.266802, 0.509492, -0.818067 > }
smooth_triangle { < 66.4535, 46.4716, -63.7293 >, < 0.431057, 0.509493, -0.744719 >, < 68.4673, 46.4716, -62.2661 >, < 0.576473, 0.509493, -0.638823 >, < 69.005, 44.9324, -62.8633 >, < 0.609413, 0.414829, -0.675672 > }
smooth_triangle { < 69.005, 44.9324, -62.8633 >, < 0.609413, 0.414829, -0.675672 >, < 66.8552, 44.9324, -64.4252 >, < 0.455617, 0.414829, -0.787611 >, < 66.4535, 46.4716, -63.7293 >, < 0.431057, 0.509493, -0.744719 > }
smooth_triangle { < 68.4673, 46.4716, -62.2661 >, < 0.576473, 0.509493, -0.638823 >, < 70.1329, 46.4716, -60.4163 >, < 0.696695, 0.509493, -0.505008 >, < 70.783, 44.9324, -60.8886 >, < 0.736577, 0.414829, -0.534202 > }
smooth_triangle { < 70.783, 44.9324, -60.8886 >, < 0.736577, 0.414829, -0.534202 >, < 69.005, 44.9324, -62.8633 >, < 0.609413, 0.414829, -0.675672 >, < 68.4673, 46.4716, -62.2661 >, < 0.576473, 0.509493, -0.638823 > }
smooth_triangle { < 70.1329, 46.4716, -60.4163 >, < 0.696695, 0.509493, -0.505008 >, < 71.3775, 46.4716, -58.2606 >, < 0.786467, 0.509493, -0.349122 >, < 72.1116, 44.9324, -58.5874 >, < 0.831548, 0.414828, -0.369386 > }
smooth_triangle { < 72.1116, 44.9324, -58.5874 >, < 0.831548, 0.414828, -0.369386 >, < 70.783, 44.9324, -60.8886 >, < 0.736577, 0.414829, -0.534202 >, < 70.1329, 46.4716, -60.4163 >, < 0.696695, 0.509493, -0.505008 > }
smooth_triangle { < 71.3775, 46.4716, -58.2606 >, < 0.786467, 0.509493, -0.349122 >, < 72.1467, 46.4716, -55.8932 >, < 0.841868, 0.509494, -0.177976 >, < 72.9327, 44.9324, -56.0603 >, < 0.890176, 0.414829, -0.188425 > }
smooth_triangle { < 72.9327, 44.9324, -56.0603 >, < 0.890176, 0.414829, -0.188425 >, < 72.1116, 44.9324, -58.5874 >, < 0.831548, 0.414828, -0.369386 >, < 71.3775, 46.4716, -58.2606 >, < 0.786467, 0.509493, -0.349122 > }
smooth_triangle { < 72.1467, 46.4716, -55.8932 >, < 0.841868, 0.509494, -0.177976 >, < 72.4069, 46.4716, -53.4176 >, < 0.860474, 0.509493, 0.000946563 >, < 73.2105, 44.9324, -53.4176 >, < 0.909899, 0.414829, 0.000770021 > }
smooth_triangle { < 73.2105, 44.9324, -53.4176 >, < 0.909899, 0.414829, 0.000770021 >, < 72.9327, 44.9324, -56.0603 >, < 0.890176, 0.414829, -0.188425 >, < 72.1467, 46.4716, -55.8932 >, < 0.841868, 0.509494, -0.177976 > }
smooth_triangle { < 72.4069, 46.4716, -53.4176 >, < 0.860474, 0.509493, 0.000946563 >, < 72.1467, 46.4716, -50.942 >, < 0.841474, 0.509494, 0.179828 >, < 72.9327, 44.9324, -50.7749 >, < 0.889856, 0.414828, 0.189932 > }
smooth_triangle { < 72.9327, 44.9324, -50.7749 >, < 0.889856, 0.414828, 0.189932 >, < 73.2105, 44.9324, -53.4176 >, < 0.909899, 0.414829, 0.000770021 >, < 72.4069, 46.4716, -53.4176 >, < 0.860474, 0.509493, 0.000946563 > }
smooth_triangle { < 72.1467, 46.4716, -50.942 >, < 0.841474, 0.509494, 0.179828 >, < 71.3775, 46.4716, -48.5746 >, < 0.785697, 0.509494, 0.350851 >, < 72.1116, 44.9324, -48.2478 >, < 0.830921, 0.414828, 0.370793 > }
smooth_triangle { < 72.1116, 44.9324, -48.2478 >, < 0.830921, 0.414828, 0.370793 >, < 72.9327, 44.9324, -50.7749 >, < 0.889856, 0.414828, 0.189932 >, < 72.1467, 46.4716, -50.942 >, < 0.841474, 0.509494, 0.179828 > }
smooth_triangle { < 71.3775, 46.4716, -48.5746 >, < 0.785697, 0.509494, 0.350851 >, < 70.1329, 46.4716, -46.4189 >, < 0.695582, 0.509493, 0.50654 >, < 70.783, 44.9324, -45.9465 >, < 0.735671, 0.414829, 0.535449 > }
smooth_triangle { < 70.783, 44.9324, -45.9465 >, < 0.735671, 0.414829, 0.535449 >, < 72.1116, 44.9324, -48.2478 >, < 0.830921, 0.414828, 0.370793 >, < 71.3775, 46.4716, -48.5746 >, < 0.785697, 0.509494, 0.350851 > }
smooth_triangle { < 70.1329, 46.4716, -46.4189 >, < 0.695582, 0.509493, 0.50654 >, < 68.4673, 46.4716, -44.569 >, < 0.575067, 0.509493, 0.64009 >, < 69.005, 44.9324, -43.9719 >, < 0.608269, 0.414828, 0.676702 > }
smooth_triangle { < 69.005, 44.9324, -43.9719 >, < 0.608269, 0.414828, 0.676702 >, < 70.783, 44.9324, -45.9465 >, < 0.735671, 0.414829, 0.535449 >, < 70.1329, 46.4716, -46.4189 >, < 0.695582, 0.509493, 0.50654 > }
smooth_triangle { < 68.4673, 46.4716, -44.569 >, < 0.575067, 0.509493, 0.64009 >, < 66.4535, 46.4716, -43.1059 >, < 0.429417, 0.509493, 0.745666 >, < 66.8552, 44.9324, -42.41 >, < 0.454283, 0.414828, 0.788381 > }
smooth_triangle { < 66.8552, 44.9324, -42.41 >, < 0.454283, 0.414828, 0.788381 >, < 69.005, 44.9324, -43.9719 >, < 0.608269, 0.414828, 0.676702 >, < 68.4673, 46.4716, -44.569 >, < 0.575067, 0.509493, 0.64009 > }
smooth_triangle { < 66.4535, 46.4716, -43.1059 >, < 0.429417, 0.509493, 0.745666 >, < 64.1794, 46.4716, -42.0934 >, < 0.265001, 0.509493, 0.818652 >, < 64.4278, 44.9324, -41.3292 >, < 0.280441, 0.414829, 0.865604 > }
smooth_triangle { < 64.4278, 44.9324, -41.3292 >, < 0.280441, 0.414829, 0.865604 >, < 66.8552, 44.9324, -42.41 >, < 0.454283, 0.414828, 0.788381 >, < 66.4535, 46.4716, -43.1059 >, < 0.429417, 0.509493, 0.745666 > }
smooth_triangle { < 64.1794, 46.4716, -42.0934 >, < 0.265001, 0.509493, 0.818652 >, < 61.7446, 46.4716, -41.5759 >, < 0.0890026, 0.509493, 0.85586 >, < 61.8286, 44.9324, -40.7767 >, < 0.0943444, 0.414828, 0.904996 > }
smooth_triangle { < 61.8286, 44.9324, -40.7767 >, < 0.0943444, 0.414828, 0.904996 >, < 64.4278, 44.9324, -41.3292 >, < 0.280441, 0.414829, 0.865604 >, < 64.1794, 46.4716, -42.0934 >, < 0.265001, 0.509493, 0.818652 > }
smooth_triangle { < 61.7446, 46.4716, -41.5759 >, < 0.0890026, 0.509493, 0.85586 >, < 59.2554, 46.4716, -41.5759 >, < -0.0908856, 0.509494, 0.855661 >, < 59.1714, 44.9324, -40.7767 >, < -0.0958757, 0.414828, 0.904835 > }
smooth_triangle { < 59.1714, 44.9324, -40.7767 >, < -0.0958757, 0.414828, 0.904835 >, < 61.8286, 44.9324, -40.7767 >, < 0.0943444, 0.414828, 0.904996 >, < 61.7446, 46.4716, -41.5759 >, < 0.0890026, 0.509493, 0.85586 > }
smooth_triangle { < 59.2554, 46.4716, -41.5759 >, < -0.0908856, 0.509494, 0.855661 >, < 56.8206, 46.4716, -42.0934 >, < -0.266801, 0.509494, 0.818067 >, < 56.5722, 44.9324, -41.3292 >, < -0.281907, 0.414828, 0.865128 > }
smooth_triangle { < 56.5722, 44.9324, -41.3292 >, < -0.281907, 0.414828, 0.865128 >, < 59.1714, 44.9324, -40.7767 >, < -0.0958757, 0.414828, 0.904835 >, < 59.2554, 46.4716, -41.5759 >, < -0.0908856, 0.509494, 0.855661 > }
smooth_triangle { < 56.8206, 46.4716, -42.0934 >, < -0.266801, 0.509494, 0.818067 >, < 54.5465, 46.4716, -43.1059 >, < -0.431057, 0.509493, 0.744719 >, < 54.1448, 44.9324, -42.41 >, < -0.455617, 0.414828, 0.787611 > }
smooth_triangle { < 54.1448, 44.9324, -42.41 >, < -0.455617, 0.414828, 0.787611 >, < 56.5722, 44.9324, -41.3292 >, < -0.281907, 0.414828, 0.865128 >, < 56.8206, 46.4716, -42.0934 >, < -0.266801, 0.509494, 0.818067 > }
smooth_triangle { < 54.5465, 46.4716, -43.1059 >, < -0.431057, 0.509493, 0.744719 >, < 52.5327, 46.4716, -44.569 >, < -0.576473, 0.509493, 0.638824 >, < 51.995, 44.9324, -43.9719 >, < -0.609414, 0.414829, 0.675672 > }
smooth_triangle { < 51.995, 44.9324, -43.9719 >, < -0.609414, 0.414829, 0.675672 >, < 54.1448, 44.9324, -42.41 >, < -0.455617, 0.414828, 0.787611 >, < 54.5465, 46.4716, -43.1059 >, < -0.431057, 0.509493, 0.744719 > }
smooth_triangle { < 52.5327, 46.4716, -44.569 >, < -0.576473, 0.509493, 0.638824 >, < 50.8671, 46.4716, -46.4189 >, < -0.696695, 0.509493, 0.505008 >, < 50.217, 44.9324, -45.9465 >, < -0.736577, 0.414829, 0.534202 > }
smooth_triangle { < 50.217, 44.9324, -45.9465 >, < -0.736577, 0.414829, 0.534202 >, < 51.995, 44.9324, -43.9719 >, < -0.609414, 0.414829, 0.675672 >, < 52.5327, 46.4716, -44.569 >, < -0.576473, 0.509493, 0.638824 > }
smooth_triangle { < 50.8671, 46.4716, -46.4189 >, < -0.696695, 0.509493, 0.505008 >, < 49.6225, 46.4716, -48.5746 >, < -0.786467, 0.509493, 0.349121 >, < 48.8884, 44.9324, -48.2478 >, < -0.831548, 0.414829, 0.369385 > }
smooth_triangle { < 48.8884, 44.9324, -48.2478 >, < -0.831548, 0.414829, 0.369385 >, < 50.217, 44.9324, -45.9465 >, < -0.736577, 0.414829, 0.534202 >, < 50.8671, 46.4716, -46.4189 >, < -0.696695, 0.509493, 0.505008 > }
smooth_triangle { < 49.6225, 46.4716, -48.5746 >, < -0.786467, 0.509493, 0.349121 >, < 48.8533, 46.4716, -50.942 >, < -0.841868, 0.509493, 0.177977 >, < 48.0673, 44.9324, -50.7749 >, < -0.890176, 0.414828, 0.188426 > }
smooth_triangle { < 48.0673, 44.9324, -50.7749 >, < -0.890176, 0.414828, 0.188426 >, < 48.8884, 44.9324, -48.2478 >, < -0.831548, 0.414829, 0.369385 >, < 49.6225, 46.4716, -48.5746 >, < -0.786467, 0.509493, 0.349121 > }
smooth_triangle { < 48.8533, 46.4716, -50.942 >, < -0.841868, 0.509493, 0.177977 >, < 48.5931, 46.4716, -53.4176 >, < -0.860474, 0.509493, -0.000946777 >, < 47.7895, 44.9324, -53.4176 >, < -0.909899, 0.414828, -0.000770023 > }
smooth_triangle { < 47.7895, 44.9324, -53.4176 >, < -0.909899, 0.414828, -0.000770023 >, < 48.0673, 44.9324, -50.7749 >, < -0.890176, 0.414828, 0.188426 >, < 48.8533, 46.4716, -50.942 >, < -0.841868, 0.509493, 0.177977 > }
smooth_triangle { < 49.5562, 47.9163, -53.4176 >, < -0.801236, 0.598348, -0.00111309 >, < 49.7954, 47.9163, -55.6929 >, < -0.783495, 0.598348, -0.167675 >, < 48.8533, 46.4716, -55.8932 >, < -0.841474, 0.509493, -0.179829 > }
smooth_triangle { < 48.8533, 46.4716, -55.8932 >, < -0.841474, 0.509493, -0.179829 >, < 48.5931, 46.4716, -53.4176 >, < -0.860474, 0.509493, -0.000946777 >, < 49.5562, 47.9163, -53.4176 >, < -0.801236, 0.598348, -0.00111309 > }
smooth_triangle { < 49.7954, 47.9163, -55.6929 >, < -0.783495, 0.598348, -0.167675 >, < 50.5024, 47.9163, -57.8688 >, < -0.731513, 0.598348, -0.326908 >, < 49.6225, 46.4716, -58.2606 >, < -0.785697, 0.509493, -0.350851 > }
smooth_triangle { < 49.6225, 46.4716, -58.2606 >, < -0.785697, 0.509493, -0.350851 >, < 48.8533, 46.4716, -55.8932 >, < -0.841474, 0.509493, -0.179829 >, < 49.7954, 47.9163, -55.6929 >, < -0.783495, 0.598348, -0.167675 > }
smooth_triangle { < 50.5024, 47.9163, -57.8688 >, < -0.731513, 0.598348, -0.326908 >, < 51.6463, 47.9163, -59.8502 >, < -0.647559, 0.598348, -0.471855 >, < 50.8671, 46.4716, -60.4163 >, < -0.695582, 0.509494, -0.50654 > }
smooth_triangle { < 50.8671, 46.4716, -60.4163 >, < -0.695582, 0.509494, -0.50654 >, < 49.6225, 46.4716, -58.2606 >, < -0.785697, 0.509493, -0.350851 >, < 50.5024, 47.9163, -57.8688 >, < -0.731513, 0.598348, -0.326908 > }
smooth_triangle { < 51.6463, 47.9163, -59.8502 >, < -0.647559, 0.598348, -0.471855 >, < 53.1772, 47.9163, -61.5504 >, < -0.535304, 0.598347, -0.596179 >, < 52.5327, 46.4716, -62.2661 >, < -0.575065, 0.509494, -0.640091 > }
smooth_triangle { < 52.5327, 46.4716, -62.2661 >, < -0.575065, 0.509494, -0.640091 >, < 50.8671, 46.4716, -60.4163 >, < -0.695582, 0.509494, -0.50654 >, < 51.6463, 47.9163, -59.8502 >, < -0.647559, 0.598348, -0.471855 > }
smooth_triangle { < 53.1772, 47.9163, -61.5504 >, < -0.535304, 0.598347, -0.596179 >, < 55.0281, 47.9163, -62.8952 >, < -0.399655, 0.598347, -0.694447 >, < 54.5465, 46.4716, -63.7293 >, < -0.429418, 0.509493, -0.745666 > }
smooth_triangle { < 54.5465, 46.4716, -63.7293 >, < -0.429418, 0.509493, -0.745666 >, < 52.5327, 46.4716, -62.2661 >, < -0.575065, 0.509494, -0.640091 >, < 53.1772, 47.9163, -61.5504 >, < -0.535304, 0.598347, -0.596179 > }
smooth_triangle { < 55.0281, 47.9163, -62.8952 >, < -0.399655, 0.598347, -0.694447 >, < 57.1182, 47.9163, -63.8257 >, < -0.246537, 0.598348, -0.762365 >, < 56.8206, 46.4716, -64.7417 >, < -0.265001, 0.509493, -0.818652 > }
smooth_triangle { < 56.8206, 46.4716, -64.7417 >, < -0.265001, 0.509493, -0.818652 >, < 54.5465, 46.4716, -63.7293 >, < -0.429418, 0.509493, -0.745666 >, < 55.0281, 47.9163, -62.8952 >, < -0.399655, 0.598347, -0.694447 > }
smooth_triangle { < 57.1182, 47.9163, -63.8257 >, < -0.246537, 0.598348, -0.762365 >, < 59.3561, 47.9163, -64.3014 >, < -0.0826454, 0.598347, -0.796964 >, < 59.2554, 46.4716, -65.2593 >, < -0.089002, 0.509493, -0.85586 > }
smooth_triangle { < 59.2554, 46.4716, -65.2593 >, < -0.089002, 0.509493, -0.85586 >, < 56.8206, 46.4716, -64.7417 >, < -0.265001, 0.509493, -0.818652 >, < 57.1182, 47.9163, -63.8257 >, < -0.246537, 0.598348, -0.762365 > }
smooth_triangle { < 59.3561, 47.9163, -64.3014 >, < -0.0826454, 0.598347, -0.796964 >, < 61.6439, 47.9163, -64.3014 >, < 0.0848588, 0.598347, -0.79673 >, < 61.7446, 46.4716, -65.2593 >, < 0.0908851, 0.509492, -0.855662 > }
smooth_triangle { < 61.7446, 46.4716, -65.2593 >, < 0.0908851, 0.509492, -0.855662 >, < 59.2554, 46.4716, -65.2593 >, < -0.089002, 0.509493, -0.85586 >, < 59.3561, 47.9163, -64.3014 >, < -0.0826454, 0.598347, -0.796964 > }
smooth_triangle { < 61.6439, 47.9163, -64.3014 >, < 0.0848588, 0.598347, -0.79673 >, < 63.8818, 47.9163, -63.8257 >, < 0.248655, 0.598348, -0.761676 >, < 64.1794, 46.4716, -64.7417 >, < 0.266802, 0.509492, -0.818067 > }
smooth_triangle { < 64.1794, 46.4716, -64.7417 >, < 0.266802, 0.509492, -0.818067 >, < 61.7446, 46.4716, -65.2593 >, < 0.0908851, 0.509492, -0.855662 >, < 61.6439, 47.9163, -64.3014 >, < 0.0848588, 0.598347, -0.79673 > }
smooth_triangle { < 63.8818, 47.9163, -63.8257 >, < 0.248655, 0.598348, -0.761676 >, < 65.9719, 47.9163, -62.8952 >, < 0.401582, 0.598347, -0.693334 >, < 66.4535, 46.4716, -63.7293 >, < 0.431057, 0.509493, -0.744719 > }
smooth_triangle { < 66.4535, 46.4716, -63.7293 >, < 0.431057, 0.509493, -0.744719 >, < 64.1794, 46.4716, -64.7417 >, < 0.266802, 0.509492, -0.818067 >, < 63.8818, 47.9163, -63.8257 >, < 0.248655, 0.598348, -0.761676 > }
smooth_triangle { < 65.9719, 47.9163, -62.8952 >, < 0.401582, 0.598347, -0.693334 >, < 67.8228, 47.9163, -61.5504 >, < 0.536959, 0.598348, -0.594689 >, < 68.4673, 46.4716, -62.2661 >, < 0.576473, 0.509493, -0.638823 > }
smooth_triangle { < 68.4673, 46.4716, -62.2661 >, < 0.576473, 0.509493, -0.638823 >, < 66.4535, 46.4716, -63.7293 >, < 0.431057, 0.509493, -0.744719 >, < 65.9719, 47.9163, -62.8952 >, < 0.401582, 0.598347, -0.693334 > }
smooth_triangle { < 67.8228, 47.9163, -61.5504 >, < 0.536959, 0.598348, -0.594689 >, < 69.3537, 47.9163, -59.8502 >, < 0.648867, 0.598347, -0.470055 >, < 70.1329, 46.4716, -60.4163 >, < 0.696695, 0.509493, -0.505008 > }
smooth_triangle { < 70.1329, 46.4716, -60.4163 >, < 0.696695, 0.509493, -0.505008 >, < 68.4673, 46.4716, -62.2661 >, < 0.576473, 0.509493, -0.638823 >, < 67.8228, 47.9163, -61.5504 >, < 0.536959, 0.598348, -0.594689 > }
smooth_triangle { < 69.3537, 47.9163, -59.8502 >, < 0.648867, 0.598347, -0.470055 >, < 70.4976, 47.9163, -57.8688 >, < 0.732418, 0.598348, -0.324875 >, < 71.3775, 46.4716, -58.2606 >, < 0.786467, 0.509493, -0.349122 > }
smooth_triangle { < 71.3775, 46.4716, -58.2606 >, < 0.786467, 0.509493, -0.349122 >, < 70.1329, 46.4716, -60.4163 >, < 0.696695, 0.509493, -0.505008 >, < 69.3537, 47.9163, -59.8502 >, < 0.648867, 0.598347, -0.470055 > }
smooth_triangle { < 70.4976, 47.9163, -57.8688 >, < 0.732418, 0.598348, -0.324875 >, < 71.2046, 47.9163, -55.6929 >, < 0.783958, 0.598348, -0.165497 >, < 72.1467, 46.4716, -55.8932 >, < 0.841868, 0.509494, -0.177976 > }
smooth_triangle { < 72.1467, 46.4716, -55.8932 >, < 0.841868, 0.509494, -0.177976 >, < 71.3775, 46.4716, -58.2606 >, < 0.786467, 0.509493, -0.349122 >, < 70.4976, 47.9163, -57.8688 >, < 0.732418, 0.598348, -0.324875 > }
smooth_triangle { < 71.2046, 47.9163, -55.6929 >, < 0.783958, 0.598348, -0.165497 >, < 71.4438, 47.9163, -53.4176 >, < 0.801236, 0.598347, 0.0011126 >, < 72.4069, 46.4716, -53.4176 >, < 0.860474, 0.509493, 0.000946563 > }
smooth_triangle { < 72.4069, 46.4716, -53.4176 >, < 0.860474, 0.509493, 0.000946563 >, < 72.1467, 46.4716, -55.8932 >, < 0.841868, 0.509494, -0.177976 >, < 71.2046, 47.9163, -55.6929 >, < 0.783958, 0.598348, -0.165497 > }
smooth_triangle { < 71.4438, 47.9163, -53.4176 >, < 0.801236, 0.598347, 0.0011126 >, < 71.2046, 47.9163, -51.1423 >, < 0.783496, 0.598347, 0.167675 >, < 72.1467, 46.4716, -50.942 >, < 0.841474, 0.509494, 0.179828 > }
smooth_triangle { < 72.1467, 46.4716, -50.942 >, < 0.841474, 0.509494, 0.179828 >, < 72.4069, 46.4716, -53.4176 >, < 0.860474, 0.509493, 0.000946563 >, < 71.4438, 47.9163, -53.4176 >, < 0.801236, 0.598347, 0.0011126 > }
smooth_triangle { < 71.2046, 47.9163, -51.1423 >, < 0.783496, 0.598347, 0.167675 >, < 70.4976, 47.9163, -48.9664 >, < 0.731513, 0.598347, 0.326908 >, < 71.3775, 46.4716, -48.5746 >, < 0.785697, 0.509494, 0.350851 > }
smooth_triangle { < 71.3775, 46.4716, -48.5746 >, < 0.785697, 0.509494, 0.350851 >, < 72.1467, 46.4716, -50.942 >, < 0.841474, 0.509494, 0.179828 >, < 71.2046, 47.9163, -51.1423 >, < 0.783496, 0.598347, 0.167675 > }
smooth_triangle { < 70.4976, 47.9163, -48.9664 >, < 0.731513, 0.598347, 0.326908 >, < 69.3537, 47.9163, -46.985 >, < 0.64756, 0.598347, 0.471855 >, < 70.1329, 46.4716, -46.4189 >, < 0.695582, 0.509493, 0.50654 > }
smooth_triangle { < 70.1329, 46.4716, -46.4189 >, < 0.695582, 0.509493, 0.50654 >, < 71.3775, 46.4716, -48.5746 >, < 0.785697, 0.509494, 0.350851 >, < 70.4976, 47.9163, -48.9664 >, < 0.731513, 0.598347, 0.326908 > }
smooth_triangle { < 69.3537, 47.9163, -46.985 >, < 0.64756, 0.598347, 0.471855 >, < 67.8228, 47.9163, -45.2848 >, < 0.535304, 0.598348, 0.596179 >, < 68.4673, 46.4716, -44.569 >, < 0.575067, 0.509493, 0.64009 > }
smooth_triangle { < 68.4673, 46.4716, -44.569 >, < 0.575067, 0.509493, 0.64009 >, < 70.1329, 46.4716, -46.4189 >, < 0.695582, 0.509493, 0.50654 >, < 69.3537, 47.9163, -46.985 >, < 0.64756, 0.598347, 0.471855 > }
smooth_triangle { < 67.8228, 47.9163, -45.2848 >, < 0.535304, 0.598348, 0.596179 >, < 65.9719, 47.9163, -43.94 >, < 0.399654, 0.598348, 0.694447 >, < 66.4535, 46.4716, -43.1059 >, < 0.429417, 0.509493, 0.745666 > }
smooth_triangle { < 66.4535, 46.4716, -43.1059 >, < 0.429417, 0.509493, 0.745666 >, < 68.4673, 46.4716, -44.569 >, < 0.575067, 0.509493, 0.64009 >, < 67.8228, 47.9163, -45.2848 >, < 0.535304, 0.598348, 0.596179 > }
smooth_triangle { < 65.9719, 47.9163, -43.94 >, < 0.399654, 0.598348, 0.694447 >, < 63.8818, 47.9163, -43.0094 >, < 0.246537, 0.598348, 0.762365 >, < 64.1794, 46.4716, -42.0934 >, < 0.265001, 0.509493, 0.818652 > }
smooth_triangle { < 64.1794, 46.4716, -42.0934 >, < 0.265001, 0.509493, 0.818652 >, < 66.4535, 46.4716, -43.1059 >, < 0.429417, 0.509493, 0.745666 >, < 65.9719, 47.9163, -43.94 >, < 0.399654, 0.598348, 0.694447 > }
smooth_triangle { < 63.8818, 47.9163, -43.0094 >, < 0.246537, 0.598348, 0.762365 >, < 61.6439, 47.9163, -42.5338 >, < 0.0826449, 0.598348, 0.796963 >, < 61.7446, 46.4716, -41.5759 >, < 0.0890026, 0.509493, 0.85586 > }
smooth_triangle { < 61.7446, 46.4716, -41.5759 >, < 0.0890026, 0.509493, 0.85586 >, < 64.1794, 46.4716, -42.0934 >, < 0.265001, 0.509493, 0.818652 >, < 63.8818, 47.9163, -43.0094 >, < 0.246537, 0.598348, 0.762365 > }
smooth_triangle { < 61.6439, 47.9163, -42.5338 >, < 0.0826449, 0.598348, 0.796963 >, < 59.3561, 47.9163, -42.5338 >, < -0.0848588, 0.598347, 0.79673 >, < 59.2554, 46.4716, -41.5759 >, < -0.0908856, 0.509494, 0.855661 > }
smooth_triangle { < 59.2554, 46.4716, -41.5759 >, < -0.0908856, 0.509494, 0.855661 >, < 61.7446, 46.4716, -41.5759 >, < 0.0890026, 0.509493, 0.85586 >, < 61.6439, 47.9163, -42.5338 >, < 0.0826449, 0.598348, 0.796963 > }
smooth_triangle { < 59.3561, 47.9163, -42.5338 >, < -0.0848588, 0.598347, 0.79673 >, < 57.1182, 47.9163, -43.0094 >, < -0.248654, 0.598348, 0.761677 >, < 56.8206, 46.4716, -42.0934 >, < -0.266801, 0.509494, 0.818067 > }
smooth_triangle { < 56.8206, 46.4716, -42.0934 >, < -0.266801, 0.509494, 0.818067 >, < 59.2554, 46.4716, -41.5759 >, < -0.0908856, 0.509494, 0.855661 >, < 59.3561, 47.9163, -42.5338 >, < -0.0848588, 0.598347, 0.79673 > }
smooth_triangle { < 57.1182, 47.9163, -43.0094 >, < -0.248654, 0.598348, 0.761677 >, < 55.0281, 47.9163, -43.94 >, < -0.401582, 0.598348, 0.693334 >, < 54.5465, 46.4716, -43.1059 >, < -0.431057, 0.509493, 0.744719 > }
smooth_triangle { < 54.5465, 46.4716, -43.1059 >, < -0.431057, 0.509493, 0.744719 >, < 56.8206, 46.4716, -42.0934 >, < -0.266801, 0.509494, 0.818067 >, < 57.1182, 47.9163, -43.0094 >, < -0.248654, 0.598348, 0.761677 > }
smooth_triangle { < 55.0281, 47.9163, -43.94 >, < -0.401582, 0.598348, 0.693334 >, < 53.1772, 47.9163, -45.2848 >, < -0.536959, 0.598348, 0.59469 >, < 52.5327, 46.4716, -44.569 >, < -0.576473, 0.509493, 0.638824 > }
smooth_triangle { < 52.5327, 46.4716, -44.569 >, < -0.576473, 0.509493, 0.638824 >, < 54.5465, 46.4716, -43.1059 >, < -0.431057, 0.509493, 0.744719 >, < 55.0281, 47.9163, -43.94 >, < -0.401582, 0.598348, 0.693334 > }
smooth_triangle { < 53.1772, 47.9163, -45.2848 >, < -0.536959, 0.598348, 0.59469 >, < 51.6463, 47.9163, -46.985 >, < -0.648868, 0.598348, 0.470054 >, < 50.8671, 46.4716, -46.4189 >, < -0.696695, 0.509493, 0.505008 > }
smooth_triangle { < 50.8671, 46.4716, -46.4189 >, < -0.696695, 0.509493, 0.505008 >, < 52.5327, 46.4716, -44.569 >, < -0.576473, 0.509493, 0.638824 >, < 53.1772, 47.9163, -45.2848 >, < -0.536959, 0.598348, 0.59469 > }
smooth_triangle { < 51.6463, 47.9163, -46.985 >, < -0.648868, 0.598348, 0.470054 >, < 50.5024, 47.9163, -48.9664 >, < -0.732418, 0.598347, 0.324875 >, < 49.6225, 46.4716, -48.5746 >, < -0.786467, 0.509493, 0.349121 > }
smooth_triangle { < 49.6225, 46.4716, -48.5746 >, < -0.786467, 0.509493, 0.349121 >, < 50.8671, 46.4716, -46.4189 >, < -0.696695, 0.509493, 0.505008 >, < 51.6463, 47.9163, -46.985 >, < -0.648868, 0.598348, 0.470054 > }
smooth_triangle { < 50.5024, 47.9163, -48.9664 >, < -0.732418, 0.598347, 0.324875 >, < 49.7954, 47.9163, -51.1423 >, < -0.783958, 0.598348, 0.165498 >, < 48.8533, 46.4716, -50.942 >, < -0.841868, 0.509493, 0.177977 > }
smooth_triangle { < 48.8533, 46.4716, -50.942 >, < -0.841868, 0.509493, 0.177977 >, < 49.6225, 46.4716, -48.5746 >, < -0.786467, 0.509493, 0.349121 >, < 50.5024, 47.9163, -48.9664 >, < -0.732418, 0.598347, 0.324875 > }
smooth_triangle { < 49.7954, 47.9163, -51.1423 >, < -0.783958, 0.598348, 0.165498 >, < 49.5562, 47.9163, -53.4176 >, < -0.801236, 0.598348, -0.00111309 >, < 48.5931, 46.4716, -53.4176 >, < -0.860474, 0.509493, -0.000946777 > }
smooth_triangle { < 48.5931, 46.4716, -53.4176 >, < -0.860474, 0.509493, -0.000946777 >, < 48.8533, 46.4716, -50.942 >, < -0.841868, 0.509493, 0.177977 >, < 49.7954, 47.9163, -51.1423 >, < -0.783958, 0.598348, 0.165498 > }
smooth_triangle { < 50.6679, 49.2501, -53.4176 >, < -0.732861, 0.680378, -0.00126702 >, < 50.8828, 49.2501, -55.4618 >, < -0.716583, 0.680377, -0.15361 >, < 49.7954, 47.9163, -55.6929 >, < -0.783495, 0.598348, -0.167675 > }
smooth_triangle { < 49.7954, 47.9163, -55.6929 >, < -0.783495, 0.598348, -0.167675 >, < 49.5562, 47.9163, -53.4176 >, < -0.801236, 0.598348, -0.00111309 >, < 50.6679, 49.2501, -53.4176 >, < -0.732861, 0.680378, -0.00126702 > }
smooth_triangle { < 50.8828, 49.2501, -55.4618 >, < -0.716583, 0.680377, -0.15361 >, < 51.518, 49.2501, -57.4167 >, < -0.668986, 0.680378, -0.299239 >, < 50.5024, 47.9163, -57.8688 >, < -0.731513, 0.598348, -0.326908 > }
smooth_triangle { < 50.5024, 47.9163, -57.8688 >, < -0.731513, 0.598348, -0.326908 >, < 49.7954, 47.9163, -55.6929 >, < -0.783495, 0.598348, -0.167675 >, < 50.8828, 49.2501, -55.4618 >, < -0.716583, 0.680377, -0.15361 > }
smooth_triangle { < 51.518, 49.2501, -57.4167 >, < -0.668986, 0.680378, -0.299239 >, < 52.5457, 49.2501, -59.1967 >, < -0.592152, 0.680378, -0.43179 >, < 51.6463, 47.9163, -59.8502 >, < -0.647559, 0.598348, -0.471855 > }
smooth_triangle { < 51.6463, 47.9163, -59.8502 >, < -0.647559, 0.598348, -0.471855 >, < 50.5024, 47.9163, -57.8688 >, < -0.731513, 0.598348, -0.326908 >, < 51.518, 49.2501, -57.4167 >, < -0.668986, 0.680378, -0.299239 > }
smooth_triangle { < 52.5457, 49.2501, -59.1967 >, < -0.592152, 0.680378, -0.43179 >, < 53.9211, 49.2501, -60.7242 >, < -0.489438, 0.680377, -0.545469 >, < 53.1772, 47.9163, -61.5504 >, < -0.535304, 0.598347, -0.596179 > }
smooth_triangle { < 53.1772, 47.9163, -61.5504 >, < -0.535304, 0.598347, -0.596179 >, < 51.6463, 47.9163, -59.8502 >, < -0.647559, 0.598348, -0.471855 >, < 52.5457, 49.2501, -59.1967 >, < -0.592152, 0.680378, -0.43179 > }
smooth_triangle { < 53.9211, 49.2501, -60.7242 >, < -0.489438, 0.680377, -0.545469 >, < 55.584, 49.2501, -61.9324 >, < -0.365333, 0.680378, -0.635309 >, < 55.0281, 47.9163, -62.8952 >, < -0.399655, 0.598347, -0.694447 > }
smooth_triangle { < 55.0281, 47.9163, -62.8952 >, < -0.399655, 0.598347, -0.694447 >, < 53.1772, 47.9163, -61.5504 >, < -0.535304, 0.598347, -0.596179 >, < 53.9211, 49.2501, -60.7242 >, < -0.489438, 0.680377, -0.545469 > }
smooth_triangle { < 55.584, 49.2501, -61.9324 >, < -0.365333, 0.680378, -0.635309 >, < 57.4617, 49.2501, -62.7684 >, < -0.225261, 0.680378, -0.697383 >, < 57.1182, 47.9163, -63.8257 >, < -0.246537, 0.598348, -0.762365 > }
smooth_triangle { < 57.1182, 47.9163, -63.8257 >, < -0.246537, 0.598348, -0.762365 >, < 55.0281, 47.9163, -62.8952 >, < -0.399655, 0.598347, -0.694447 >, < 55.584, 49.2501, -61.9324 >, < -0.365333, 0.680378, -0.635309 > }
smooth_triangle { < 57.4617, 49.2501, -62.7684 >, < -0.225261, 0.680378, -0.697383 >, < 59.4723, 49.2501, -63.1958 >, < -0.0753448, 0.680378, -0.728978 >, < 59.3561, 47.9163, -64.3014 >, < -0.0826454, 0.598347, -0.796964 > }
smooth_triangle { < 59.3561, 47.9163, -64.3014 >, < -0.0826454, 0.598347, -0.796964 >, < 57.1182, 47.9163, -63.8257 >, < -0.246537, 0.598348, -0.762365 >, < 57.4617, 49.2501, -62.7684 >, < -0.225261, 0.680378, -0.697383 > }
smooth_triangle { < 59.4723, 49.2501, -63.1958 >, < -0.0753448, 0.680378, -0.728978 >, < 61.5277, 49.2501, -63.1958 >, < 0.0778652, 0.680378, -0.728713 >, < 61.6439, 47.9163, -64.3014 >, < 0.0848588, 0.598347, -0.79673 > }
smooth_triangle { < 61.6439, 47.9163, -64.3014 >, < 0.0848588, 0.598347, -0.79673 >, < 59.3561, 47.9163, -64.3014 >, < -0.0826454, 0.598347, -0.796964 >, < 59.4723, 49.2501, -63.1958 >, < -0.0753448, 0.680378, -0.728978 > }
smooth_triangle { < 61.5277, 49.2501, -63.1958 >, < 0.0778652, 0.680378, -0.728713 >, < 63.5383, 49.2501, -62.7684 >, < 0.227671, 0.680378, -0.6966 >, < 63.8818, 47.9163, -63.8257 >, < 0.248655, 0.598348, -0.761676 > }
smooth_triangle { < 63.8818, 47.9163, -63.8257 >, < 0.248655, 0.598348, -0.761676 >, < 61.6439, 47.9163, -64.3014 >, < 0.0848588, 0.598347, -0.79673 >, < 61.5277, 49.2501, -63.1958 >, < 0.0778652, 0.680378, -0.728713 > }
smooth_triangle { < 63.5383, 49.2501, -62.7684 >, < 0.227671, 0.680378, -0.6966 >, < 65.416, 49.2501, -61.9324 >, < 0.367528, 0.680378, -0.634042 >, < 65.9719, 47.9163, -62.8952 >, < 0.401582, 0.598347, -0.693334 > }
smooth_triangle { < 65.9719, 47.9163, -62.8952 >, < 0.401582, 0.598347, -0.693334 >, < 63.8818, 47.9163, -63.8257 >, < 0.248655, 0.598348, -0.761676 >, < 63.5383, 49.2501, -62.7684 >, < 0.227671, 0.680378, -0.6966 > }
smooth_triangle { < 65.416, 49.2501, -61.9324 >, < 0.367528, 0.680378, -0.634042 >, < 67.0789, 49.2501, -60.7242 >, < 0.491321, 0.680378, -0.543774 >, < 67.8228, 47.9163, -61.5504 >, < 0.536959, 0.598348, -0.594689 > }
smooth_triangle { < 67.8228, 47.9163, -61.5504 >, < 0.536959, 0.598348, -0.594689 >, < 65.9719, 47.9163, -62.8952 >, < 0.401582, 0.598347, -0.693334 >, < 65.416, 49.2501, -61.9324 >, < 0.367528, 0.680378, -0.634042 > }
smooth_triangle { < 67.0789, 49.2501, -60.7242 >, < 0.491321, 0.680378, -0.543774 >, < 68.4543, 49.2501, -59.1967 >, < 0.593641, 0.680378, -0.42974 >, < 69.3537, 47.9163, -59.8502 >, < 0.648867, 0.598347, -0.470055 > }
smooth_triangle { < 69.3537, 47.9163, -59.8502 >, < 0.648867, 0.598347, -0.470055 >, < 67.8228, 47.9163, -61.5504 >, < 0.536959, 0.598348, -0.594689 >, < 67.0789, 49.2501, -60.7242 >, < 0.491321, 0.680378, -0.543774 > }
smooth_triangle { < 68.4543, 49.2501, -59.1967 >, < 0.593641, 0.680378, -0.42974 >, < 69.482, 49.2501, -57.4167 >, < 0.670017, 0.680378, -0.296923 >, < 70.4976, 47.9163, -57.8688 >, < 0.732418, 0.598348, -0.324875 > }
smooth_triangle { < 70.4976, 47.9163, -57.8688 >, < 0.732418, 0.598348, -0.324875 >, < 69.3537, 47.9163, -59.8502 >, < 0.648867, 0.598347, -0.470055 >, < 68.4543, 49.2501, -59.1967 >, < 0.593641, 0.680378, -0.42974 > }
smooth_triangle { < 69.482, 49.2501, -57.4167 >, < 0.670017, 0.680378, -0.296923 >, < 70.1172, 49.2501, -55.4618 >, < 0.71711, 0.680377, -0.151131 >, < 71.2046, 47.9163, -55.6929 >, < 0.783958, 0.598348, -0.165497 > }
smooth_triangle { < 71.2046, 47.9163, -55.6929 >, < 0.783958, 0.598348, -0.165497 >, < 70.4976, 47.9163, -57.8688 >, < 0.732418, 0.598348, -0.324875 >, < 69.482, 49.2501, -57.4167 >, < 0.670017, 0.680378, -0.296923 > }
smooth_triangle { < 70.1172, 49.2501, -55.4618 >, < 0.71711, 0.680377, -0.151131 >, < 70.3321, 49.2501, -53.4176 >, < 0.732861, 0.680377, 0.00126725 >, < 71.4438, 47.9163, -53.4176 >, < 0.801236, 0.598347, 0.0011126 > }
smooth_triangle { < 71.4438, 47.9163, -53.4176 >, < 0.801236, 0.598347, 0.0011126 >, < 71.2046, 47.9163, -55.6929 >, < 0.783958, 0.598348, -0.165497 >, < 70.1172, 49.2501, -55.4618 >, < 0.71711, 0.680377, -0.151131 > }
smooth_triangle { < 70.3321, 49.2501, -53.4176 >, < 0.732861, 0.680377, 0.00126725 >, < 70.1172, 49.2501, -51.3734 >, < 0.716583, 0.680377, 0.15361 >, < 71.2046, 47.9163, -51.1423 >, < 0.783496, 0.598347, 0.167675 > }
smooth_triangle { < 71.2046, 47.9163, -51.1423 >, < 0.783496, 0.598347, 0.167675 >, < 71.4438, 47.9163, -53.4176 >, < 0.801236, 0.598347, 0.0011126 >, < 70.3321, 49.2501, -53.4176 >, < 0.732861, 0.680377, 0.00126725 > }
smooth_triangle { < 70.1172, 49.2501, -51.3734 >, < 0.716583, 0.680377, 0.15361 >, < 69.482, 49.2501, -49.4185 >, < 0.668986, 0.680378, 0.299239 >, < 70.4976, 47.9163, -48.9664 >, < 0.731513, 0.598347, 0.326908 > }
smooth_triangle { < 70.4976, 47.9163, -48.9664 >, < 0.731513, 0.598347, 0.326908 >, < 71.2046, 47.9163, -51.1423 >, < 0.783496, 0.598347, 0.167675 >, < 70.1172, 49.2501, -51.3734 >, < 0.716583, 0.680377, 0.15361 > }
smooth_triangle { < 69.482, 49.2501, -49.4185 >, < 0.668986, 0.680378, 0.299239 >, < 68.4543, 49.2501, -47.6384 >, < 0.592151, 0.680378, 0.43179 >, < 69.3537, 47.9163, -46.985 >, < 0.64756, 0.598347, 0.471855 > }
smooth_triangle { < 69.3537, 47.9163, -46.985 >, < 0.64756, 0.598347, 0.471855 >, < 70.4976, 47.9163, -48.9664 >, < 0.731513, 0.598347, 0.326908 >, < 69.482, 49.2501, -49.4185 >, < 0.668986, 0.680378, 0.299239 > }
smooth_triangle { < 68.4543, 49.2501, -47.6384 >, < 0.592151, 0.680378, 0.43179 >, < 67.0789, 49.2501, -46.1109 >, < 0.489437, 0.680378, 0.545469 >, < 67.8228, 47.9163, -45.2848 >, < 0.535304, 0.598348, 0.596179 > }
smooth_triangle { < 67.8228, 47.9163, -45.2848 >, < 0.535304, 0.598348, 0.596179 >, < 69.3537, 47.9163, -46.985 >, < 0.64756, 0.598347, 0.471855 >, < 68.4543, 49.2501, -47.6384 >, < 0.592151, 0.680378, 0.43179 > }
smooth_triangle { < 67.0789, 49.2501, -46.1109 >, < 0.489437, 0.680378, 0.545469 >, < 65.416, 49.2501, -44.9028 >, < 0.365333, 0.680378, 0.635309 >, < 65.9719, 47.9163, -43.94 >, < 0.399654, 0.598348, 0.694447 > }
smooth_triangle { < 65.9719, 47.9163, -43.94 >, < 0.399654, 0.598348, 0.694447 >, < 67.8228, 47.9163, -45.2848 >, < 0.535304, 0.598348, 0.596179 >, < 67.0789, 49.2501, -46.1109 >, < 0.489437, 0.680378, 0.545469 > }
smooth_triangle { < 65.416, 49.2501, -44.9028 >, < 0.365333, 0.680378, 0.635309 >, < 63.5383, 49.2501, -44.0667 >, < 0.225261, 0.680378, 0.697383 >, < 63.8818, 47.9163, -43.0094 >, < 0.246537, 0.598348, 0.762365 > }
smooth_triangle { < 63.8818, 47.9163, -43.0094 >, < 0.246537, 0.598348, 0.762365 >, < 65.9719, 47.9163, -43.94 >, < 0.399654, 0.598348, 0.694447 >, < 65.416, 49.2501, -44.9028 >, < 0.365333, 0.680378, 0.635309 > }
smooth_triangle { < 63.5383, 49.2501, -44.0667 >, < 0.225261, 0.680378, 0.697383 >, < 61.5277, 49.2501, -43.6394 >, < 0.0753448, 0.680378, 0.728978 >, < 61.6439, 47.9163, -42.5338 >, < 0.0826449, 0.598348, 0.796963 > }
smooth_triangle { < 61.6439, 47.9163, -42.5338 >, < 0.0826449, 0.598348, 0.796963 >, < 63.8818, 47.9163, -43.0094 >, < 0.246537, 0.598348, 0.762365 >, < 63.5383, 49.2501, -44.0667 >, < 0.225261, 0.680378, 0.697383 > }
smooth_triangle { < 61.5277, 49.2501, -43.6394 >, < 0.0753448, 0.680378, 0.728978 >, < 59.4723, 49.2501, -43.6394 >, < -0.077865, 0.680378, 0.728713 >, < 59.3561, 47.9163, -42.5338 >, < -0.0848588, 0.598347, 0.79673 > }
smooth_triangle { < 59.3561, 47.9163, -42.5338 >, < -0.0848588, 0.598347, 0.79673 >, < 61.6439, 47.9163, -42.5338 >, < 0.0826449, 0.598348, 0.796963 >, < 61.5277, 49.2501, -43.6394 >, < 0.0753448, 0.680378, 0.728978 > }
smooth_triangle { < 59.4723, 49.2501, -43.6394 >, < -0.077865, 0.680378, 0.728713 >, < 57.4617, 49.2501, -44.0667 >, < -0.227671, 0.680378, 0.6966 >, < 57.1182, 47.9163, -43.0094 >, < -0.248654, 0.598348, 0.761677 > }
smooth_triangle { < 57.1182, 47.9163, -43.0094 >, < -0.248654, 0.598348, 0.761677 >, < 59.3561, 47.9163, -42.5338 >, < -0.0848588, 0.598347, 0.79673 >, < 59.4723, 49.2501, -43.6394 >, < -0.077865, 0.680378, 0.728713 > }
smooth_triangle { < 57.4617, 49.2501, -44.0667 >, < -0.227671, 0.680378, 0.6966 >, < 55.584, 49.2501, -44.9028 >, < -0.367528, 0.680378, 0.634042 >, < 55.0281, 47.9163, -43.94 >, < -0.401582, 0.598348, 0.693334 > }
smooth_triangle { < 55.0281, 47.9163, -43.94 >, < -0.401582, 0.598348, 0.693334 >, < 57.1182, 47.9163, -43.0094 >, < -0.248654, 0.598348, 0.761677 >, < 57.4617, 49.2501, -44.0667 >, < -0.227671, 0.680378, 0.6966 > }
smooth_triangle { < 55.584, 49.2501, -44.9028 >, < -0.367528, 0.680378, 0.634042 >, < 53.9211, 49.2501, -46.1109 >, < -0.491321, 0.680378, 0.543773 >, < 53.1772, 47.9163, -45.2848 >, < -0.536959, 0.598348, 0.59469 > }
smooth_triangle { < 53.1772, 47.9163, -45.2848 >, < -0.536959, 0.598348, 0.59469 >, < 55.0281, 47.9163, -43.94 >, < -0.401582, 0.598348, 0.693334 >, < 55.584, 49.2501, -44.9028 >, < -0.367528, 0.680378, 0.634042 > }
smooth_triangle { < 53.9211, 49.2501, -46.1109 >, < -0.491321, 0.680378, 0.543773 >, < 52.5457, 49.2501, -47.6384 >, < -0.593641, 0.680378, 0.42974 >, < 51.6463, 47.9163, -46.985 >, < -0.648868, 0.598348, 0.470054 > }
smooth_triangle { < 51.6463, 47.9163, -46.985 >, < -0.648868, 0.598348, 0.470054 >, < 53.1772, 47.9163, -45.2848 >, < -0.536959, 0.598348, 0.59469 >, < 53.9211, 49.2501, -46.1109 >, < -0.491321, 0.680378, 0.543773 > }
smooth_triangle { < 52.5457, 49.2501, -47.6384 >, < -0.593641, 0.680378, 0.42974 >, < 51.518, 49.2501, -49.4185 >, < -0.670017, 0.680378, 0.296924 >, < 50.5024, 47.9163, -48.9664 >, < -0.732418, 0.598347, 0.324875 > }
smooth_triangle { < 50.5024, 47.9163, -48.9664 >, < -0.732418, 0.598347, 0.324875 >, < 51.6463, 47.9163, -46.985 >, < -0.648868, 0.598348, 0.470054 >, < 52.5457, 49.2501, -47.6384 >, < -0.593641, 0.680378, 0.42974 > }
smooth_triangle { < 51.518, 49.2501, -49.4185 >, < -0.670017, 0.680378, 0.296924 >, < 50.8828, 49.2501, -51.3734 >, < -0.717109, 0.680378, 0.151131 >, < 49.7954, 47.9163, -51.1423 >, < -0.783958, 0.598348, 0.165498 > }
smooth_triangle { < 49.7954, 47.9163, -51.1423 >, < -0.783958, 0.598348, 0.165498 >, < 50.5024, 47.9163, -48.9664 >, < -0.732418, 0.598347, 0.324875 >, < 51.518, 49.2501, -49.4185 >, < -0.670017, 0.680378, 0.296924 > }
smooth_triangle { < 50.8828, 49.2501, -51.3734 >, < -0.717109, 0.680378, 0.151131 >, < 50.6679, 49.2501, -53.4176 >, < -0.732861, 0.680378, -0.00126702 >, < 49.5562, 47.9163, -53.4176 >, < -0.801236, 0.598348, -0.00111309 > }
smooth_triangle { < 49.5562, 47.9163, -53.4176 >, < -0.801236, 0.598348, -0.00111309 >, < 49.7954, 47.9163, -51.1423 >, < -0.783958, 0.598348, 0.165498 >, < 50.8828, 49.2501, -51.3734 >, < -0.717109, 0.680378, 0.151131 > }
smooth_triangle { < 51.9155, 50.4577, -53.4176 >, < -0.656128, 0.754648, -0.00140715 >, < 52.1031, 50.4577, -55.2024 >, < -0.641498, 0.754648, -0.137793 >, < 50.8828, 49.2501, -55.4618 >, < -0.716583, 0.680377, -0.15361 > }
smooth_triangle { < 50.8828, 49.2501, -55.4618 >, < -0.716583, 0.680377, -0.15361 >, < 50.6679, 49.2501, -53.4176 >, < -0.732861, 0.680378, -0.00126702 >, < 51.9155, 50.4577, -53.4176 >, < -0.656128, 0.754648, -0.00140715 > }
smooth_triangle { < 52.1031, 50.4577, -55.2024 >, < -0.641498, 0.754648, -0.137793 >, < 52.6577, 50.4577, -56.9092 >, < -0.598831, 0.754648, -0.268157 >, < 51.518, 49.2501, -57.4167 >, < -0.668986, 0.680378, -0.299239 > }
smooth_triangle { < 51.518, 49.2501, -57.4167 >, < -0.668986, 0.680378, -0.299239 >, < 50.8828, 49.2501, -55.4618 >, < -0.716583, 0.680377, -0.15361 >, < 52.1031, 50.4577, -55.2024 >, < -0.641498, 0.754648, -0.137793 > }
smooth_triangle { < 52.6577, 50.4577, -56.9092 >, < -0.598831, 0.754648, -0.268157 >, < 53.555, 50.4577, -58.4634 >, < -0.529992, 0.754648, -0.386801 >, < 52.5457, 49.2501, -59.1967 >, < -0.592152, 0.680378, -0.43179 > }
smooth_triangle { < 52.5457, 49.2501, -59.1967 >, < -0.592152, 0.680378, -0.43179 >, < 51.518, 49.2501, -57.4167 >, < -0.668986, 0.680378, -0.299239 >, < 52.6577, 50.4577, -56.9092 >, < -0.598831, 0.754648, -0.268157 > }
smooth_triangle { < 53.555, 50.4577, -58.4634 >, < -0.529992, 0.754648, -0.386801 >, < 54.7559, 50.4577, -59.7971 >, < -0.43799, 0.754648, -0.48854 >, < 53.9211, 49.2501, -60.7242 >, < -0.489438, 0.680377, -0.545469 > }
smooth_triangle { < 53.9211, 49.2501, -60.7242 >, < -0.489438, 0.680377, -0.545469 >, < 52.5457, 49.2501, -59.1967 >, < -0.592152, 0.680378, -0.43179 >, < 53.555, 50.4577, -58.4634 >, < -0.529992, 0.754648, -0.386801 > }
smooth_triangle { < 54.7559, 50.4577, -59.7971 >, < -0.43799, 0.754648, -0.48854 >, < 56.2078, 50.4577, -60.852 >, < -0.326845, 0.754648, -0.568927 >, < 55.584, 49.2501, -61.9324 >, < -0.365333, 0.680378, -0.635309 > }
smooth_triangle { < 55.584, 49.2501, -61.9324 >, < -0.365333, 0.680378, -0.635309 >, < 53.9211, 49.2501, -60.7242 >, < -0.489438, 0.680377, -0.545469 >, < 54.7559, 50.4577, -59.7971 >, < -0.43799, 0.754648, -0.48854 > }
smooth_triangle { < 56.2078, 50.4577, -60.852 >, < -0.326845, 0.754648, -0.568927 >, < 57.8473, 50.4577, -61.5819 >, < -0.201417, 0.754648, -0.62445 >, < 57.4617, 49.2501, -62.7684 >, < -0.225261, 0.680378, -0.697383 > }
smooth_triangle { < 57.4617, 49.2501, -62.7684 >, < -0.225261, 0.680378, -0.697383 >, < 55.584, 49.2501, -61.9324 >, < -0.365333, 0.680378, -0.635309 >, < 56.2078, 50.4577, -60.852 >, < -0.326845, 0.754648, -0.568927 > }
smooth_triangle { < 57.8473, 50.4577, -61.5819 >, < -0.201417, 0.754648, -0.62445 >, < 59.6027, 50.4577, -61.955 >, < -0.0671848, 0.754648, -0.652681 >, < 59.4723, 49.2501, -63.1958 >, < -0.0753448, 0.680378, -0.728978 > }
smooth_triangle { < 59.4723, 49.2501, -63.1958 >, < -0.0753448, 0.680378, -0.728978 >, < 57.4617, 49.2501, -62.7684 >, < -0.225261, 0.680378, -0.697383 >, < 57.8473, 50.4577, -61.5819 >, < -0.201417, 0.754648, -0.62445 > }
smooth_triangle { < 59.6027, 50.4577, -61.955 >, < -0.0671848, 0.754648, -0.652681 >, < 61.3973, 50.4577, -61.955 >, < 0.0699834, 0.754648, -0.652387 >, < 61.5277, 49.2501, -63.1958 >, < 0.0778652, 0.680378, -0.728713 > }
smooth_triangle { < 61.5277, 49.2501, -63.1958 >, < 0.0778652, 0.680378, -0.728713 >, < 59.4723, 49.2501, -63.1958 >, < -0.0753448, 0.680378, -0.728978 >, < 59.6027, 50.4577, -61.955 >, < -0.0671848, 0.754648, -0.652681 > }
smooth_triangle { < 61.3973, 50.4577, -61.955 >, < 0.0699834, 0.754648, -0.652387 >, < 63.1527, 50.4577, -61.5819 >, < 0.204093, 0.754648, -0.623581 >, < 63.5383, 49.2501, -62.7684 >, < 0.227671, 0.680378, -0.6966 > }
smooth_triangle { < 63.5383, 49.2501, -62.7684 >, < 0.227671, 0.680378, -0.6966 >, < 61.5277, 49.2501, -63.1958 >, < 0.0778652, 0.680378, -0.728713 >, < 61.3973, 50.4577, -61.955 >, < 0.0699834, 0.754648, -0.652387 > }
smooth_triangle { < 63.1527, 50.4577, -61.5819 >, < 0.204093, 0.754648, -0.623581 >, < 64.7922, 50.4577, -60.852 >, < 0.329283, 0.754648, -0.56752 >, < 65.416, 49.2501, -61.9324 >, < 0.367528, 0.680378, -0.634042 > }
smooth_triangle { < 65.416, 49.2501, -61.9324 >, < 0.367528, 0.680378, -0.634042 >, < 63.5383, 49.2501, -62.7684 >, < 0.227671, 0.680378, -0.6966 >, < 63.1527, 50.4577, -61.5819 >, < 0.204093, 0.754648, -0.623581 > }
smooth_triangle { < 64.7922, 50.4577, -60.852 >, < 0.329283, 0.754648, -0.56752 >, < 66.2441, 50.4577, -59.7971 >, < 0.440081, 0.754648, -0.486657 >, < 67.0789, 49.2501, -60.7242 >, < 0.491321, 0.680378, -0.543774 > }
smooth_triangle { < 67.0789, 49.2501, -60.7242 >, < 0.491321, 0.680378, -0.543774 >, < 65.416, 49.2501, -61.9324 >, < 0.367528, 0.680378, -0.634042 >, < 64.7922, 50.4577, -60.852 >, < 0.329283, 0.754648, -0.56752 > }
smooth_triangle { < 66.2441, 50.4577, -59.7971 >, < 0.440081, 0.754648, -0.486657 >, < 67.445, 50.4577, -58.4634 >, < 0.531646, 0.754648, -0.384525 >, < 68.4543, 49.2501, -59.1967 >, < 0.593641, 0.680378, -0.42974 > }
smooth_triangle { < 68.4543, 49.2501, -59.1967 >, < 0.593641, 0.680378, -0.42974 >, < 67.0789, 49.2501, -60.7242 >, < 0.491321, 0.680378, -0.543774 >, < 66.2441, 50.4577, -59.7971 >, < 0.440081, 0.754648, -0.486657 > }
smooth_triangle { < 67.445, 50.4577, -58.4634 >, < 0.531646, 0.754648, -0.384525 >, < 68.3423, 50.4577, -56.9092 >, < 0.599976, 0.754648, -0.265586 >, < 69.482, 49.2501, -57.4167 >, < 0.670017, 0.680378, -0.296923 > }
smooth_triangle { < 69.482, 49.2501, -57.4167 >, < 0.670017, 0.680378, -0.296923 >, < 68.4543, 49.2501, -59.1967 >, < 0.593641, 0.680378, -0.42974 >, < 67.445, 50.4577, -58.4634 >, < 0.531646, 0.754648, -0.384525 > }
smooth_triangle { < 68.3423, 50.4577, -56.9092 >, < 0.599976, 0.754648, -0.265586 >, < 68.8969, 50.4577, -55.2024 >, < 0.642083, 0.754648, -0.135041 >, < 70.1172, 49.2501, -55.4618 >, < 0.71711, 0.680377, -0.151131 > }
smooth_triangle { < 70.1172, 49.2501, -55.4618 >, < 0.71711, 0.680377, -0.151131 >, < 69.482, 49.2501, -57.4167 >, < 0.670017, 0.680378, -0.296923 >, < 68.3423, 50.4577, -56.9092 >, < 0.599976, 0.754648, -0.265586 > }
smooth_triangle { < 68.8969, 50.4577, -55.2024 >, < 0.642083, 0.754648, -0.135041 >, < 69.0845, 50.4577, -53.4176 >, < 0.656129, 0.754648, 0.00140732 >, < 70.3321, 49.2501, -53.4176 >, < 0.732861, 0.680377, 0.00126725 > }
smooth_triangle { < 70.3321, 49.2501, -53.4176 >, < 0.732861, 0.680377, 0.00126725 >, < 70.1172, 49.2501, -55.4618 >, < 0.71711, 0.680377, -0.151131 >, < 68.8969, 50.4577, -55.2024 >, < 0.642083, 0.754648, -0.135041 > }
smooth_triangle { < 69.0845, 50.4577, -53.4176 >, < 0.656129, 0.754648, 0.00140732 >, < 68.8969, 50.4577, -51.6328 >, < 0.641499, 0.754647, 0.137793 >, < 70.1172, 49.2501, -51.3734 >, < 0.716583, 0.680377, 0.15361 > }
smooth_triangle { < 70.1172, 49.2501, -51.3734 >, < 0.716583, 0.680377, 0.15361 >, < 70.3321, 49.2501, -53.4176 >, < 0.732861, 0.680377, 0.00126725 >, < 69.0845, 50.4577, -53.4176 >, < 0.656129, 0.754648, 0.00140732 > }
smooth_triangle { < 68.8969, 50.4577, -51.6328 >, < 0.641499, 0.754647, 0.137793 >, < 68.3423, 50.4577, -49.926 >, < 0.598831, 0.754648, 0.268157 >, < 69.482, 49.2501, -49.4185 >, < 0.668986, 0.680378, 0.299239 > }
smooth_triangle { < 69.482, 49.2501, -49.4185 >, < 0.668986, 0.680378, 0.299239 >, < 70.1172, 49.2501, -51.3734 >, < 0.716583, 0.680377, 0.15361 >, < 68.8969, 50.4577, -51.6328 >, < 0.641499, 0.754647, 0.137793 > }
smooth_triangle { < 68.3423, 50.4577, -49.926 >, < 0.598831, 0.754648, 0.268157 >, < 67.445, 50.4577, -48.3718 >, < 0.529992, 0.754648, 0.386802 >, < 68.4543, 49.2501, -47.6384 >, < 0.592151, 0.680378, 0.43179 > }
smooth_triangle { < 68.4543, 49.2501, -47.6384 >, < 0.592151, 0.680378, 0.43179 >, < 69.482, 49.2501, -49.4185 >, < 0.668986, 0.680378, 0.299239 >, < 68.3423, 50.4577, -49.926 >, < 0.598831, 0.754648, 0.268157 > }
smooth_triangle { < 67.445, 50.4577, -48.3718 >, < 0.529992, 0.754648, 0.386802 >, < 66.2441, 50.4577, -47.0381 >, < 0.43799, 0.754648, 0.48854 >, < 67.0789, 49.2501, -46.1109 >, < 0.489437, 0.680378, 0.545469 > }
smooth_triangle { < 67.0789, 49.2501, -46.1109 >, < 0.489437, 0.680378, 0.545469 >, < 68.4543, 49.2501, -47.6384 >, < 0.592151, 0.680378, 0.43179 >, < 67.445, 50.4577, -48.3718 >, < 0.529992, 0.754648, 0.386802 > }
smooth_triangle { < 66.2441, 50.4577, -47.0381 >, < 0.43799, 0.754648, 0.48854 >, < 64.7922, 50.4577, -45.9832 >, < 0.326846, 0.754648, 0.568927 >, < 65.416, 49.2501, -44.9028 >, < 0.365333, 0.680378, 0.635309 > }
smooth_triangle { < 65.416, 49.2501, -44.9028 >, < 0.365333, 0.680378, 0.635309 >, < 67.0789, 49.2501, -46.1109 >, < 0.489437, 0.680378, 0.545469 >, < 66.2441, 50.4577, -47.0381 >, < 0.43799, 0.754648, 0.48854 > }
smooth_triangle { < 64.7922, 50.4577, -45.9832 >, < 0.326846, 0.754648, 0.568927 >, < 63.1527, 50.4577, -45.2533 >, < 0.201417, 0.754648, 0.62445 >, < 63.5383, 49.2501, -44.0667 >, < 0.225261, 0.680378, 0.697383 > }
smooth_triangle { < 63.5383, 49.2501, -44.0667 >, < 0.225261, 0.680378, 0.697383 >, < 65.416, 49.2501, -44.9028 >, < 0.365333, 0.680378, 0.635309 >, < 64.7922, 50.4577, -45.9832 >, < 0.326846, 0.754648, 0.568927 > }
smooth_triangle { < 63.1527, 50.4577, -45.2533 >, < 0.201417, 0.754648, 0.62445 >, < 61.3973, 50.4577, -44.8801 >, < 0.0671848, 0.754648, 0.652681 >, < 61.5277, 49.2501, -43.6394 >, < 0.0753448, 0.680378, 0.728978 > }
smooth_triangle { < 61.5277, 49.2501, -43.6394 >, < 0.0753448, 0.680378, 0.728978 >, < 63.5383, 49.2501, -44.0667 >, < 0.225261, 0.680378, 0.697383 >, < 63.1527, 50.4577, -45.2533 >, < 0.201417, 0.754648, 0.62445 > }
smooth_triangle { < 61.3973, 50.4577, -44.8801 >, < 0.0671848, 0.754648, 0.652681 >, < 59.6027, 50.4577, -44.8801 >, < -0.0699834, 0.754648, 0.652387 >, < 59.4723, 49.2501, -43.6394 >, < -0.077865, 0.680378, 0.728713 > }
smooth_triangle { < 59.4723, 49.2501, -43.6394 >, < -0.077865, 0.680378, 0.728713 >, < 61.5277, 49.2501, -43.6394 >, < 0.0753448, 0.680378, 0.728978 >, < 61.3973, 50.4577, -44.8801 >, < 0.0671848, 0.754648, 0.652681 > }
smooth_triangle { < 59.6027, 50.4577, -44.8801 >, < -0.0699834, 0.754648, 0.652387 >, < 57.8473, 50.4577, -45.2533 >, < -0.204093, 0.754648, 0.623581 >, < 57.4617, 49.2501, -44.0667 >, < -0.227671, 0.680378, 0.6966 > }
smooth_triangle { < 57.4617, 49.2501, -44.0667 >, < -0.227671, 0.680378, 0.6966 >, < 59.4723, 49.2501, -43.6394 >, < -0.077865, 0.680378, 0.728713 >, < 59.6027, 50.4577, -44.8801 >, < -0.0699834, 0.754648, 0.652387 > }
smooth_triangle { < 57.8473, 50.4577, -45.2533 >, < -0.204093, 0.754648, 0.623581 >, < 56.2078, 50.4577, -45.9832 >, < -0.329283, 0.754648, 0.56752 >, < 55.584, 49.2501, -44.9028 >, < -0.367528, 0.680378, 0.634042 > }
smooth_triangle { < 55.584, 49.2501, -44.9028 >, < -0.367528, 0.680378, 0.634042 >, < 57.4617, 49.2501, -44.0667 >, < -0.227671, 0.680378, 0.6966 >, < 57.8473, 50.4577, -45.2533 >, < -0.204093, 0.754648, 0.623581 > }
smooth_triangle { < 56.2078, 50.4577, -45.9832 >, < -0.329283, 0.754648, 0.56752 >, < 54.7559, 50.4577, -47.0381 >, < -0.440081, 0.754648, 0.486657 >, < 53.9211, 49.2501, -46.1109 >, < -0.491321, 0.680378, 0.543773 > }
smooth_triangle { < 53.9211, 49.2501, -46.1109 >, < -0.491321, 0.680378, 0.543773 >, < 55.584, 49.2501, -44.9028 >, < -0.367528, 0.680378, 0.634042 >, < 56.2078, 50.4577, -45.9832 >, < -0.329283, 0.754648, 0.56752 > }
smooth_triangle { < 54.7559, 50.4577, -47.0381 >, < -0.440081, 0.754648, 0.486657 >, < 53.555, 50.4577, -48.3718 >, < -0.531646, 0.754648, 0.384524 >, < 52.5457, 49.2501, -47.6384 >, < -0.593641, 0.680378, 0.42974 > }
smooth_triangle { < 52.5457, 49.2501, -47.6384 >, < -0.593641, 0.680378, 0.42974 >, < 53.9211, 49.2501, -46.1109 >, < -0.491321, 0.680378, 0.543773 >, < 54.7559, 50.4577, -47.0381 >, < -0.440081, 0.754648, 0.486657 > }
smooth_triangle { < 53.555, 50.4577, -48.3718 >, < -0.531646, 0.754648, 0.384524 >, < 52.6577, 50.4577, -49.926 >, < -0.599975, 0.754648, 0.265586 >, < 51.518, 49.2501, -49.4185 >, < -0.670017, 0.680378, 0.296924 > }
smooth_triangle { < 51.518, 49.2501, -49.4185 >, < -0.670017, 0.680378, 0.296924 >, < 52.5457, 49.2501, -47.6384 >, < -0.593641, 0.680378, 0.42974 >, < 53.555, 50.4577, -48.3718 >, < -0.531646, 0.754648, 0.384524 > }
smooth_triangle { < 52.6577, 50.4577, -49.926 >, < -0.599975, 0.754648, 0.265586 >, < 52.1031, 50.4577, -51.6328 >, < -0.642083, 0.754648, 0.135041 >, < 50.8828, 49.2501, -51.3734 >, < -0.717109, 0.680378, 0.151131 > }
smooth_triangle { < 50.8828, 49.2501, -51.3734 >, < -0.717109, 0.680378, 0.151131 >, < 51.518, 49.2501, -49.4185 >, < -0.670017, 0.680378, 0.296924 >, < 52.6577, 50.4577, -49.926 >, < -0.599975, 0.754648, 0.265586 > }
smooth_triangle { < 52.1031, 50.4577, -51.6328 >, < -0.642083, 0.754648, 0.135041 >, < 51.9155, 50.4577, -53.4176 >, < -0.656128, 0.754648, -0.00140715 >, < 50.6679, 49.2501, -53.4176 >, < -0.732861, 0.680378, -0.00126702 > }
smooth_triangle { < 50.6679, 49.2501, -53.4176 >, < -0.732861, 0.680378, -0.00126702 >, < 50.8828, 49.2501, -51.3734 >, < -0.717109, 0.680378, 0.151131 >, < 52.1031, 50.4577, -51.6328 >, < -0.642083, 0.754648, 0.135041 > }
smooth_triangle { < 53.2848, 51.5254, -53.4176 >, < -0.571914, 0.820312, -0.00153124 >, < 53.4425, 51.5254, -54.9177 >, < -0.559098, 0.820312, -0.120405 >, < 52.1031, 50.4577, -55.2024 >, < -0.641498, 0.754648, -0.137793 > }
smooth_triangle { < 52.1031, 50.4577, -55.2024 >, < -0.641498, 0.754648, -0.137793 >, < 51.9155, 50.4577, -53.4176 >, < -0.656128, 0.754648, -0.00140715 >, < 53.2848, 51.5254, -53.4176 >, < -0.571914, 0.820312, -0.00153124 > }
smooth_triangle { < 53.4425, 51.5254, -54.9177 >, < -0.559098, 0.820312, -0.120405 >, < 53.9086, 51.5254, -56.3523 >, < -0.521847, 0.820312, -0.234017 >, < 52.6577, 50.4577, -56.9092 >, < -0.598831, 0.754648, -0.268157 > }
smooth_triangle { < 52.6577, 50.4577, -56.9092 >, < -0.598831, 0.754648, -0.268157 >, < 52.1031, 50.4577, -55.2024 >, < -0.641498, 0.754648, -0.137793 >, < 53.4425, 51.5254, -54.9177 >, < -0.559098, 0.820312, -0.120405 > }
smooth_triangle { < 53.9086, 51.5254, -56.3523 >, < -0.521847, 0.820312, -0.234017 >, < 54.6628, 51.5254, -57.6586 >, < -0.461788, 0.820312, -0.337402 >, < 53.555, 50.4577, -58.4634 >, < -0.529992, 0.754648, -0.386801 > }
smooth_triangle { < 53.555, 50.4577, -58.4634 >, < -0.529992, 0.754648, -0.386801 >, < 52.6577, 50.4577, -56.9092 >, < -0.598831, 0.754648, -0.268157 >, < 53.9086, 51.5254, -56.3523 >, < -0.521847, 0.820312, -0.234017 > }
smooth_triangle { < 54.6628, 51.5254, -57.6586 >, < -0.461788, 0.820312, -0.337402 >, < 55.6721, 51.5254, -58.7795 >, < -0.381548, 0.820312, -0.42604 >, < 54.7559, 50.4577, -59.7971 >, < -0.43799, 0.754648, -0.48854 > }
smooth_triangle { < 54.7559, 50.4577, -59.7971 >, < -0.43799, 0.754648, -0.48854 >, < 53.555, 50.4577, -58.4634 >, < -0.529992, 0.754648, -0.386801 >, < 54.6628, 51.5254, -57.6586 >, < -0.461788, 0.820312, -0.337402 > }
smooth_triangle { < 55.6721, 51.5254, -58.7795 >, < -0.381548, 0.820312, -0.42604 >, < 56.8924, 51.5254, -59.6661 >, < -0.284631, 0.820312, -0.496058 >, < 56.2078, 50.4577, -60.852 >, < -0.326845, 0.754648, -0.568927 > }
smooth_triangle { < 56.2078, 50.4577, -60.852 >, < -0.326845, 0.754648, -0.568927 >, < 54.7559, 50.4577, -59.7971 >, < -0.43799, 0.754648, -0.48854 >, < 55.6721, 51.5254, -58.7795 >, < -0.381548, 0.820312, -0.42604 > }
smooth_triangle { < 56.8924, 51.5254, -59.6661 >, < -0.284631, 0.820312, -0.496058 >, < 58.2704, 51.5254, -60.2797 >, < -0.175275, 0.820312, -0.544396 >, < 57.8473, 50.4577, -61.5819 >, < -0.201417, 0.754648, -0.62445 > }
smooth_triangle { < 57.8473, 50.4577, -61.5819 >, < -0.201417, 0.754648, -0.62445 >, < 56.2078, 50.4577, -60.852 >, < -0.326845, 0.754648, -0.568927 >, < 56.8924, 51.5254, -59.6661 >, < -0.284631, 0.820312, -0.496058 > }
smooth_triangle { < 58.2704, 51.5254, -60.2797 >, < -0.175275, 0.820312, -0.544396 >, < 59.7458, 51.5254, -60.5933 >, < -0.0582585, 0.820312, -0.568941 >, < 59.6027, 50.4577, -61.955 >, < -0.0671848, 0.754648, -0.652681 > }
smooth_triangle { < 59.6027, 50.4577, -61.955 >, < -0.0671848, 0.754648, -0.652681 >, < 57.8473, 50.4577, -61.5819 >, < -0.201417, 0.754648, -0.62445 >, < 58.2704, 51.5254, -60.2797 >, < -0.175275, 0.820312, -0.544396 > }
smooth_triangle { < 59.7458, 51.5254, -60.5933 >, < -0.0582585, 0.820312, -0.568941 >, < 61.2542, 51.5254, -60.5933 >, < 0.0613043, 0.820312, -0.568621 >, < 61.3973, 50.4577, -61.955 >, < 0.0699834, 0.754648, -0.652387 > }
smooth_triangle { < 61.3973, 50.4577, -61.955 >, < 0.0699834, 0.754648, -0.652387 >, < 59.6027, 50.4577, -61.955 >, < -0.0671848, 0.754648, -0.652681 >, < 59.7458, 51.5254, -60.5933 >, < -0.0582585, 0.820312, -0.568941 > }
smooth_triangle { < 61.2542, 51.5254, -60.5933 >, < 0.0613043, 0.820312, -0.568621 >, < 62.7296, 51.5254, -60.2797 >, < 0.178188, 0.820312, -0.543449 >, < 63.1527, 50.4577, -61.5819 >, < 0.204093, 0.754648, -0.623581 > }
smooth_triangle { < 63.1527, 50.4577, -61.5819 >, < 0.204093, 0.754648, -0.623581 >, < 61.3973, 50.4577, -61.955 >, < 0.0699834, 0.754648, -0.652387 >, < 61.2542, 51.5254, -60.5933 >, < 0.0613043, 0.820312, -0.568621 > }
smooth_triangle { < 62.7296, 51.5254, -60.2797 >, < 0.178188, 0.820312, -0.543449 >, < 64.1076, 51.5254, -59.6661 >, < 0.287283, 0.820312, -0.494527 >, < 64.7922, 50.4577, -60.852 >, < 0.329283, 0.754648, -0.56752 > }
smooth_triangle { < 64.7922, 50.4577, -60.852 >, < 0.329283, 0.754648, -0.56752 >, < 63.1527, 50.4577, -61.5819 >, < 0.204093, 0.754648, -0.623581 >, < 62.7296, 51.5254, -60.2797 >, < 0.178188, 0.820312, -0.543449 > }
smooth_triangle { < 64.1076, 51.5254, -59.6661 >, < 0.287283, 0.820312, -0.494527 >, < 65.3279, 51.5254, -58.7795 >, < 0.383823, 0.820312, -0.423992 >, < 66.2441, 50.4577, -59.7971 >, < 0.440081, 0.754648, -0.486657 > }
smooth_triangle { < 66.2441, 50.4577, -59.7971 >, < 0.440081, 0.754648, -0.486657 >, < 64.7922, 50.4577, -60.852 >, < 0.329283, 0.754648, -0.56752 >, < 64.1076, 51.5254, -59.6661 >, < 0.287283, 0.820312, -0.494527 > }
smooth_triangle { < 65.3279, 51.5254, -58.7795 >, < 0.383823, 0.820312, -0.423992 >, < 66.3372, 51.5254, -57.6586 >, < 0.463588, 0.820312, -0.334925 >, < 67.445, 50.4577, -58.4634 >, < 0.531646, 0.754648, -0.384525 > }
smooth_triangle { < 67.445, 50.4577, -58.4634 >, < 0.531646, 0.754648, -0.384525 >, < 66.2441, 50.4577, -59.7971 >, < 0.440081, 0.754648, -0.486657 >, < 65.3279, 51.5254, -58.7795 >, < 0.383823, 0.820312, -0.423992 > }
smooth_triangle { < 66.3372, 51.5254, -57.6586 >, < 0.463588, 0.820312, -0.334925 >, < 67.0914, 51.5254, -56.3523 >, < 0.523092, 0.820312, -0.231219 >, < 68.3423, 50.4577, -56.9092 >, < 0.599976, 0.754648, -0.265586 > }
smooth_triangle { < 68.3423, 50.4577, -56.9092 >, < 0.599976, 0.754648, -0.265586 >, < 67.445, 50.4577, -58.4634 >, < 0.531646, 0.754648, -0.384525 >, < 66.3372, 51.5254, -57.6586 >, < 0.463588, 0.820312, -0.334925 > }
smooth_triangle { < 67.0914, 51.5254, -56.3523 >, < 0.523092, 0.820312, -0.231219 >, < 67.5575, 51.5254, -54.9177 >, < 0.559735, 0.820312, -0.11741 >, < 68.8969, 50.4577, -55.2024 >, < 0.642083, 0.754648, -0.135041 > }
smooth_triangle { < 68.8969, 50.4577, -55.2024 >, < 0.642083, 0.754648, -0.135041 >, < 68.3423, 50.4577, -56.9092 >, < 0.599976, 0.754648, -0.265586 >, < 67.0914, 51.5254, -56.3523 >, < 0.523092, 0.820312, -0.231219 > }
smooth_triangle { < 67.5575, 51.5254, -54.9177 >, < 0.559735, 0.820312, -0.11741 >, < 67.7152, 51.5254, -53.4176 >, < 0.571914, 0.820312, 0.00153089 >, < 69.0845, 50.4577, -53.4176 >, < 0.656129, 0.754648, 0.00140732 > }
smooth_triangle { < 69.0845, 50.4577, -53.4176 >, < 0.656129, 0.754648, 0.00140732 >, < 68.8969, 50.4577, -55.2024 >, < 0.642083, 0.754648, -0.135041 >, < 67.5575, 51.5254, -54.9177 >, < 0.559735, 0.820312, -0.11741 > }
smooth_triangle { < 67.7152, 51.5254, -53.4176 >, < 0.571914, 0.820312, 0.00153089 >, < 67.5575, 51.5254, -51.9175 >, < 0.559098, 0.820312, 0.120406 >, < 68.8969, 50.4577, -51.6328 >, < 0.641499, 0.754647, 0.137793 > }
smooth_triangle { < 68.8969, 50.4577, -51.6328 >, < 0.641499, 0.754647, 0.137793 >, < 69.0845, 50.4577, -53.4176 >, < 0.656129, 0.754648, 0.00140732 >, < 67.7152, 51.5254, -53.4176 >, < 0.571914, 0.820312, 0.00153089 > }
smooth_triangle { < 67.5575, 51.5254, -51.9175 >, < 0.559098, 0.820312, 0.120406 >, < 67.0914, 51.5254, -50.4829 >, < 0.521846, 0.820312, 0.234017 >, < 68.3423, 50.4577, -49.926 >, < 0.598831, 0.754648, 0.268157 > }
smooth_triangle { < 68.3423, 50.4577, -49.926 >, < 0.598831, 0.754648, 0.268157 >, < 68.8969, 50.4577, -51.6328 >, < 0.641499, 0.754647, 0.137793 >, < 67.5575, 51.5254, -51.9175 >, < 0.559098, 0.820312, 0.120406 > }
smooth_triangle { < 67.0914, 51.5254, -50.4829 >, < 0.521846, 0.820312, 0.234017 >, < 66.3372, 51.5254, -49.1766 >, < 0.461788, 0.820312, 0.337402 >, < 67.445, 50.4577, -48.3718 >, < 0.529992, 0.754648, 0.386802 > }
smooth_triangle { < 67.445, 50.4577, -48.3718 >, < 0.529992, 0.754648, 0.386802 >, < 68.3423, 50.4577, -49.926 >, < 0.598831, 0.754648, 0.268157 >, < 67.0914, 51.5254, -50.4829 >, < 0.521846, 0.820312, 0.234017 > }
smooth_triangle { < 66.3372, 51.5254, -49.1766 >, < 0.461788, 0.820312, 0.337402 >, < 65.3279, 51.5254, -48.0556 >, < 0.381547, 0.820312, 0.42604 >, < 66.2441, 50.4577, -47.0381 >, < 0.43799, 0.754648, 0.48854 > }
smooth_triangle { < 66.2441, 50.4577, -47.0381 >, < 0.43799, 0.754648, 0.48854 >, < 67.445, 50.4577, -48.3718 >, < 0.529992, 0.754648, 0.386802 >, < 66.3372, 51.5254, -49.1766 >, < 0.461788, 0.820312, 0.337402 > }
smooth_triangle { < 65.3279, 51.5254, -48.0556 >, < 0.381547, 0.820312, 0.42604 >, < 64.1076, 51.5254, -47.169 >, < 0.284631, 0.820312, 0.496058 >, < 64.7922, 50.4577, -45.9832 >, < 0.326846, 0.754648, 0.568927 > }
smooth_triangle { < 64.7922, 50.4577, -45.9832 >, < 0.326846, 0.754648, 0.568927 >, < 66.2441, 50.4577, -47.0381 >, < 0.43799, 0.754648, 0.48854 >, < 65.3279, 51.5254, -48.0556 >, < 0.381547, 0.820312, 0.42604 > }
smooth_triangle { < 64.1076, 51.5254, -47.169 >, < 0.284631, 0.820312, 0.496058 >, < 62.7296, 51.5254, -46.5555 >, < 0.175275, 0.820312, 0.544396 >, < 63.1527, 50.4577, -45.2533 >, < 0.201417, 0.754648, 0.62445 > }
smooth_triangle { < 63.1527, 50.4577, -45.2533 >, < 0.201417, 0.754648, 0.62445 >, < 64.7922, 50.4577, -45.9832 >, < 0.326846, 0.754648, 0.568927 >, < 64.1076, 51.5254, -47.169 >, < 0.284631, 0.820312, 0.496058 > }
smooth_triangle { < 62.7296, 51.5254, -46.5555 >, < 0.175275, 0.820312, 0.544396 >, < 61.2542, 51.5254, -46.2419 >, < 0.0582588, 0.820312, 0.568942 >, < 61.3973, 50.4577, -44.8801 >, < 0.0671848, 0.754648, 0.652681 > }
smooth_triangle { < 61.3973, 50.4577, -44.8801 >, < 0.0671848, 0.754648, 0.652681 >, < 63.1527, 50.4577, -45.2533 >, < 0.201417, 0.754648, 0.62445 >, < 62.7296, 51.5254, -46.5555 >, < 0.175275, 0.820312, 0.544396 > }
smooth_triangle { < 61.2542, 51.5254, -46.2419 >, < 0.0582588, 0.820312, 0.568942 >, < 59.7458, 51.5254, -46.2419 >, < -0.0613043, 0.820312, 0.568621 >, < 59.6027, 50.4577, -44.8801 >, < -0.0699834, 0.754648, 0.652387 > }
smooth_triangle { < 59.6027, 50.4577, -44.8801 >, < -0.0699834, 0.754648, 0.652387 >, < 61.3973, 50.4577, -44.8801 >, < 0.0671848, 0.754648, 0.652681 >, < 61.2542, 51.5254, -46.2419 >, < 0.0582588, 0.820312, 0.568942 > }
smooth_triangle { < 59.7458, 51.5254, -46.2419 >, < -0.0613043, 0.820312, 0.568621 >, < 58.2704, 51.5254, -46.5555 >, < -0.178188, 0.820312, 0.54345 >, < 57.8473, 50.4577, -45.2533 >, < -0.204093, 0.754648, 0.623581 > }
smooth_triangle { < 57.8473, 50.4577, -45.2533 >, < -0.204093, 0.754648, 0.623581 >, < 59.6027, 50.4577, -44.8801 >, < -0.0699834, 0.754648, 0.652387 >, < 59.7458, 51.5254, -46.2419 >, < -0.0613043, 0.820312, 0.568621 > }
smooth_triangle { < 58.2704, 51.5254, -46.5555 >, < -0.178188, 0.820312, 0.54345 >, < 56.8924, 51.5254, -47.169 >, < -0.287283, 0.820312, 0.494527 >, < 56.2078, 50.4577, -45.9832 >, < -0.329283, 0.754648, 0.56752 > }
smooth_triangle { < 56.2078, 50.4577, -45.9832 >, < -0.329283, 0.754648, 0.56752 >, < 57.8473, 50.4577, -45.2533 >, < -0.204093, 0.754648, 0.623581 >, < 58.2704, 51.5254, -46.5555 >, < -0.178188, 0.820312, 0.54345 > }
smooth_triangle { < 56.8924, 51.5254, -47.169 >, < -0.287283, 0.820312, 0.494527 >, < 55.6721, 51.5254, -48.0556 >, < -0.383823, 0.820312, 0.423991 >, < 54.7559, 50.4577, -47.0381 >, < -0.440081, 0.754648, 0.486657 > }
smooth_triangle { < 54.7559, 50.4577, -47.0381 >, < -0.440081, 0.754648, 0.486657 >, < 56.2078, 50.4577, -45.9832 >, < -0.329283, 0.754648, 0.56752 >, < 56.8924, 51.5254, -47.169 >, < -0.287283, 0.820312, 0.494527 > }
smooth_triangle { < 55.6721, 51.5254, -48.0556 >, < -0.383823, 0.820312, 0.423991 >, < 54.6628, 51.5254, -49.1766 >, < -0.463589, 0.820312, 0.334924 >, < 53.555, 50.4577, -48.3718 >, < -0.531646, 0.754648, 0.384524 > }
smooth_triangle { < 53.555, 50.4577, -48.3718 >, < -0.531646, 0.754648, 0.384524 >, < 54.7559, 50.4577, -47.0381 >, < -0.440081, 0.754648, 0.486657 >, < 55.6721, 51.5254, -48.0556 >, < -0.383823, 0.820312, 0.423991 > }
smooth_triangle { < 54.6628, 51.5254, -49.1766 >, < -0.463589, 0.820312, 0.334924 >, < 53.9086, 51.5254, -50.4829 >, < -0.523093, 0.820312, 0.23122 >, < 52.6577, 50.4577, -49.926 >, < -0.599975, 0.754648, 0.265586 > }
smooth_triangle { < 52.6577, 50.4577, -49.926 >, < -0.599975, 0.754648, 0.265586 >, < 53.555, 50.4577, -48.3718 >, < -0.531646, 0.754648, 0.384524 >, < 54.6628, 51.5254, -49.1766 >, < -0.463589, 0.820312, 0.334924 > }
smooth_triangle { < 53.9086, 51.5254, -50.4829 >, < -0.523093, 0.820312, 0.23122 >, < 53.4425, 51.5254, -51.9175 >, < -0.559735, 0.820312, 0.11741 >, < 52.1031, 50.4577, -51.6328 >, < -0.642083, 0.754648, 0.135041 > }
smooth_triangle { < 52.1031, 50.4577, -51.6328 >, < -0.642083, 0.754648, 0.135041 >, < 52.6577, 50.4577, -49.926 >, < -0.599975, 0.754648, 0.265586 >, < 53.9086, 51.5254, -50.4829 >, < -0.523093, 0.820312, 0.23122 > }
smooth_triangle { < 53.4425, 51.5254, -51.9175 >, < -0.559735, 0.820312, 0.11741 >, < 53.2848, 51.5254, -53.4176 >, < -0.571914, 0.820312, -0.00153124 >, < 51.9155, 50.4577, -53.4176 >, < -0.656128, 0.754648, -0.00140715 > }
smooth_triangle { < 51.9155, 50.4577, -53.4176 >, < -0.656128, 0.754648, -0.00140715 >, < 52.1031, 50.4577, -51.6328 >, < -0.642083, 0.754648, 0.135041 >, < 53.4425, 51.5254, -51.9175 >, < -0.559735, 0.820312, 0.11741 > }
smooth_triangle { < 54.7601, 52.4409, -53.4176 >, < -0.481179, 0.876621, -0.00163814 >, < 54.8855, 52.4409, -54.611 >, < -0.470324, 0.876621, -0.101644 >, < 53.4425, 51.5254, -54.9177 >, < -0.559098, 0.820312, -0.120405 > }
smooth_triangle { < 53.4425, 51.5254, -54.9177 >, < -0.559098, 0.820312, -0.120405 >, < 53.2848, 51.5254, -53.4176 >, < -0.571914, 0.820312, -0.00153124 >, < 54.7601, 52.4409, -53.4176 >, < -0.481179, 0.876621, -0.00163814 > }
smooth_triangle { < 54.8855, 52.4409, -54.611 >, < -0.470324, 0.876621, -0.101644 >, < 55.2563, 52.4409, -55.7522 >, < -0.438913, 0.876621, -0.19721 >, < 53.9086, 51.5254, -56.3523 >, < -0.521847, 0.820312, -0.234017 > }
smooth_triangle { < 53.9086, 51.5254, -56.3523 >, < -0.521847, 0.820312, -0.234017 >, < 53.4425, 51.5254, -54.9177 >, < -0.559098, 0.820312, -0.120405 >, < 54.8855, 52.4409, -54.611 >, < -0.470324, 0.876621, -0.101644 > }
smooth_triangle { < 55.2563, 52.4409, -55.7522 >, < -0.438913, 0.876621, -0.19721 >, < 55.8563, 52.4409, -56.7914 >, < -0.388319, 0.876621, -0.284155 >, < 54.6628, 51.5254, -57.6586 >, < -0.461788, 0.820312, -0.337402 > }
smooth_triangle { < 54.6628, 51.5254, -57.6586 >, < -0.461788, 0.820312, -0.337402 >, < 53.9086, 51.5254, -56.3523 >, < -0.521847, 0.820312, -0.234017 >, < 55.2563, 52.4409, -55.7522 >, < -0.438913, 0.876621, -0.19721 > }
smooth_triangle { < 55.8563, 52.4409, -56.7914 >, < -0.388319, 0.876621, -0.284155 >, < 56.6592, 52.4409, -57.6832 >, < -0.320754, 0.876621, -0.358682 >, < 55.6721, 51.5254, -58.7795 >, < -0.381548, 0.820312, -0.42604 > }
smooth_triangle { < 55.6721, 51.5254, -58.7795 >, < -0.381548, 0.820312, -0.42604 >, < 54.6628, 51.5254, -57.6586 >, < -0.461788, 0.820312, -0.337402 >, < 55.8563, 52.4409, -56.7914 >, < -0.388319, 0.876621, -0.284155 > }
smooth_triangle { < 56.6592, 52.4409, -57.6832 >, < -0.320754, 0.876621, -0.358682 >, < 57.63, 52.4409, -58.3885 >, < -0.239171, 0.876621, -0.417532 >, < 56.8924, 51.5254, -59.6661 >, < -0.284631, 0.820312, -0.496058 > }
smooth_triangle { < 56.8924, 51.5254, -59.6661 >, < -0.284631, 0.820312, -0.496058 >, < 55.6721, 51.5254, -58.7795 >, < -0.381548, 0.820312, -0.42604 >, < 56.6592, 52.4409, -57.6832 >, < -0.320754, 0.876621, -0.358682 > }
smooth_triangle { < 57.63, 52.4409, -58.3885 >, < -0.239171, 0.876621, -0.417532 >, < 58.7263, 52.4409, -58.8766 >, < -0.147134, 0.876621, -0.458135 >, < 58.2704, 51.5254, -60.2797 >, < -0.175275, 0.820312, -0.544396 > }
smooth_triangle { < 58.2704, 51.5254, -60.2797 >, < -0.175275, 0.820312, -0.544396 >, < 56.8924, 51.5254, -59.6661 >, < -0.284631, 0.820312, -0.496058 >, < 57.63, 52.4409, -58.3885 >, < -0.239171, 0.876621, -0.417532 > }
smooth_triangle { < 58.7263, 52.4409, -58.8766 >, < -0.147134, 0.876621, -0.458135 >, < 59.9, 52.4409, -59.1261 >, < -0.0486675, 0.876621, -0.478714 >, < 59.7458, 51.5254, -60.5933 >, < -0.0582585, 0.820312, -0.568941 > }
smooth_triangle { < 59.7458, 51.5254, -60.5933 >, < -0.0582585, 0.820312, -0.568941 >, < 58.2704, 51.5254, -60.2797 >, < -0.175275, 0.820312, -0.544396 >, < 58.7263, 52.4409, -58.8766 >, < -0.147134, 0.876621, -0.458135 > }
smooth_triangle { < 59.9, 52.4409, -59.1261 >, < -0.0486675, 0.876621, -0.478714 >, < 61.1, 52.4409, -59.1261 >, < 0.0519257, 0.876621, -0.478372 >, < 61.2542, 51.5254, -60.5933 >, < 0.0613043, 0.820312, -0.568621 > }
smooth_triangle { < 61.2542, 51.5254, -60.5933 >, < 0.0613043, 0.820312, -0.568621 >, < 59.7458, 51.5254, -60.5933 >, < -0.0582585, 0.820312, -0.568941 >, < 59.9, 52.4409, -59.1261 >, < -0.0486675, 0.876621, -0.478714 > }
smooth_triangle { < 61.1, 52.4409, -59.1261 >, < 0.0519257, 0.876621, -0.478372 >, < 62.2737, 52.4409, -58.8766 >, < 0.15025, 0.876621, -0.457123 >, < 62.7296, 51.5254, -60.2797 >, < 0.178188, 0.820312, -0.543449 > }
smooth_triangle { < 62.7296, 51.5254, -60.2797 >, < 0.178188, 0.820312, -0.543449 >, < 61.2542, 51.5254, -60.5933 >, < 0.0613043, 0.820312, -0.568621 >, < 61.1, 52.4409, -59.1261 >, < 0.0519257, 0.876621, -0.478372 > }
smooth_triangle { < 62.2737, 52.4409, -58.8766 >, < 0.15025, 0.876621, -0.457123 >, < 63.37, 52.4409, -58.3885 >, < 0.242008, 0.876621, -0.415895 >, < 64.1076, 51.5254, -59.6661 >, < 0.287283, 0.820312, -0.494527 > }
smooth_triangle { < 64.1076, 51.5254, -59.6661 >, < 0.287283, 0.820312, -0.494527 >, < 62.7296, 51.5254, -60.2797 >, < 0.178188, 0.820312, -0.543449 >, < 62.2737, 52.4409, -58.8766 >, < 0.15025, 0.876621, -0.457123 > }
smooth_triangle { < 63.37, 52.4409, -58.3885 >, < 0.242008, 0.876621, -0.415895 >, < 64.3408, 52.4409, -57.6832 >, < 0.323189, 0.876621, -0.35649 >, < 65.3279, 51.5254, -58.7795 >, < 0.383823, 0.820312, -0.423992 > }
smooth_triangle { < 65.3279, 51.5254, -58.7795 >, < 0.383823, 0.820312, -0.423992 >, < 64.1076, 51.5254, -59.6661 >, < 0.287283, 0.820312, -0.494527 >, < 63.37, 52.4409, -58.3885 >, < 0.242008, 0.876621, -0.415895 > }
smooth_triangle { < 64.3408, 52.4409, -57.6832 >, < 0.323189, 0.876621, -0.35649 >, < 65.1437, 52.4409, -56.7914 >, < 0.390245, 0.876621, -0.281504 >, < 66.3372, 51.5254, -57.6586 >, < 0.463588, 0.820312, -0.334925 > }
smooth_triangle { < 66.3372, 51.5254, -57.6586 >, < 0.463588, 0.820312, -0.334925 >, < 65.3279, 51.5254, -58.7795 >, < 0.383823, 0.820312, -0.423992 >, < 64.3408, 52.4409, -57.6832 >, < 0.323189, 0.876621, -0.35649 > }
smooth_triangle { < 65.1437, 52.4409, -56.7914 >, < 0.390245, 0.876621, -0.281504 >, < 65.7437, 52.4409, -55.7522 >, < 0.440245, 0.876621, -0.194217 >, < 67.0914, 51.5254, -56.3523 >, < 0.523092, 0.820312, -0.231219 > }
smooth_triangle { < 67.0914, 51.5254, -56.3523 >, < 0.523092, 0.820312, -0.231219 >, < 66.3372, 51.5254, -57.6586 >, < 0.463588, 0.820312, -0.334925 >, < 65.1437, 52.4409, -56.7914 >, < 0.390245, 0.876621, -0.281504 > }
smooth_triangle { < 65.7437, 52.4409, -55.7522 >, < 0.440245, 0.876621, -0.194217 >, < 66.1145, 52.4409, -54.611 >, < 0.471005, 0.876621, -0.098441 >, < 67.5575, 51.5254, -54.9177 >, < 0.559735, 0.820312, -0.11741 > }
smooth_triangle { < 67.5575, 51.5254, -54.9177 >, < 0.559735, 0.820312, -0.11741 >, < 67.0914, 51.5254, -56.3523 >, < 0.523092, 0.820312, -0.231219 >, < 65.7437, 52.4409, -55.7522 >, < 0.440245, 0.876621, -0.194217 > }
smooth_triangle { < 66.1145, 52.4409, -54.611 >, < 0.471005, 0.876621, -0.098441 >, < 66.2399, 52.4409, -53.4176 >, < 0.481178, 0.876621, 0.00163809 >, < 67.7152, 51.5254, -53.4176 >, < 0.571914, 0.820312, 0.00153089 > }
smooth_triangle { < 67.7152, 51.5254, -53.4176 >, < 0.571914, 0.820312, 0.00153089 >, < 67.5575, 51.5254, -54.9177 >, < 0.559735, 0.820312, -0.11741 >, < 66.1145, 52.4409, -54.611 >, < 0.471005, 0.876621, -0.098441 > }
smooth_triangle { < 66.2399, 52.4409, -53.4176 >, < 0.481178, 0.876621, 0.00163809 >, < 66.1145, 52.4409, -52.2242 >, < 0.470323, 0.876621, 0.101645 >, < 67.5575, 51.5254, -51.9175 >, < 0.559098, 0.820312, 0.120406 > }
smooth_triangle { < 67.5575, 51.5254, -51.9175 >, < 0.559098, 0.820312, 0.120406 >, < 67.7152, 51.5254, -53.4176 >, < 0.571914, 0.820312, 0.00153089 >, < 66.2399, 52.4409, -53.4176 >, < 0.481178, 0.876621, 0.00163809 > }
smooth_triangle { < 66.1145, 52.4409, -52.2242 >, < 0.470323, 0.876621, 0.101645 >, < 65.7437, 52.4409, -51.083 >, < 0.438913, 0.876621, 0.197209 >, < 67.0914, 51.5254, -50.4829 >, < 0.521846, 0.820312, 0.234017 > }
smooth_triangle { < 67.0914, 51.5254, -50.4829 >, < 0.521846, 0.820312, 0.234017 >, < 67.5575, 51.5254, -51.9175 >, < 0.559098, 0.820312, 0.120406 >, < 66.1145, 52.4409, -52.2242 >, < 0.470323, 0.876621, 0.101645 > }
smooth_triangle { < 65.7437, 52.4409, -51.083 >, < 0.438913, 0.876621, 0.197209 >, < 65.1437, 52.4409, -50.0438 >, < 0.388319, 0.876621, 0.284155 >, < 66.3372, 51.5254, -49.1766 >, < 0.461788, 0.820312, 0.337402 > }
smooth_triangle { < 66.3372, 51.5254, -49.1766 >, < 0.461788, 0.820312, 0.337402 >, < 67.0914, 51.5254, -50.4829 >, < 0.521846, 0.820312, 0.234017 >, < 65.7437, 52.4409, -51.083 >, < 0.438913, 0.876621, 0.197209 > }
smooth_triangle { < 65.1437, 52.4409, -50.0438 >, < 0.388319, 0.876621, 0.284155 >, < 64.3408, 52.4409, -49.152 >, < 0.320754, 0.876621, 0.358682 >, < 65.3279, 51.5254, -48.0556 >, < 0.381547, 0.820312, 0.42604 > }
smooth_triangle { < 65.3279, 51.5254, -48.0556 >, < 0.381547, 0.820312, 0.42604 >, < 66.3372, 51.5254, -49.1766 >, < 0.461788, 0.820312, 0.337402 >, < 65.1437, 52.4409, -50.0438 >, < 0.388319, 0.876621, 0.284155 > }
smooth_triangle { < 64.3408, 52.4409, -49.152 >, < 0.320754, 0.876621, 0.358682 >, < 63.37, 52.4409, -48.4467 >, < 0.239171, 0.876621, 0.417532 >, < 64.1076, 51.5254, -47.169 >, < 0.284631, 0.820312, 0.496058 > }
smooth_triangle { < 64.1076, 51.5254, -47.169 >, < 0.284631, 0.820312, 0.496058 >, < 65.3279, 51.5254, -48.0556 >, < 0.381547, 0.820312, 0.42604 >, < 64.3408, 52.4409, -49.152 >, < 0.320754, 0.876621, 0.358682 > }
smooth_triangle { < 63.37, 52.4409, -48.4467 >, < 0.239171, 0.876621, 0.417532 >, < 62.2737, 52.4409, -47.9586 >, < 0.147135, 0.876621, 0.458135 >, < 62.7296, 51.5254, -46.5555 >, < 0.175275, 0.820312, 0.544396 > }
smooth_triangle { < 62.7296, 51.5254, -46.5555 >, < 0.175275, 0.820312, 0.544396 >, < 64.1076, 51.5254, -47.169 >, < 0.284631, 0.820312, 0.496058 >, < 63.37, 52.4409, -48.4467 >, < 0.239171, 0.876621, 0.417532 > }
smooth_triangle { < 62.2737, 52.4409, -47.9586 >, < 0.147135, 0.876621, 0.458135 >, < 61.1, 52.4409, -47.7091 >, < 0.048668, 0.876621, 0.478714 >, < 61.2542, 51.5254, -46.2419 >, < 0.0582588, 0.820312, 0.568942 > }
smooth_triangle { < 61.2542, 51.5254, -46.2419 >, < 0.0582588, 0.820312, 0.568942 >, < 62.7296, 51.5254, -46.5555 >, < 0.175275, 0.820312, 0.544396 >, < 62.2737, 52.4409, -47.9586 >, < 0.147135, 0.876621, 0.458135 > }
smooth_triangle { < 61.1, 52.4409, -47.7091 >, < 0.048668, 0.876621, 0.478714 >, < 59.9, 52.4409, -47.7091 >, < -0.0519262, 0.876621, 0.478372 >, < 59.7458, 51.5254, -46.2419 >, < -0.0613043, 0.820312, 0.568621 > }
smooth_triangle { < 59.7458, 51.5254, -46.2419 >, < -0.0613043, 0.820312, 0.568621 >, < 61.2542, 51.5254, -46.2419 >, < 0.0582588, 0.820312, 0.568942 >, < 61.1, 52.4409, -47.7091 >, < 0.048668, 0.876621, 0.478714 > }
smooth_triangle { < 59.9, 52.4409, -47.7091 >, < -0.0519262, 0.876621, 0.478372 >, < 58.7263, 52.4409, -47.9586 >, < -0.15025, 0.876621, 0.457122 >, < 58.2704, 51.5254, -46.5555 >, < -0.178188, 0.820312, 0.54345 > }
smooth_triangle { < 58.2704, 51.5254, -46.5555 >, < -0.178188, 0.820312, 0.54345 >, < 59.7458, 51.5254, -46.2419 >, < -0.0613043, 0.820312, 0.568621 >, < 59.9, 52.4409, -47.7091 >, < -0.0519262, 0.876621, 0.478372 > }
smooth_triangle { < 58.7263, 52.4409, -47.9586 >, < -0.15025, 0.876621, 0.457122 >, < 57.63, 52.4409, -48.4467 >, < -0.242008, 0.876621, 0.415894 >, < 56.8924, 51.5254, -47.169 >, < -0.287283, 0.820312, 0.494527 > }
smooth_triangle { < 56.8924, 51.5254, -47.169 >, < -0.287283, 0.820312, 0.494527 >, < 58.2704, 51.5254, -46.5555 >, < -0.178188, 0.820312, 0.54345 >, < 58.7263, 52.4409, -47.9586 >, < -0.15025, 0.876621, 0.457122 > }
smooth_triangle { < 57.63, 52.4409, -48.4467 >, < -0.242008, 0.876621, 0.415894 >, < 56.6592, 52.4409, -49.152 >, < -0.323189, 0.876621, 0.356489 >, < 55.6721, 51.5254, -48.0556 >, < -0.383823, 0.820312, 0.423991 > }
smooth_triangle { < 55.6721, 51.5254, -48.0556 >, < -0.383823, 0.820312, 0.423991 >, < 56.8924, 51.5254, -47.169 >, < -0.287283, 0.820312, 0.494527 >, < 57.63, 52.4409, -48.4467 >, < -0.242008, 0.876621, 0.415894 > }
smooth_triangle { < 56.6592, 52.4409, -49.152 >, < -0.323189, 0.876621, 0.356489 >, < 55.8563, 52.4409, -50.0438 >, < -0.390245, 0.876621, 0.281505 >, < 54.6628, 51.5254, -49.1766 >, < -0.463589, 0.820312, 0.334924 > }
smooth_triangle { < 54.6628, 51.5254, -49.1766 >, < -0.463589, 0.820312, 0.334924 >, < 55.6721, 51.5254, -48.0556 >, < -0.383823, 0.820312, 0.423991 >, < 56.6592, 52.4409, -49.152 >, < -0.323189, 0.876621, 0.356489 > }
smooth_triangle { < 55.8563, 52.4409, -50.0438 >, < -0.390245, 0.876621, 0.281505 >, < 55.2563, 52.4409, -51.083 >, < -0.440245, 0.876621, 0.194217 >, < 53.9086, 51.5254, -50.4829 >, < -0.523093, 0.820312, 0.23122 > }
smooth_triangle { < 53.9086, 51.5254, -50.4829 >, < -0.523093, 0.820312, 0.23122 >, < 54.6628, 51.5254, -49.1766 >, < -0.463589, 0.820312, 0.334924 >, < 55.8563, 52.4409, -50.0438 >, < -0.390245, 0.876621, 0.281505 > }
smooth_triangle { < 55.2563, 52.4409, -51.083 >, < -0.440245, 0.876621, 0.194217 >, < 54.8855, 52.4409, -52.2242 >, < -0.471005, 0.876621, 0.0984402 >, < 53.4425, 51.5254, -51.9175 >, < -0.559735, 0.820312, 0.11741 > }
smooth_triangle { < 53.4425, 51.5254, -51.9175 >, < -0.559735, 0.820312, 0.11741 >, < 53.9086, 51.5254, -50.4829 >, < -0.523093, 0.820312, 0.23122 >, < 55.2563, 52.4409, -51.083 >, < -0.440245, 0.876621, 0.194217 > }
smooth_triangle { < 54.8855, 52.4409, -52.2242 >, < -0.471005, 0.876621, 0.0984402 >, < 54.7601, 52.4409, -53.4176 >, < -0.481179, 0.876621, -0.00163814 >, < 53.2848, 51.5254, -53.4176 >, < -0.571914, 0.820312, -0.00153124 > }
smooth_triangle { < 53.2848, 51.5254, -53.4176 >, < -0.571914, 0.820312, -0.00153124 >, < 53.4425, 51.5254, -51.9175 >, < -0.559735, 0.820312, 0.11741 >, < 54.8855, 52.4409, -52.2242 >, < -0.471005, 0.876621, 0.0984402 > }
smooth_triangle { < 56.3246, 53.194, -53.4176 >, < -0.222299, 0.974947, -0.00778821 >, < 56.4159, 53.194, -54.2857 >, < -0.215822, 0.974948, -0.0538363 >, < 54.8855, 52.4409, -54.611 >, < -0.470324, 0.876621, -0.101644 > }
smooth_triangle { < 54.8855, 52.4409, -54.611 >, < -0.470324, 0.876621, -0.101644 >, < 54.7601, 52.4409, -53.4176 >, < -0.481179, 0.876621, -0.00163814 >, < 56.3246, 53.194, -53.4176 >, < -0.222299, 0.974947, -0.00778821 > }
smooth_triangle { < 56.4159, 53.194, -54.2857 >, < -0.215822, 0.974948, -0.0538363 >, < 56.6856, 53.194, -55.1159 >, < -0.199912, 0.974948, -0.097532 >, < 55.2563, 52.4409, -55.7522 >, < -0.438913, 0.876621, -0.19721 > }
smooth_triangle { < 55.2563, 52.4409, -55.7522 >, < -0.438913, 0.876621, -0.19721 >, < 54.8855, 52.4409, -54.611 >, < -0.470324, 0.876621, -0.101644 >, < 56.4159, 53.194, -54.2857 >, < -0.215822, 0.974948, -0.0538363 > }
smooth_triangle { < 56.6856, 53.194, -55.1159 >, < -0.199912, 0.974948, -0.097532 >, < 57.122, 53.194, -55.8718 >, < -0.21012, 0.963788, -0.164202 >, < 55.8563, 52.4409, -56.7914 >, < -0.388319, 0.876621, -0.284155 > }
smooth_triangle { < 55.8563, 52.4409, -56.7914 >, < -0.388319, 0.876621, -0.284155 >, < 55.2563, 52.4409, -55.7522 >, < -0.438913, 0.876621, -0.19721 >, < 56.6856, 53.194, -55.1159 >, < -0.199912, 0.974948, -0.097532 > }
smooth_triangle { < 57.122, 53.194, -55.8718 >, < -0.21012, 0.963788, -0.164202 >, < 57.7061, 53.194, -56.5205 >, < -0.278877, 0.900954, -0.33243 >, < 56.6592, 52.4409, -57.6832 >, < -0.320754, 0.876621, -0.358682 > }
smooth_triangle { < 56.6592, 52.4409, -57.6832 >, < -0.320754, 0.876621, -0.358682 >, < 55.8563, 52.4409, -56.7914 >, < -0.388319, 0.876621, -0.284155 >, < 57.122, 53.194, -55.8718 >, < -0.21012, 0.963788, -0.164202 > }
smooth_triangle { < 57.7061, 53.194, -56.5205 >, < -0.278877, 0.900954, -0.33243 >, < 58.4123, 53.194, -57.0336 >, < -0.203667, 0.900954, -0.383147 >, < 57.63, 52.4409, -58.3885 >, < -0.239171, 0.876621, -0.417532 > }
smooth_triangle { < 57.63, 52.4409, -58.3885 >, < -0.239171, 0.876621, -0.417532 >, < 56.6592, 52.4409, -57.6832 >, < -0.320754, 0.876621, -0.358682 >, < 57.7061, 53.194, -56.5205 >, < -0.278877, 0.900954, -0.33243 > }
smooth_triangle { < 58.4123, 53.194, -57.0336 >, < -0.203667, 0.900954, -0.383147 >, < 59.2097, 53.194, -57.3886 >, < -0.119555, 0.900954, -0.417119 >, < 58.7263, 52.4409, -58.8766 >, < -0.147134, 0.876621, -0.458135 > }
smooth_triangle { < 58.7263, 52.4409, -58.8766 >, < -0.147134, 0.876621, -0.458135 >, < 57.63, 52.4409, -58.3885 >, < -0.239171, 0.876621, -0.417532 >, < 58.4123, 53.194, -57.0336 >, < -0.203667, 0.900954, -0.383147 > }
smooth_triangle { < 59.2097, 53.194, -57.3886 >, < -0.119555, 0.900954, -0.417119 >, < 60.0636, 53.194, -57.5701 >, < -0.0302191, 0.900954, -0.432862 >, < 59.9, 52.4409, -59.1261 >, < -0.0486675, 0.876621, -0.478714 > }
smooth_triangle { < 59.9, 52.4409, -59.1261 >, < -0.0486675, 0.876621, -0.478714 >, < 58.7263, 52.4409, -58.8766 >, < -0.147134, 0.876621, -0.458135 >, < 59.2097, 53.194, -57.3886 >, < -0.119555, 0.900954, -0.417119 > }
smooth_triangle { < 60.0636, 53.194, -57.5701 >, < -0.0302191, 0.900954, -0.432862 >, < 60.9364, 53.194, -57.5701 >, < 0.0604378, 0.900954, -0.429685 >, < 61.1, 52.4409, -59.1261 >, < 0.0519257, 0.876621, -0.478372 > }
smooth_triangle { < 61.1, 52.4409, -59.1261 >, < 0.0519257, 0.876621, -0.478372 >, < 59.9, 52.4409, -59.1261 >, < -0.0486675, 0.876621, -0.478714 >, < 60.0636, 53.194, -57.5701 >, < -0.0302191, 0.900954, -0.432862 > }
smooth_triangle { < 60.9364, 53.194, -57.5701 >, < 0.0604378, 0.900954, -0.429685 >, < 61.7903, 53.194, -57.3886 >, < 0.148454, 0.900954, -0.407729 >, < 62.2737, 52.4409, -58.8766 >, < 0.15025, 0.876621, -0.457123 > }
smooth_triangle { < 62.2737, 52.4409, -58.8766 >, < 0.15025, 0.876621, -0.457123 >, < 61.1, 52.4409, -59.1261 >, < 0.0519257, 0.876621, -0.478372 >, < 60.9364, 53.194, -57.5701 >, < 0.0604378, 0.900954, -0.429685 > }
smooth_triangle { < 61.7903, 53.194, -57.3886 >, < 0.148454, 0.900954, -0.407729 >, < 62.5877, 53.194, -57.0336 >, < 0.229981, 0.900954, -0.367954 >, < 63.37, 52.4409, -58.3885 >, < 0.242008, 0.876621, -0.415895 > }
smooth_triangle { < 63.37, 52.4409, -58.3885 >, < 0.242008, 0.876621, -0.415895 >, < 62.2737, 52.4409, -58.8766 >, < 0.15025, 0.876621, -0.457123 >, < 61.7903, 53.194, -57.3886 >, < 0.148454, 0.900954, -0.407729 > }
smooth_triangle { < 62.5877, 53.194, -57.0336 >, < 0.229981, 0.900954, -0.367954 >, < 63.2939, 53.194, -56.5205 >, < 0.301458, 0.900954, -0.312097 >, < 64.3408, 52.4409, -57.6832 >, < 0.323189, 0.876621, -0.35649 > }
smooth_triangle { < 64.3408, 52.4409, -57.6832 >, < 0.323189, 0.876621, -0.35649 >, < 63.37, 52.4409, -58.3885 >, < 0.242008, 0.876621, -0.415895 >, < 62.5877, 53.194, -57.0336 >, < 0.229981, 0.900954, -0.367954 > }
smooth_triangle { < 63.2939, 53.194, -56.5205 >, < 0.301458, 0.900954, -0.312097 >, < 63.878, 53.194, -55.8718 >, < 0.274913, 0.943427, -0.185386 >, < 65.1437, 52.4409, -56.7914 >, < 0.390245, 0.876621, -0.281504 > }
smooth_triangle { < 65.1437, 52.4409, -56.7914 >, < 0.390245, 0.876621, -0.281504 >, < 64.3408, 52.4409, -57.6832 >, < 0.323189, 0.876621, -0.35649 >, < 63.2939, 53.194, -56.5205 >, < 0.301458, 0.900954, -0.312097 > }
smooth_triangle { < 63.878, 53.194, -55.8718 >, < 0.274913, 0.943427, -0.185386 >, < 64.3144, 53.194, -55.1159 >, < 0.206248, 0.974947, -0.0833024 >, < 65.7437, 52.4409, -55.7522 >, < 0.440245, 0.876621, -0.194217 > }
smooth_triangle { < 65.7437, 52.4409, -55.7522 >, < 0.440245, 0.876621, -0.194217 >, < 65.1437, 52.4409, -56.7914 >, < 0.390245, 0.876621, -0.281504 >, < 63.878, 53.194, -55.8718 >, < 0.274913, 0.943427, -0.185386 > }
smooth_triangle { < 64.3144, 53.194, -55.1159 >, < 0.206248, 0.974947, -0.0833024 >, < 64.5841, 53.194, -54.2857 >, < 0.21906, 0.974948, -0.0386005 >, < 66.1145, 52.4409, -54.611 >, < 0.471005, 0.876621, -0.098441 > }
smooth_triangle { < 66.1145, 52.4409, -54.611 >, < 0.471005, 0.876621, -0.098441 >, < 65.7437, 52.4409, -55.7522 >, < 0.440245, 0.876621, -0.194217 >, < 64.3144, 53.194, -55.1159 >, < 0.206248, 0.974947, -0.0833024 > }
smooth_triangle { < 64.5841, 53.194, -54.2857 >, < 0.21906, 0.974948, -0.0386005 >, < 64.6754, 53.194, -53.4176 >, < 0.222299, 0.974948, 0.00778845 >, < 66.2399, 52.4409, -53.4176 >, < 0.481178, 0.876621, 0.00163809 > }
smooth_triangle { < 66.2399, 52.4409, -53.4176 >, < 0.481178, 0.876621, 0.00163809 >, < 66.1145, 52.4409, -54.611 >, < 0.471005, 0.876621, -0.098441 >, < 64.5841, 53.194, -54.2857 >, < 0.21906, 0.974948, -0.0386005 > }
smooth_triangle { < 64.6754, 53.194, -53.4176 >, < 0.222299, 0.974948, 0.00778845 >, < 64.5841, 53.194, -52.5495 >, < 0.215822, 0.974947, 0.0538363 >, < 66.1145, 52.4409, -52.2242 >, < 0.470323, 0.876621, 0.101645 > }
smooth_triangle { < 66.1145, 52.4409, -52.2242 >, < 0.470323, 0.876621, 0.101645 >, < 66.2399, 52.4409, -53.4176 >, < 0.481178, 0.876621, 0.00163809 >, < 64.6754, 53.194, -53.4176 >, < 0.222299, 0.974948, 0.00778845 > }
smooth_triangle { < 64.5841, 53.194, -52.5495 >, < 0.215822, 0.974947, 0.0538363 >, < 64.3144, 53.194, -51.7193 >, < 0.199913, 0.974947, 0.0975321 >, < 65.7437, 52.4409, -51.083 >, < 0.438913, 0.876621, 0.197209 > }
smooth_triangle { < 65.7437, 52.4409, -51.083 >, < 0.438913, 0.876621, 0.197209 >, < 66.1145, 52.4409, -52.2242 >, < 0.470323, 0.876621, 0.101645 >, < 64.5841, 53.194, -52.5495 >, < 0.215822, 0.974947, 0.0538363 > }
smooth_triangle { < 64.3144, 53.194, -51.7193 >, < 0.199913, 0.974947, 0.0975321 >, < 63.878, 53.194, -50.9634 >, < 0.21012, 0.963788, 0.164203 >, < 65.1437, 52.4409, -50.0438 >, < 0.388319, 0.876621, 0.284155 > }
smooth_triangle { < 65.1437, 52.4409, -50.0438 >, < 0.388319, 0.876621, 0.284155 >, < 65.7437, 52.4409, -51.083 >, < 0.438913, 0.876621, 0.197209 >, < 64.3144, 53.194, -51.7193 >, < 0.199913, 0.974947, 0.0975321 > }
smooth_triangle { < 63.878, 53.194, -50.9634 >, < 0.21012, 0.963788, 0.164203 >, < 63.2939, 53.194, -50.3147 >, < 0.278877, 0.900954, 0.33243 >, < 64.3408, 52.4409, -49.152 >, < 0.320754, 0.876621, 0.358682 > }
smooth_triangle { < 64.3408, 52.4409, -49.152 >, < 0.320754, 0.876621, 0.358682 >, < 65.1437, 52.4409, -50.0438 >, < 0.388319, 0.876621, 0.284155 >, < 63.878, 53.194, -50.9634 >, < 0.21012, 0.963788, 0.164203 > }
smooth_triangle { < 63.2939, 53.194, -50.3147 >, < 0.278877, 0.900954, 0.33243 >, < 62.5877, 53.194, -49.8016 >, < 0.203667, 0.900954, 0.383147 >, < 63.37, 52.4409, -48.4467 >, < 0.239171, 0.876621, 0.417532 > }
smooth_triangle { < 63.37, 52.4409, -48.4467 >, < 0.239171, 0.876621, 0.417532 >, < 64.3408, 52.4409, -49.152 >, < 0.320754, 0.876621, 0.358682 >, < 63.2939, 53.194, -50.3147 >, < 0.278877, 0.900954, 0.33243 > }
smooth_triangle { < 62.5877, 53.194, -49.8016 >, < 0.203667, 0.900954, 0.383147 >, < 61.7903, 53.194, -49.4466 >, < 0.119556, 0.900954, 0.417119 >, < 62.2737, 52.4409, -47.9586 >, < 0.147135, 0.876621, 0.458135 > }
smooth_triangle { < 62.2737, 52.4409, -47.9586 >, < 0.147135, 0.876621, 0.458135 >, < 63.37, 52.4409, -48.4467 >, < 0.239171, 0.876621, 0.417532 >, < 62.5877, 53.194, -49.8016 >, < 0.203667, 0.900954, 0.383147 > }
smooth_triangle { < 61.7903, 53.194, -49.4466 >, < 0.119556, 0.900954, 0.417119 >, < 60.9364, 53.194, -49.2651 >, < 0.030219, 0.900954, 0.432861 >, < 61.1, 52.4409, -47.7091 >, < 0.048668, 0.876621, 0.478714 > }
smooth_triangle { < 61.1, 52.4409, -47.7091 >, < 0.048668, 0.876621, 0.478714 >, < 62.2737, 52.4409, -47.9586 >, < 0.147135, 0.876621, 0.458135 >, < 61.7903, 53.194, -49.4466 >, < 0.119556, 0.900954, 0.417119 > }
smooth_triangle { < 60.9364, 53.194, -49.2651 >, < 0.030219, 0.900954, 0.432861 >, < 60.0636, 53.194, -49.2651 >, < -0.0604382, 0.900954, 0.429685 >, < 59.9, 52.4409, -47.7091 >, < -0.0519262, 0.876621, 0.478372 > }
smooth_triangle { < 59.9, 52.4409, -47.7091 >, < -0.0519262, 0.876621, 0.478372 >, < 61.1, 52.4409, -47.7091 >, < 0.048668, 0.876621, 0.478714 >, < 60.9364, 53.194, -49.2651 >, < 0.030219, 0.900954, 0.432861 > }
smooth_triangle { < 60.0636, 53.194, -49.2651 >, < -0.0604382, 0.900954, 0.429685 >, < 59.2097, 53.194, -49.4466 >, < -0.148454, 0.900954, 0.407729 >, < 58.7263, 52.4409, -47.9586 >, < -0.15025, 0.876621, 0.457122 > }
smooth_triangle { < 58.7263, 52.4409, -47.9586 >, < -0.15025, 0.876621, 0.457122 >, < 59.9, 52.4409, -47.7091 >, < -0.0519262, 0.876621, 0.478372 >, < 60.0636, 53.194, -49.2651 >, < -0.0604382, 0.900954, 0.429685 > }
smooth_triangle { < 59.2097, 53.194, -49.4466 >, < -0.148454, 0.900954, 0.407729 >, < 58.4123, 53.194, -49.8016 >, < -0.229981, 0.900954, 0.367954 >, < 57.63, 52.4409, -48.4467 >, < -0.242008, 0.876621, 0.415894 > }
smooth_triangle { < 57.63, 52.4409, -48.4467 >, < -0.242008, 0.876621, 0.415894 >, < 58.7263, 52.4409, -47.9586 >, < -0.15025, 0.876621, 0.457122 >, < 59.2097, 53.194, -49.4466 >, < -0.148454, 0.900954, 0.407729 > }
smooth_triangle { < 58.4123, 53.194, -49.8016 >, < -0.229981, 0.900954, 0.367954 >, < 57.7061, 53.194, -50.3147 >, < -0.301458, 0.900954, 0.312097 >, < 56.6592, 52.4409, -49.152 >, < -0.323189, 0.876621, 0.356489 > }
smooth_triangle { < 56.6592, 52.4409, -49.152 >, < -0.323189, 0.876621, 0.356489 >, < 57.63, 52.4409, -48.4467 >, < -0.242008, 0.876621, 0.415894 >, < 58.4123, 53.194, -49.8016 >, < -0.229981, 0.900954, 0.367954 > }
smooth_triangle { < 57.7061, 53.194, -50.3147 >, < -0.301458, 0.900954, 0.312097 >, < 57.122, 53.194, -50.9634 >, < -0.274913, 0.943427, 0.185386 >, < 55.8563, 52.4409, -50.0438 >, < -0.390245, 0.876621, 0.281505 > }
smooth_triangle { < 55.8563, 52.4409, -50.0438 >, < -0.390245, 0.876621, 0.281505 >, < 56.6592, 52.4409, -49.152 >, < -0.323189, 0.876621, 0.356489 >, < 57.7061, 53.194, -50.3147 >, < -0.301458, 0.900954, 0.312097 > }
smooth_triangle { < 57.122, 53.194, -50.9634 >, < -0.274913, 0.943427, 0.185386 >, < 56.6856, 53.194, -51.7193 >, < -0.206248, 0.974948, 0.0833021 >, < 55.2563, 52.4409, -51.083 >, < -0.440245, 0.876621, 0.194217 > }
smooth_triangle { < 55.2563, 52.4409, -51.083 >, < -0.440245, 0.876621, 0.194217 >, < 55.8563, 52.4409, -50.0438 >, < -0.390245, 0.876621, 0.281505 >, < 57.122, 53.194, -50.9634 >, < -0.274913, 0.943427, 0.185386 > }
smooth_triangle { < 56.6856, 53.194, -51.7193 >, < -0.206248, 0.974948, 0.0833021 >, < 56.4159, 53.194, -52.5495 >, < -0.21906, 0.974947, 0.0386005 >, < 54.8855, 52.4409, -52.2242 >, < -0.471005, 0.876621, 0.0984402 > }
smooth_triangle { < 54.8855, 52.4409, -52.2242 >, < -0.471005, 0.876621, 0.0984402 >, < 55.2563, 52.4409, -51.083 >, < -0.440245, 0.876621, 0.194217 >, < 56.6856, 53.194, -51.7193 >, < -0.206248, 0.974948, 0.0833021 > }
smooth_triangle { < 56.4159, 53.194, -52.5495 >, < -0.21906, 0.974947, 0.0386005 >, < 56.3246, 53.194, -53.4176 >, < -0.222299, 0.974947, -0.00778821 >, < 54.7601, 52.4409, -53.4176 >, < -0.481179, 0.876621, -0.00163814 > }
smooth_triangle { < 54.7601, 52.4409, -53.4176 >, < -0.481179, 0.876621, -0.00163814 >, < 54.8855, 52.4409, -52.2242 >, < -0.471005, 0.876621, 0.0984402 >, < 56.4159, 53.194, -52.5495 >, < -0.21906, 0.974947, 0.0386005 > }
smooth_triangle { < 57.3246, 53.194, -53.4176 >, < 0, 1, 0 >, < 57.394, 53.194, -54.0778 >, < 0, 1, 0 >, < 56.4159, 53.194, -54.2857 >, < -0.215822, 0.974948, -0.0538363 > }
smooth_triangle { < 56.4159, 53.194, -54.2857 >, < -0.215822, 0.974948, -0.0538363 >, < 56.3246, 53.194, -53.4176 >, < -0.222299, 0.974947, -0.00778821 >, < 57.3246, 53.194, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 57.394, 53.194, -54.0778 >, < 0, 1, 0 >, < 57.5991, 53.194, -54.7091 >, < 0, 1, 0 >, < 56.6856, 53.194, -55.1159 >, < -0.199912, 0.974948, -0.097532 > }
smooth_triangle { < 56.6856, 53.194, -55.1159 >, < -0.199912, 0.974948, -0.097532 >, < 56.4159, 53.194, -54.2857 >, < -0.215822, 0.974948, -0.0538363 >, < 57.394, 53.194, -54.0778 >, < 0, 1, 0 > }
smooth_triangle { < 57.5991, 53.194, -54.7091 >, < 0, 1, 0 >, < 57.9311, 53.194, -55.284 >, < 0, 1, 0 >, < 57.122, 53.194, -55.8718 >, < -0.21012, 0.963788, -0.164202 > }
smooth_triangle { < 57.122, 53.194, -55.8718 >, < -0.21012, 0.963788, -0.164202 >, < 56.6856, 53.194, -55.1159 >, < -0.199912, 0.974948, -0.097532 >, < 57.5991, 53.194, -54.7091 >, < 0, 1, 0 > }
smooth_triangle { < 57.7061, 54.3115, -56.5205 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.3753, 54.3115, -55.7774 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.9311, 54.3115, -55.284 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.9311, 54.3115, -55.284 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.122, 54.3115, -55.8718 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7061, 54.3115, -56.5205 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.4123, 54.3115, -57.0336 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.9123, 54.3115, -56.1676 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.3753, 54.3115, -55.7774 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.3753, 54.3115, -55.7774 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7061, 54.3115, -56.5205 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.4123, 54.3115, -57.0336 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.2097, 54.3115, -57.3886 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.5188, 54.3115, -56.4376 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.9123, 54.3115, -56.1676 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.9123, 54.3115, -56.1676 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.4123, 54.3115, -57.0336 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.2097, 54.3115, -57.3886 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.0636, 54.3115, -57.5701 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.1681, 54.3115, -56.5756 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.5188, 54.3115, -56.4376 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.5188, 54.3115, -56.4376 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.2097, 54.3115, -57.3886 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.0636, 54.3115, -57.5701 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.9364, 54.3115, -57.5701 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.8319, 54.3115, -56.5756 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.1681, 54.3115, -56.5756 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.1681, 54.3115, -56.5756 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.0636, 54.3115, -57.5701 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.9364, 54.3115, -57.5701 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.7903, 54.3115, -57.3886 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.4812, 54.3115, -56.4376 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.8319, 54.3115, -56.5756 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.8319, 54.3115, -56.5756 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.9364, 54.3115, -57.5701 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.7903, 54.3115, -57.3886 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.5877, 54.3115, -57.0336 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.0877, 54.3115, -56.1676 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.4812, 54.3115, -56.4376 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.4812, 54.3115, -56.4376 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.7903, 54.3115, -57.3886 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5877, 54.3115, -57.0336 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.2939, 54.3115, -56.5205 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.6247, 54.3115, -55.7774 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.0877, 54.3115, -56.1676 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.0877, 54.3115, -56.1676 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5877, 54.3115, -57.0336 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2939, 54.3115, -56.5205 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.878, 54.3115, -55.8718 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.0689, 54.3115, -55.284 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.6247, 54.3115, -55.7774 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.6247, 54.3115, -55.7774 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2939, 54.3115, -56.5205 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.878, 54.3115, -55.8718 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.0689, 53.194, -55.284 >, < 0, 1, 0 >, < 63.4009, 53.194, -54.7091 >, < 0, 1, 0 >, < 64.3144, 53.194, -55.1159 >, < 0.206248, 0.974947, -0.0833024 > }
smooth_triangle { < 64.3144, 53.194, -55.1159 >, < 0.206248, 0.974947, -0.0833024 >, < 63.878, 53.194, -55.8718 >, < 0.274913, 0.943427, -0.185386 >, < 63.0689, 53.194, -55.284 >, < 0, 1, 0 > }
smooth_triangle { < 63.4009, 53.194, -54.7091 >, < 0, 1, 0 >, < 63.606, 53.194, -54.0778 >, < 0, 1, 0 >, < 64.5841, 53.194, -54.2857 >, < 0.21906, 0.974948, -0.0386005 > }
smooth_triangle { < 64.5841, 53.194, -54.2857 >, < 0.21906, 0.974948, -0.0386005 >, < 64.3144, 53.194, -55.1159 >, < 0.206248, 0.974947, -0.0833024 >, < 63.4009, 53.194, -54.7091 >, < 0, 1, 0 > }
smooth_triangle { < 63.606, 53.194, -54.0778 >, < 0, 1, 0 >, < 63.6754, 53.194, -53.4176 >, < 0, 1, 0 >, < 64.6754, 53.194, -53.4176 >, < 0.222299, 0.974948, 0.00778845 > }
smooth_triangle { < 64.6754, 53.194, -53.4176 >, < 0.222299, 0.974948, 0.00778845 >, < 64.5841, 53.194, -54.2857 >, < 0.21906, 0.974948, -0.0386005 >, < 63.606, 53.194, -54.0778 >, < 0, 1, 0 > }
smooth_triangle { < 63.6754, 53.194, -53.4176 >, < 0, 1, 0 >, < 63.606, 53.194, -52.7574 >, < 0, 1, 0 >, < 64.5841, 53.194, -52.5495 >, < 0.215822, 0.974947, 0.0538363 > }
smooth_triangle { < 64.5841, 53.194, -52.5495 >, < 0.215822, 0.974947, 0.0538363 >, < 64.6754, 53.194, -53.4176 >, < 0.222299, 0.974948, 0.00778845 >, < 63.6754, 53.194, -53.4176 >, < 0, 1, 0 > }
smooth_triangle { < 63.606, 53.194, -52.7574 >, < 0, 1, 0 >, < 63.4009, 53.194, -52.126 >, < 0, 1, 0 >, < 64.3144, 53.194, -51.7193 >, < 0.199913, 0.974947, 0.0975321 > }
smooth_triangle { < 64.3144, 53.194, -51.7193 >, < 0.199913, 0.974947, 0.0975321 >, < 64.5841, 53.194, -52.5495 >, < 0.215822, 0.974947, 0.0538363 >, < 63.606, 53.194, -52.7574 >, < 0, 1, 0 > }
smooth_triangle { < 63.4009, 53.194, -52.126 >, < 0, 1, 0 >, < 63.0689, 53.194, -51.5511 >, < 0, 1, 0 >, < 63.878, 53.194, -50.9634 >, < 0.21012, 0.963788, 0.164203 > }
smooth_triangle { < 63.878, 53.194, -50.9634 >, < 0.21012, 0.963788, 0.164203 >, < 64.3144, 53.194, -51.7193 >, < 0.199913, 0.974947, 0.0975321 >, < 63.4009, 53.194, -52.126 >, < 0, 1, 0 > }
smooth_triangle { < 63.2939, 54.3115, -50.3147 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.6247, 54.3115, -51.0578 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.0689, 54.3115, -51.5511 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.0689, 54.3115, -51.5511 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.878, 54.3115, -50.9634 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2939, 54.3115, -50.3147 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.5877, 54.3115, -49.8016 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.0877, 54.3115, -50.6676 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.6247, 54.3115, -51.0578 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.6247, 54.3115, -51.0578 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2939, 54.3115, -50.3147 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5877, 54.3115, -49.8016 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.7903, 54.3115, -49.4466 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.4812, 54.3115, -50.3976 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.0877, 54.3115, -50.6676 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.0877, 54.3115, -50.6676 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5877, 54.3115, -49.8016 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.7903, 54.3115, -49.4466 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.9364, 54.3115, -49.2651 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.8319, 54.3115, -50.2596 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.4812, 54.3115, -50.3976 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.4812, 54.3115, -50.3976 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.7903, 54.3115, -49.4466 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.9364, 54.3115, -49.2651 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.0636, 54.3115, -49.2651 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.1681, 54.3115, -50.2596 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.8319, 54.3115, -50.2596 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.8319, 54.3115, -50.2596 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.9364, 54.3115, -49.2651 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.0636, 54.3115, -49.2651 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.2097, 54.3115, -49.4466 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.5188, 54.3115, -50.3976 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.1681, 54.3115, -50.2596 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.1681, 54.3115, -50.2596 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.0636, 54.3115, -49.2651 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.2097, 54.3115, -49.4466 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.4123, 54.3115, -49.8016 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.9123, 54.3115, -50.6676 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.5188, 54.3115, -50.3976 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.5188, 54.3115, -50.3976 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.2097, 54.3115, -49.4466 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.4123, 54.3115, -49.8016 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.7061, 54.3115, -50.3147 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.3753, 54.3115, -51.0578 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.9123, 54.3115, -50.6676 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.9123, 54.3115, -50.6676 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.4123, 54.3115, -49.8016 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7061, 54.3115, -50.3147 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.122, 54.3115, -50.9634 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.9311, 54.3115, -51.5511 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.3753, 54.3115, -51.0578 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.3753, 54.3115, -51.0578 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7061, 54.3115, -50.3147 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.122, 54.3115, -50.9634 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.9311, 53.194, -51.5511 >, < 0, 1, 0 >, < 57.5991, 53.194, -52.126 >, < 0, 1, 0 >, < 56.6856, 53.194, -51.7193 >, < -0.206248, 0.974948, 0.0833021 > }
smooth_triangle { < 56.6856, 53.194, -51.7193 >, < -0.206248, 0.974948, 0.0833021 >, < 57.122, 53.194, -50.9634 >, < -0.274913, 0.943427, 0.185386 >, < 57.9311, 53.194, -51.5511 >, < 0, 1, 0 > }
smooth_triangle { < 57.5991, 53.194, -52.126 >, < 0, 1, 0 >, < 57.394, 53.194, -52.7574 >, < 0, 1, 0 >, < 56.4159, 53.194, -52.5495 >, < -0.21906, 0.974947, 0.0386005 > }
smooth_triangle { < 56.4159, 53.194, -52.5495 >, < -0.21906, 0.974947, 0.0386005 >, < 56.6856, 53.194, -51.7193 >, < -0.206248, 0.974948, 0.0833021 >, < 57.5991, 53.194, -52.126 >, < 0, 1, 0 > }
smooth_triangle { < 57.394, 53.194, -52.7574 >, < 0, 1, 0 >, < 57.3246, 53.194, -53.4176 >, < 0, 1, 0 >, < 56.3246, 53.194, -53.4176 >, < -0.222299, 0.974947, -0.00778821 > }
smooth_triangle { < 56.3246, 53.194, -53.4176 >, < -0.222299, 0.974947, -0.00778821 >, < 56.4159, 53.194, -52.5495 >, < -0.21906, 0.974947, 0.0386005 >, < 57.394, 53.194, -52.7574 >, < 0, 1, 0 > }
smooth_triangle { < 77.6919, 27.5, -50.6852 >, < 0.999575, 0, -0.0291536 >, < 77.6919, 17.5, -50.6852 >, < 0.999575, 0, 0.0291531 >, < 77.6819, 17.5, -50.7998 >, < 0.989453, 0, -0.144857 > }
smooth_triangle { < 77.6819, 17.5, -50.7998 >, < 0.989453, 0, -0.144857 >, < 77.6819, 27.5, -50.7998 >, < 0.979333, 0, -0.202254 >, < 77.6919, 27.5, -50.6852 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 77.6819, 17.5, -50.7998 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.6919, 17.5, -50.6852 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.0321, 17.5, -50.6852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.6919, 27.5, -50.6852 >, < 0, 1, 0 >, < 77.6819, 27.5, -50.7998 >, < 0, 1, 0 >, < 77.0321, 27.5, -50.6852 >, < 0, 1, 0 > }
smooth_triangle { < 77.6819, 27.5, -50.7998 >, < 0.979333, 0, -0.202254 >, < 77.6819, 17.5, -50.7998 >, < 0.989453, 0, -0.144857 >, < 77.6521, 17.5, -50.9109 >, < 0.949273, 0, -0.314454 > }
smooth_triangle { < 77.6521, 17.5, -50.9109 >, < 0.949273, 0, -0.314454 >, < 77.6521, 27.5, -50.9109 >, < 0.929328, 0, -0.369255 >, < 77.6819, 27.5, -50.7998 >, < 0.979333, 0, -0.202254 > }
smooth_triangle { < 77.6521, 17.5, -50.9109 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.6819, 17.5, -50.7998 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.0321, 17.5, -50.6852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.6819, 27.5, -50.7998 >, < 0, 1, 0 >, < 77.6521, 27.5, -50.9109 >, < 0, 1, 0 >, < 77.0321, 27.5, -50.6852 >, < 0, 1, 0 > }
smooth_triangle { < 77.6521, 27.5, -50.9109 >, < 0.929328, 0, -0.369255 >, < 77.6521, 17.5, -50.9109 >, < 0.949273, 0, -0.314454 >, < 77.6035, 17.5, -51.0151 >, < 0.88023, 0, -0.474547 > }
smooth_triangle { < 77.6035, 17.5, -51.0151 >, < 0.88023, 0, -0.474547 >, < 77.6035, 27.5, -51.0151 >, < 0.851079, 0, -0.525038 >, < 77.6521, 27.5, -50.9109 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 77.6035, 17.5, -51.0151 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.6521, 17.5, -50.9109 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.0321, 17.5, -50.6852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.6521, 27.5, -50.9109 >, < 0, 1, 0 >, < 77.6035, 27.5, -51.0151 >, < 0, 1, 0 >, < 77.0321, 27.5, -50.6852 >, < 0, 1, 0 > }
smooth_triangle { < 77.6035, 27.5, -51.0151 >, < 0.851079, 0, -0.525038 >, < 77.6035, 17.5, -51.0151 >, < 0.88023, 0, -0.474547 >, < 77.5376, 17.5, -51.1093 >, < 0.784449, 0, -0.620194 > }
smooth_triangle { < 77.5376, 17.5, -51.1093 >, < 0.784449, 0, -0.620194 >, < 77.5376, 27.5, -51.1093 >, < 0.746969, 0, -0.664859 >, < 77.6035, 27.5, -51.0151 >, < 0.851079, 0, -0.525038 > }
smooth_triangle { < 77.5376, 17.5, -51.1093 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.6035, 17.5, -51.0151 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.0321, 17.5, -50.6852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.6035, 27.5, -51.0151 >, < 0, 1, 0 >, < 77.5376, 27.5, -51.1093 >, < 0, 1, 0 >, < 77.0321, 27.5, -50.6852 >, < 0, 1, 0 > }
smooth_triangle { < 77.5376, 27.5, -51.1093 >, < 0.746969, 0, -0.664859 >, < 77.5376, 17.5, -51.1093 >, < 0.784449, 0, -0.620194 >, < 77.4562, 17.5, -51.1906 >, < 0.664845, 0, -0.746982 > }
smooth_triangle { < 77.4562, 17.5, -51.1906 >, < 0.664845, 0, -0.746982 >, < 77.4562, 27.5, -51.1906 >, < 0.620202, 0, -0.784442 >, < 77.5376, 27.5, -51.1093 >, < 0.746969, 0, -0.664859 > }
smooth_triangle { < 77.4562, 17.5, -51.1906 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.5376, 17.5, -51.1093 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.0321, 17.5, -50.6852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.5376, 27.5, -51.1093 >, < 0, 1, 0 >, < 77.4562, 27.5, -51.1906 >, < 0, 1, 0 >, < 77.0321, 27.5, -50.6852 >, < 0, 1, 0 > }
smooth_triangle { < 77.4562, 27.5, -51.1906 >, < 0.620202, 0, -0.784442 >, < 77.4562, 17.5, -51.1906 >, < 0.664845, 0, -0.746982 >, < 77.362, 17.5, -51.2566 >, < 0.525047, 0, -0.851073 > }
smooth_triangle { < 77.362, 17.5, -51.2566 >, < 0.525047, 0, -0.851073 >, < 77.362, 27.5, -51.2566 >, < 0.474532, 0, -0.880238 >, < 77.4562, 27.5, -51.1906 >, < 0.620202, 0, -0.784442 > }
smooth_triangle { < 77.362, 17.5, -51.2566 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.4562, 17.5, -51.1906 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.0321, 17.5, -50.6852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.4562, 27.5, -51.1906 >, < 0, 1, 0 >, < 77.362, 27.5, -51.2566 >, < 0, 1, 0 >, < 77.0321, 27.5, -50.6852 >, < 0, 1, 0 > }
smooth_triangle { < 77.362, 27.5, -51.2566 >, < 0.474532, 0, -0.880238 >, < 77.362, 17.5, -51.2566 >, < 0.525047, 0, -0.851073 >, < 77.2578, 17.5, -51.3052 >, < 0.36925, 0, -0.92933 > }
smooth_triangle { < 77.2578, 17.5, -51.3052 >, < 0.36925, 0, -0.92933 >, < 77.2578, 27.5, -51.3052 >, < 0.314486, 0, -0.949262 >, < 77.362, 27.5, -51.2566 >, < 0.474532, 0, -0.880238 > }
smooth_triangle { < 77.2578, 17.5, -51.3052 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.362, 17.5, -51.2566 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.0321, 17.5, -50.6852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.362, 27.5, -51.2566 >, < 0, 1, 0 >, < 77.2578, 27.5, -51.3052 >, < 0, 1, 0 >, < 77.0321, 27.5, -50.6852 >, < 0, 1, 0 > }
smooth_triangle { < 77.2578, 27.5, -51.3052 >, < 0.314486, 0, -0.949262 >, < 77.2578, 17.5, -51.3052 >, < 0.36925, 0, -0.92933 >, < 77.1467, 17.5, -51.335 >, < 0.202301, 0, -0.979324 > }
smooth_triangle { < 77.1467, 17.5, -51.335 >, < 0.202301, 0, -0.979324 >, < 77.1467, 27.5, -51.335 >, < 0.144878, 0, -0.98945 >, < 77.2578, 27.5, -51.3052 >, < 0.314486, 0, -0.949262 > }
smooth_triangle { < 77.1467, 17.5, -51.335 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2578, 17.5, -51.3052 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.0321, 17.5, -50.6852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.2578, 27.5, -51.3052 >, < 0, 1, 0 >, < 77.1467, 27.5, -51.335 >, < 0, 1, 0 >, < 77.0321, 27.5, -50.6852 >, < 0, 1, 0 > }
smooth_triangle { < 77.1467, 27.5, -51.335 >, < 0.144878, 0, -0.98945 >, < 77.1467, 17.5, -51.335 >, < 0.202301, 0, -0.979324 >, < 77.0321, 17.5, -51.345 >, < 0.0291526, 0, -0.999575 > }
smooth_triangle { < 77.0321, 17.5, -51.345 >, < 0.0291526, 0, -0.999575 >, < 77.0321, 27.5, -51.345 >, < -0.0291526, 0, -0.999575 >, < 77.1467, 27.5, -51.335 >, < 0.144878, 0, -0.98945 > }
smooth_triangle { < 77.0321, 17.5, -51.345 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.1467, 17.5, -51.335 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.0321, 17.5, -50.6852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.1467, 27.5, -51.335 >, < 0, 1, 0 >, < 77.0321, 27.5, -51.345 >, < 0, 1, 0 >, < 77.0321, 27.5, -50.6852 >, < 0, 1, 0 > }
smooth_triangle { < 77.0321, 27.5, -51.345 >, < -0.0291526, 0, -0.999575 >, < 77.0321, 17.5, -51.345 >, < 0.0291526, 0, -0.999575 >, < 76.9175, 17.5, -51.335 >, < -0.144879, 0, -0.989449 > }
smooth_triangle { < 76.9175, 17.5, -51.335 >, < -0.144879, 0, -0.989449 >, < 76.9175, 27.5, -51.335 >, < -0.2023, 0, -0.979324 >, < 77.0321, 27.5, -51.345 >, < -0.0291526, 0, -0.999575 > }
smooth_triangle { < 76.9175, 17.5, -51.335 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.0321, 17.5, -51.345 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.0321, 17.5, -50.6852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.0321, 27.5, -51.345 >, < 0, 1, 0 >, < 76.9175, 27.5, -51.335 >, < 0, 1, 0 >, < 77.0321, 27.5, -50.6852 >, < 0, 1, 0 > }
smooth_triangle { < 76.9175, 27.5, -51.335 >, < -0.2023, 0, -0.979324 >, < 76.9175, 17.5, -51.335 >, < -0.144879, 0, -0.989449 >, < 76.8064, 17.5, -51.3052 >, < -0.314486, 0, -0.949262 > }
smooth_triangle { < 76.8064, 17.5, -51.3052 >, < -0.314486, 0, -0.949262 >, < 76.8064, 27.5, -51.3052 >, < -0.36925, 0, -0.92933 >, < 76.9175, 27.5, -51.335 >, < -0.2023, 0, -0.979324 > }
smooth_triangle { < 76.8064, 17.5, -51.3052 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9175, 17.5, -51.335 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.0321, 17.5, -50.6852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.9175, 27.5, -51.335 >, < 0, 1, 0 >, < 76.8064, 27.5, -51.3052 >, < 0, 1, 0 >, < 77.0321, 27.5, -50.6852 >, < 0, 1, 0 > }
smooth_triangle { < 76.8064, 27.5, -51.3052 >, < -0.36925, 0, -0.92933 >, < 76.8064, 17.5, -51.3052 >, < -0.314486, 0, -0.949262 >, < 76.7022, 17.5, -51.2566 >, < -0.474532, 0, -0.880238 > }
smooth_triangle { < 76.7022, 17.5, -51.2566 >, < -0.474532, 0, -0.880238 >, < 76.7022, 27.5, -51.2566 >, < -0.525047, 0, -0.851073 >, < 76.8064, 27.5, -51.3052 >, < -0.36925, 0, -0.92933 > }
smooth_triangle { < 76.7022, 17.5, -51.2566 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.8064, 17.5, -51.3052 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.0321, 17.5, -50.6852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.8064, 27.5, -51.3052 >, < 0, 1, 0 >, < 76.7022, 27.5, -51.2566 >, < 0, 1, 0 >, < 77.0321, 27.5, -50.6852 >, < 0, 1, 0 > }
smooth_triangle { < 76.7022, 27.5, -51.2566 >, < -0.525047, 0, -0.851073 >, < 76.7022, 17.5, -51.2566 >, < -0.474532, 0, -0.880238 >, < 76.608, 17.5, -51.1906 >, < -0.620202, 0, -0.784442 > }
smooth_triangle { < 76.608, 17.5, -51.1906 >, < -0.620202, 0, -0.784442 >, < 76.608, 27.5, -51.1906 >, < -0.664845, 0, -0.746982 >, < 76.7022, 27.5, -51.2566 >, < -0.525047, 0, -0.851073 > }
smooth_triangle { < 76.608, 17.5, -51.1906 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.7022, 17.5, -51.2566 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.0321, 17.5, -50.6852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.7022, 27.5, -51.2566 >, < 0, 1, 0 >, < 76.608, 27.5, -51.1906 >, < 0, 1, 0 >, < 77.0321, 27.5, -50.6852 >, < 0, 1, 0 > }
smooth_triangle { < 76.608, 27.5, -51.1906 >, < -0.664845, 0, -0.746982 >, < 76.608, 17.5, -51.1906 >, < -0.620202, 0, -0.784442 >, < 76.5267, 17.5, -51.1093 >, < -0.746969, 0, -0.664859 > }
smooth_triangle { < 76.5267, 17.5, -51.1093 >, < -0.746969, 0, -0.664859 >, < 76.5267, 27.5, -51.1093 >, < -0.784449, 0, -0.620194 >, < 76.608, 27.5, -51.1906 >, < -0.664845, 0, -0.746982 > }
smooth_triangle { < 76.5267, 17.5, -51.1093 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.608, 17.5, -51.1906 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.0321, 17.5, -50.6852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.608, 27.5, -51.1906 >, < 0, 1, 0 >, < 76.5267, 27.5, -51.1093 >, < 0, 1, 0 >, < 77.0321, 27.5, -50.6852 >, < 0, 1, 0 > }
smooth_triangle { < 76.5267, 27.5, -51.1093 >, < -0.784449, 0, -0.620194 >, < 76.5267, 17.5, -51.1093 >, < -0.746969, 0, -0.664859 >, < 76.4607, 17.5, -51.0151 >, < -0.851079, 0, -0.525038 > }
smooth_triangle { < 76.4607, 17.5, -51.0151 >, < -0.851079, 0, -0.525038 >, < 76.4607, 27.5, -51.0151 >, < -0.88023, 0, -0.474547 >, < 76.5267, 27.5, -51.1093 >, < -0.784449, 0, -0.620194 > }
smooth_triangle { < 76.4607, 17.5, -51.0151 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.5267, 17.5, -51.1093 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.0321, 17.5, -50.6852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.5267, 27.5, -51.1093 >, < 0, 1, 0 >, < 76.4607, 27.5, -51.0151 >, < 0, 1, 0 >, < 77.0321, 27.5, -50.6852 >, < 0, 1, 0 > }
smooth_triangle { < 76.4607, 27.5, -51.0151 >, < -0.88023, 0, -0.474547 >, < 76.4607, 17.5, -51.0151 >, < -0.851079, 0, -0.525038 >, < 76.4121, 17.5, -50.9109 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 76.4121, 17.5, -50.9109 >, < -0.929328, 0, -0.369255 >, < 76.4121, 27.5, -50.9109 >, < -0.949273, 0, -0.314454 >, < 76.4607, 27.5, -51.0151 >, < -0.88023, 0, -0.474547 > }
smooth_triangle { < 76.4121, 17.5, -50.9109 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.4607, 17.5, -51.0151 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.0321, 17.5, -50.6852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.4607, 27.5, -51.0151 >, < 0, 1, 0 >, < 76.4121, 27.5, -50.9109 >, < 0, 1, 0 >, < 77.0321, 27.5, -50.6852 >, < 0, 1, 0 > }
smooth_triangle { < 76.4121, 27.5, -50.9109 >, < -0.949273, 0, -0.314454 >, < 76.4121, 17.5, -50.9109 >, < -0.929328, 0, -0.369255 >, < 76.3823, 17.5, -50.7998 >, < -0.979333, 0, -0.202254 > }
smooth_triangle { < 76.3823, 17.5, -50.7998 >, < -0.979333, 0, -0.202254 >, < 76.3823, 27.5, -50.7998 >, < -0.989453, 0, -0.144857 >, < 76.4121, 27.5, -50.9109 >, < -0.949273, 0, -0.314454 > }
smooth_triangle { < 76.3823, 17.5, -50.7998 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.4121, 17.5, -50.9109 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.0321, 17.5, -50.6852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.4121, 27.5, -50.9109 >, < 0, 1, 0 >, < 76.3823, 27.5, -50.7998 >, < 0, 1, 0 >, < 77.0321, 27.5, -50.6852 >, < 0, 1, 0 > }
smooth_triangle { < 76.3823, 27.5, -50.7998 >, < -0.989453, 0, -0.144857 >, < 76.3823, 17.5, -50.7998 >, < -0.979333, 0, -0.202254 >, < 76.3723, 17.5, -50.6852 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 76.3723, 17.5, -50.6852 >, < -0.999575, 0, -0.0291536 >, < 76.3723, 27.5, -50.6852 >, < -0.999575, 0, 0.0291531 >, < 76.3823, 27.5, -50.7998 >, < -0.989453, 0, -0.144857 > }
smooth_triangle { < 76.3723, 17.5, -50.6852 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3823, 17.5, -50.7998 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.0321, 17.5, -50.6852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.3823, 27.5, -50.7998 >, < 0, 1, 0 >, < 76.3723, 27.5, -50.6852 >, < 0, 1, 0 >, < 77.0321, 27.5, -50.6852 >, < 0, 1, 0 > }
smooth_triangle { < 76.3723, 27.5, -50.6852 >, < -0.999575, 0, 0.0291531 >, < 76.3723, 17.5, -50.6852 >, < -0.999575, 0, -0.0291536 >, < 76.3823, 17.5, -50.5706 >, < -0.989453, 0, 0.144857 > }
smooth_triangle { < 76.3823, 17.5, -50.5706 >, < -0.989453, 0, 0.144857 >, < 76.3823, 27.5, -50.5706 >, < -0.979333, 0, 0.202254 >, < 76.3723, 27.5, -50.6852 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 76.3823, 17.5, -50.5706 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3723, 17.5, -50.6852 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.0321, 17.5, -50.6852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.3723, 27.5, -50.6852 >, < 0, 1, 0 >, < 76.3823, 27.5, -50.5706 >, < 0, 1, 0 >, < 77.0321, 27.5, -50.6852 >, < 0, 1, 0 > }
smooth_triangle { < 76.3823, 27.5, -50.5706 >, < -0.979333, 0, 0.202254 >, < 76.3823, 17.5, -50.5706 >, < -0.989453, 0, 0.144857 >, < 76.4121, 17.5, -50.4595 >, < -0.949273, 0, 0.314454 > }
smooth_triangle { < 76.4121, 17.5, -50.4595 >, < -0.949273, 0, 0.314454 >, < 76.4121, 27.5, -50.4595 >, < -0.929328, 0, 0.369255 >, < 76.3823, 27.5, -50.5706 >, < -0.979333, 0, 0.202254 > }
smooth_triangle { < 76.4121, 17.5, -50.4595 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3823, 17.5, -50.5706 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.0321, 17.5, -50.6852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.3823, 27.5, -50.5706 >, < 0, 1, 0 >, < 76.4121, 27.5, -50.4595 >, < 0, 1, 0 >, < 77.0321, 27.5, -50.6852 >, < 0, 1, 0 > }
smooth_triangle { < 76.4121, 27.5, -50.4595 >, < -0.929328, 0, 0.369255 >, < 76.4121, 17.5, -50.4595 >, < -0.949273, 0, 0.314454 >, < 76.4607, 17.5, -50.3553 >, < -0.88023, 0, 0.474547 > }
smooth_triangle { < 76.4607, 17.5, -50.3553 >, < -0.88023, 0, 0.474547 >, < 76.4607, 27.5, -50.3553 >, < -0.851079, 0, 0.525038 >, < 76.4121, 27.5, -50.4595 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 76.4607, 17.5, -50.3553 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.4121, 17.5, -50.4595 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.0321, 17.5, -50.6852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.4121, 27.5, -50.4595 >, < 0, 1, 0 >, < 76.4607, 27.5, -50.3553 >, < 0, 1, 0 >, < 77.0321, 27.5, -50.6852 >, < 0, 1, 0 > }
smooth_triangle { < 76.4607, 27.5, -50.3553 >, < -0.851079, 0, 0.525038 >, < 76.4607, 17.5, -50.3553 >, < -0.88023, 0, 0.474547 >, < 76.5267, 17.5, -50.2611 >, < -0.784449, 0, 0.620194 > }
smooth_triangle { < 76.5267, 17.5, -50.2611 >, < -0.784449, 0, 0.620194 >, < 76.5267, 27.5, -50.2611 >, < -0.746969, 0, 0.664859 >, < 76.4607, 27.5, -50.3553 >, < -0.851079, 0, 0.525038 > }
smooth_triangle { < 76.5267, 17.5, -50.2611 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.4607, 17.5, -50.3553 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.0321, 17.5, -50.6852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.4607, 27.5, -50.3553 >, < 0, 1, 0 >, < 76.5267, 27.5, -50.2611 >, < 0, 1, 0 >, < 77.0321, 27.5, -50.6852 >, < 0, 1, 0 > }
smooth_triangle { < 76.5267, 27.5, -50.2611 >, < -0.746969, 0, 0.664859 >, < 76.5267, 17.5, -50.2611 >, < -0.784449, 0, 0.620194 >, < 76.608, 17.5, -50.1797 >, < -0.664845, 0, 0.746982 > }
smooth_triangle { < 76.608, 17.5, -50.1797 >, < -0.664845, 0, 0.746982 >, < 76.608, 27.5, -50.1797 >, < -0.620202, 0, 0.784442 >, < 76.5267, 27.5, -50.2611 >, < -0.746969, 0, 0.664859 > }
smooth_triangle { < 76.608, 17.5, -50.1797 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.5267, 17.5, -50.2611 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.0321, 17.5, -50.6852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.5267, 27.5, -50.2611 >, < 0, 1, 0 >, < 76.608, 27.5, -50.1797 >, < 0, 1, 0 >, < 77.0321, 27.5, -50.6852 >, < 0, 1, 0 > }
smooth_triangle { < 76.608, 27.5, -50.1797 >, < -0.620202, 0, 0.784442 >, < 76.608, 17.5, -50.1797 >, < -0.664845, 0, 0.746982 >, < 76.7022, 17.5, -50.1138 >, < -0.525047, 0, 0.851073 > }
smooth_triangle { < 76.7022, 17.5, -50.1138 >, < -0.525047, 0, 0.851073 >, < 76.7022, 27.5, -50.1138 >, < -0.474532, 0, 0.880238 >, < 76.608, 27.5, -50.1797 >, < -0.620202, 0, 0.784442 > }
smooth_triangle { < 76.7022, 17.5, -50.1138 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.608, 17.5, -50.1797 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.0321, 17.5, -50.6852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.608, 27.5, -50.1797 >, < 0, 1, 0 >, < 76.7022, 27.5, -50.1138 >, < 0, 1, 0 >, < 77.0321, 27.5, -50.6852 >, < 0, 1, 0 > }
smooth_triangle { < 76.7022, 27.5, -50.1138 >, < -0.474532, 0, 0.880238 >, < 76.7022, 17.5, -50.1138 >, < -0.525047, 0, 0.851073 >, < 76.8064, 17.5, -50.0652 >, < -0.36925, 0, 0.92933 > }
smooth_triangle { < 76.8064, 17.5, -50.0652 >, < -0.36925, 0, 0.92933 >, < 76.8064, 27.5, -50.0652 >, < -0.314486, 0, 0.949262 >, < 76.7022, 27.5, -50.1138 >, < -0.474532, 0, 0.880238 > }
smooth_triangle { < 76.8064, 17.5, -50.0652 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.7022, 17.5, -50.1138 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.0321, 17.5, -50.6852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.7022, 27.5, -50.1138 >, < 0, 1, 0 >, < 76.8064, 27.5, -50.0652 >, < 0, 1, 0 >, < 77.0321, 27.5, -50.6852 >, < 0, 1, 0 > }
smooth_triangle { < 76.8064, 27.5, -50.0652 >, < -0.314486, 0, 0.949262 >, < 76.8064, 17.5, -50.0652 >, < -0.36925, 0, 0.92933 >, < 76.9175, 17.5, -50.0354 >, < -0.202301, 0, 0.979324 > }
smooth_triangle { < 76.9175, 17.5, -50.0354 >, < -0.202301, 0, 0.979324 >, < 76.9175, 27.5, -50.0354 >, < -0.144879, 0, 0.989449 >, < 76.8064, 27.5, -50.0652 >, < -0.314486, 0, 0.949262 > }
smooth_triangle { < 76.9175, 17.5, -50.0354 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.8064, 17.5, -50.0652 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.0321, 17.5, -50.6852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.8064, 27.5, -50.0652 >, < 0, 1, 0 >, < 76.9175, 27.5, -50.0354 >, < 0, 1, 0 >, < 77.0321, 27.5, -50.6852 >, < 0, 1, 0 > }
smooth_triangle { < 76.9175, 27.5, -50.0354 >, < -0.144879, 0, 0.989449 >, < 76.9175, 17.5, -50.0354 >, < -0.202301, 0, 0.979324 >, < 77.0321, 17.5, -50.0254 >, < -0.0291526, 0, 0.999575 > }
smooth_triangle { < 77.0321, 17.5, -50.0254 >, < -0.0291526, 0, 0.999575 >, < 77.0321, 27.5, -50.0254 >, < 0.0291526, 0, 0.999575 >, < 76.9175, 27.5, -50.0354 >, < -0.144879, 0, 0.989449 > }
smooth_triangle { < 77.0321, 17.5, -50.0254 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9175, 17.5, -50.0354 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.0321, 17.5, -50.6852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.9175, 27.5, -50.0354 >, < 0, 1, 0 >, < 77.0321, 27.5, -50.0254 >, < 0, 1, 0 >, < 77.0321, 27.5, -50.6852 >, < 0, 1, 0 > }
smooth_triangle { < 77.0321, 27.5, -50.0254 >, < 0.0291526, 0, 0.999575 >, < 77.0321, 17.5, -50.0254 >, < -0.0291526, 0, 0.999575 >, < 77.1467, 17.5, -50.0354 >, < 0.144879, 0, 0.989449 > }
smooth_triangle { < 77.1467, 17.5, -50.0354 >, < 0.144879, 0, 0.989449 >, < 77.1467, 27.5, -50.0354 >, < 0.202297, 0, 0.979324 >, < 77.0321, 27.5, -50.0254 >, < 0.0291526, 0, 0.999575 > }
smooth_triangle { < 77.1467, 17.5, -50.0354 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.0321, 17.5, -50.0254 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.0321, 17.5, -50.6852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.0321, 27.5, -50.0254 >, < 0, 1, 0 >, < 77.1467, 27.5, -50.0354 >, < 0, 1, 0 >, < 77.0321, 27.5, -50.6852 >, < 0, 1, 0 > }
smooth_triangle { < 77.1467, 27.5, -50.0354 >, < 0.202297, 0, 0.979324 >, < 77.1467, 17.5, -50.0354 >, < 0.144879, 0, 0.989449 >, < 77.2578, 17.5, -50.0652 >, < 0.314486, 0, 0.949262 > }
smooth_triangle { < 77.2578, 17.5, -50.0652 >, < 0.314486, 0, 0.949262 >, < 77.2578, 27.5, -50.0652 >, < 0.36925, 0, 0.92933 >, < 77.1467, 27.5, -50.0354 >, < 0.202297, 0, 0.979324 > }
smooth_triangle { < 77.2578, 17.5, -50.0652 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.1467, 17.5, -50.0354 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.0321, 17.5, -50.6852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.1467, 27.5, -50.0354 >, < 0, 1, 0 >, < 77.2578, 27.5, -50.0652 >, < 0, 1, 0 >, < 77.0321, 27.5, -50.6852 >, < 0, 1, 0 > }
smooth_triangle { < 77.2578, 27.5, -50.0652 >, < 0.36925, 0, 0.92933 >, < 77.2578, 17.5, -50.0652 >, < 0.314486, 0, 0.949262 >, < 77.362, 17.5, -50.1138 >, < 0.474532, 0, 0.880238 > }
smooth_triangle { < 77.362, 17.5, -50.1138 >, < 0.474532, 0, 0.880238 >, < 77.362, 27.5, -50.1138 >, < 0.525047, 0, 0.851073 >, < 77.2578, 27.5, -50.0652 >, < 0.36925, 0, 0.92933 > }
smooth_triangle { < 77.362, 17.5, -50.1138 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2578, 17.5, -50.0652 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.0321, 17.5, -50.6852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.2578, 27.5, -50.0652 >, < 0, 1, 0 >, < 77.362, 27.5, -50.1138 >, < 0, 1, 0 >, < 77.0321, 27.5, -50.6852 >, < 0, 1, 0 > }
smooth_triangle { < 77.362, 27.5, -50.1138 >, < 0.525047, 0, 0.851073 >, < 77.362, 17.5, -50.1138 >, < 0.474532, 0, 0.880238 >, < 77.4562, 17.5, -50.1797 >, < 0.620202, 0, 0.784442 > }
smooth_triangle { < 77.4562, 17.5, -50.1797 >, < 0.620202, 0, 0.784442 >, < 77.4562, 27.5, -50.1797 >, < 0.664845, 0, 0.746982 >, < 77.362, 27.5, -50.1138 >, < 0.525047, 0, 0.851073 > }
smooth_triangle { < 77.4562, 17.5, -50.1797 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.362, 17.5, -50.1138 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.0321, 17.5, -50.6852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.362, 27.5, -50.1138 >, < 0, 1, 0 >, < 77.4562, 27.5, -50.1797 >, < 0, 1, 0 >, < 77.0321, 27.5, -50.6852 >, < 0, 1, 0 > }
smooth_triangle { < 77.4562, 27.5, -50.1797 >, < 0.664845, 0, 0.746982 >, < 77.4562, 17.5, -50.1797 >, < 0.620202, 0, 0.784442 >, < 77.5376, 17.5, -50.2611 >, < 0.746969, 0, 0.664859 > }
smooth_triangle { < 77.5376, 17.5, -50.2611 >, < 0.746969, 0, 0.664859 >, < 77.5376, 27.5, -50.2611 >, < 0.784449, 0, 0.620194 >, < 77.4562, 27.5, -50.1797 >, < 0.664845, 0, 0.746982 > }
smooth_triangle { < 77.5376, 17.5, -50.2611 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.4562, 17.5, -50.1797 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.0321, 17.5, -50.6852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.4562, 27.5, -50.1797 >, < 0, 1, 0 >, < 77.5376, 27.5, -50.2611 >, < 0, 1, 0 >, < 77.0321, 27.5, -50.6852 >, < 0, 1, 0 > }
smooth_triangle { < 77.5376, 27.5, -50.2611 >, < 0.784449, 0, 0.620194 >, < 77.5376, 17.5, -50.2611 >, < 0.746969, 0, 0.664859 >, < 77.6035, 17.5, -50.3553 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 77.6035, 17.5, -50.3553 >, < 0.851079, 0, 0.525038 >, < 77.6035, 27.5, -50.3553 >, < 0.88023, 0, 0.474547 >, < 77.5376, 27.5, -50.2611 >, < 0.784449, 0, 0.620194 > }
smooth_triangle { < 77.6035, 17.5, -50.3553 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.5376, 17.5, -50.2611 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.0321, 17.5, -50.6852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.5376, 27.5, -50.2611 >, < 0, 1, 0 >, < 77.6035, 27.5, -50.3553 >, < 0, 1, 0 >, < 77.0321, 27.5, -50.6852 >, < 0, 1, 0 > }
smooth_triangle { < 77.6035, 27.5, -50.3553 >, < 0.88023, 0, 0.474547 >, < 77.6035, 17.5, -50.3553 >, < 0.851079, 0, 0.525038 >, < 77.6521, 17.5, -50.4595 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 77.6521, 17.5, -50.4595 >, < 0.929328, 0, 0.369255 >, < 77.6521, 27.5, -50.4595 >, < 0.949273, 0, 0.314454 >, < 77.6035, 27.5, -50.3553 >, < 0.88023, 0, 0.474547 > }
smooth_triangle { < 77.6521, 17.5, -50.4595 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.6035, 17.5, -50.3553 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.0321, 17.5, -50.6852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.6035, 27.5, -50.3553 >, < 0, 1, 0 >, < 77.6521, 27.5, -50.4595 >, < 0, 1, 0 >, < 77.0321, 27.5, -50.6852 >, < 0, 1, 0 > }
smooth_triangle { < 77.6521, 27.5, -50.4595 >, < 0.949273, 0, 0.314454 >, < 77.6521, 17.5, -50.4595 >, < 0.929328, 0, 0.369255 >, < 77.6819, 17.5, -50.5706 >, < 0.979333, 0, 0.202254 > }
smooth_triangle { < 77.6819, 17.5, -50.5706 >, < 0.979333, 0, 0.202254 >, < 77.6819, 27.5, -50.5706 >, < 0.989453, 0, 0.144857 >, < 77.6521, 27.5, -50.4595 >, < 0.949273, 0, 0.314454 > }
smooth_triangle { < 77.6819, 17.5, -50.5706 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.6521, 17.5, -50.4595 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.0321, 17.5, -50.6852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.6521, 27.5, -50.4595 >, < 0, 1, 0 >, < 77.6819, 27.5, -50.5706 >, < 0, 1, 0 >, < 77.0321, 27.5, -50.6852 >, < 0, 1, 0 > }
smooth_triangle { < 77.6819, 27.5, -50.5706 >, < 0.989453, 0, 0.144857 >, < 77.6819, 17.5, -50.5706 >, < 0.979333, 0, 0.202254 >, < 77.6919, 17.5, -50.6852 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 77.6919, 17.5, -50.6852 >, < 0.999575, 0, 0.0291531 >, < 77.6919, 27.5, -50.6852 >, < 0.999575, 0, -0.0291536 >, < 77.6819, 27.5, -50.5706 >, < 0.989453, 0, 0.144857 > }
smooth_triangle { < 77.6919, 17.5, -50.6852 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.6819, 17.5, -50.5706 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.0321, 17.5, -50.6852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.6819, 27.5, -50.5706 >, < 0, 1, 0 >, < 77.6919, 27.5, -50.6852 >, < 0, 1, 0 >, < 77.0321, 27.5, -50.6852 >, < 0, 1, 0 > }
smooth_triangle { < 76.9663, 27.5, -47.8559 >, < 0.999575, 0, -0.0291536 >, < 76.9663, 17.5, -47.8559 >, < 0.999575, 0, 0.0291531 >, < 76.9563, 17.5, -47.9705 >, < 0.989453, 0, -0.144857 > }
smooth_triangle { < 76.9563, 17.5, -47.9705 >, < 0.989453, 0, -0.144857 >, < 76.9563, 27.5, -47.9705 >, < 0.979333, 0, -0.202254 >, < 76.9663, 27.5, -47.8559 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 76.9563, 17.5, -47.9705 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9663, 17.5, -47.8559 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3065, 17.5, -47.8559 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.9663, 27.5, -47.8559 >, < 0, 1, 0 >, < 76.9563, 27.5, -47.9705 >, < 0, 1, 0 >, < 76.3065, 27.5, -47.8559 >, < 0, 1, 0 > }
smooth_triangle { < 76.9563, 27.5, -47.9705 >, < 0.979333, 0, -0.202254 >, < 76.9563, 17.5, -47.9705 >, < 0.989453, 0, -0.144857 >, < 76.9265, 17.5, -48.0816 >, < 0.949273, 0, -0.314454 > }
smooth_triangle { < 76.9265, 17.5, -48.0816 >, < 0.949273, 0, -0.314454 >, < 76.9265, 27.5, -48.0816 >, < 0.929328, 0, -0.369255 >, < 76.9563, 27.5, -47.9705 >, < 0.979333, 0, -0.202254 > }
smooth_triangle { < 76.9265, 17.5, -48.0816 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9563, 17.5, -47.9705 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3065, 17.5, -47.8559 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.9563, 27.5, -47.9705 >, < 0, 1, 0 >, < 76.9265, 27.5, -48.0816 >, < 0, 1, 0 >, < 76.3065, 27.5, -47.8559 >, < 0, 1, 0 > }
smooth_triangle { < 76.9265, 27.5, -48.0816 >, < 0.929328, 0, -0.369255 >, < 76.9265, 17.5, -48.0816 >, < 0.949273, 0, -0.314454 >, < 76.8779, 17.5, -48.1858 >, < 0.88023, 0, -0.474547 > }
smooth_triangle { < 76.8779, 17.5, -48.1858 >, < 0.88023, 0, -0.474547 >, < 76.8779, 27.5, -48.1858 >, < 0.851079, 0, -0.525038 >, < 76.9265, 27.5, -48.0816 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 76.8779, 17.5, -48.1858 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9265, 17.5, -48.0816 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3065, 17.5, -47.8559 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.9265, 27.5, -48.0816 >, < 0, 1, 0 >, < 76.8779, 27.5, -48.1858 >, < 0, 1, 0 >, < 76.3065, 27.5, -47.8559 >, < 0, 1, 0 > }
smooth_triangle { < 76.8779, 27.5, -48.1858 >, < 0.851079, 0, -0.525038 >, < 76.8779, 17.5, -48.1858 >, < 0.88023, 0, -0.474547 >, < 76.8119, 17.5, -48.28 >, < 0.784449, 0, -0.620194 > }
smooth_triangle { < 76.8119, 17.5, -48.28 >, < 0.784449, 0, -0.620194 >, < 76.8119, 27.5, -48.28 >, < 0.746969, 0, -0.664859 >, < 76.8779, 27.5, -48.1858 >, < 0.851079, 0, -0.525038 > }
smooth_triangle { < 76.8119, 17.5, -48.28 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.8779, 17.5, -48.1858 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3065, 17.5, -47.8559 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.8779, 27.5, -48.1858 >, < 0, 1, 0 >, < 76.8119, 27.5, -48.28 >, < 0, 1, 0 >, < 76.3065, 27.5, -47.8559 >, < 0, 1, 0 > }
smooth_triangle { < 76.8119, 27.5, -48.28 >, < 0.746969, 0, -0.664859 >, < 76.8119, 17.5, -48.28 >, < 0.784449, 0, -0.620194 >, < 76.7306, 17.5, -48.3614 >, < 0.664845, 0, -0.746982 > }
smooth_triangle { < 76.7306, 17.5, -48.3614 >, < 0.664845, 0, -0.746982 >, < 76.7306, 27.5, -48.3614 >, < 0.620202, 0, -0.784442 >, < 76.8119, 27.5, -48.28 >, < 0.746969, 0, -0.664859 > }
smooth_triangle { < 76.7306, 17.5, -48.3614 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.8119, 17.5, -48.28 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3065, 17.5, -47.8559 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.8119, 27.5, -48.28 >, < 0, 1, 0 >, < 76.7306, 27.5, -48.3614 >, < 0, 1, 0 >, < 76.3065, 27.5, -47.8559 >, < 0, 1, 0 > }
smooth_triangle { < 76.7306, 27.5, -48.3614 >, < 0.620202, 0, -0.784442 >, < 76.7306, 17.5, -48.3614 >, < 0.664845, 0, -0.746982 >, < 76.6364, 17.5, -48.4273 >, < 0.525047, 0, -0.851073 > }
smooth_triangle { < 76.6364, 17.5, -48.4273 >, < 0.525047, 0, -0.851073 >, < 76.6364, 27.5, -48.4273 >, < 0.474532, 0, -0.880238 >, < 76.7306, 27.5, -48.3614 >, < 0.620202, 0, -0.784442 > }
smooth_triangle { < 76.6364, 17.5, -48.4273 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.7306, 17.5, -48.3614 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3065, 17.5, -47.8559 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.7306, 27.5, -48.3614 >, < 0, 1, 0 >, < 76.6364, 27.5, -48.4273 >, < 0, 1, 0 >, < 76.3065, 27.5, -47.8559 >, < 0, 1, 0 > }
smooth_triangle { < 76.6364, 27.5, -48.4273 >, < 0.474532, 0, -0.880238 >, < 76.6364, 17.5, -48.4273 >, < 0.525047, 0, -0.851073 >, < 76.5322, 17.5, -48.4759 >, < 0.36925, 0, -0.92933 > }
smooth_triangle { < 76.5322, 17.5, -48.4759 >, < 0.36925, 0, -0.92933 >, < 76.5322, 27.5, -48.4759 >, < 0.314486, 0, -0.949262 >, < 76.6364, 27.5, -48.4273 >, < 0.474532, 0, -0.880238 > }
smooth_triangle { < 76.5322, 17.5, -48.4759 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.6364, 17.5, -48.4273 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3065, 17.5, -47.8559 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.6364, 27.5, -48.4273 >, < 0, 1, 0 >, < 76.5322, 27.5, -48.4759 >, < 0, 1, 0 >, < 76.3065, 27.5, -47.8559 >, < 0, 1, 0 > }
smooth_triangle { < 76.5322, 27.5, -48.4759 >, < 0.314486, 0, -0.949262 >, < 76.5322, 17.5, -48.4759 >, < 0.36925, 0, -0.92933 >, < 76.4211, 17.5, -48.5057 >, < 0.202301, 0, -0.979324 > }
smooth_triangle { < 76.4211, 17.5, -48.5057 >, < 0.202301, 0, -0.979324 >, < 76.4211, 27.5, -48.5057 >, < 0.144878, 0, -0.98945 >, < 76.5322, 27.5, -48.4759 >, < 0.314486, 0, -0.949262 > }
smooth_triangle { < 76.4211, 17.5, -48.5057 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.5322, 17.5, -48.4759 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3065, 17.5, -47.8559 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.5322, 27.5, -48.4759 >, < 0, 1, 0 >, < 76.4211, 27.5, -48.5057 >, < 0, 1, 0 >, < 76.3065, 27.5, -47.8559 >, < 0, 1, 0 > }
smooth_triangle { < 76.4211, 27.5, -48.5057 >, < 0.144878, 0, -0.98945 >, < 76.4211, 17.5, -48.5057 >, < 0.202301, 0, -0.979324 >, < 76.3065, 17.5, -48.5157 >, < 0.0291526, 0, -0.999575 > }
smooth_triangle { < 76.3065, 17.5, -48.5157 >, < 0.0291526, 0, -0.999575 >, < 76.3065, 27.5, -48.5157 >, < -0.0291526, 0, -0.999575 >, < 76.4211, 27.5, -48.5057 >, < 0.144878, 0, -0.98945 > }
smooth_triangle { < 76.3065, 17.5, -48.5157 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.4211, 17.5, -48.5057 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3065, 17.5, -47.8559 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.4211, 27.5, -48.5057 >, < 0, 1, 0 >, < 76.3065, 27.5, -48.5157 >, < 0, 1, 0 >, < 76.3065, 27.5, -47.8559 >, < 0, 1, 0 > }
smooth_triangle { < 76.3065, 27.5, -48.5157 >, < -0.0291526, 0, -0.999575 >, < 76.3065, 17.5, -48.5157 >, < 0.0291526, 0, -0.999575 >, < 76.1919, 17.5, -48.5057 >, < -0.144879, 0, -0.989449 > }
smooth_triangle { < 76.1919, 17.5, -48.5057 >, < -0.144879, 0, -0.989449 >, < 76.1919, 27.5, -48.5057 >, < -0.2023, 0, -0.979324 >, < 76.3065, 27.5, -48.5157 >, < -0.0291526, 0, -0.999575 > }
smooth_triangle { < 76.1919, 17.5, -48.5057 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3065, 17.5, -48.5157 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3065, 17.5, -47.8559 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.3065, 27.5, -48.5157 >, < 0, 1, 0 >, < 76.1919, 27.5, -48.5057 >, < 0, 1, 0 >, < 76.3065, 27.5, -47.8559 >, < 0, 1, 0 > }
smooth_triangle { < 76.1919, 27.5, -48.5057 >, < -0.2023, 0, -0.979324 >, < 76.1919, 17.5, -48.5057 >, < -0.144879, 0, -0.989449 >, < 76.0808, 17.5, -48.4759 >, < -0.314486, 0, -0.949262 > }
smooth_triangle { < 76.0808, 17.5, -48.4759 >, < -0.314486, 0, -0.949262 >, < 76.0808, 27.5, -48.4759 >, < -0.36925, 0, -0.92933 >, < 76.1919, 27.5, -48.5057 >, < -0.2023, 0, -0.979324 > }
smooth_triangle { < 76.0808, 17.5, -48.4759 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1919, 17.5, -48.5057 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3065, 17.5, -47.8559 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.1919, 27.5, -48.5057 >, < 0, 1, 0 >, < 76.0808, 27.5, -48.4759 >, < 0, 1, 0 >, < 76.3065, 27.5, -47.8559 >, < 0, 1, 0 > }
smooth_triangle { < 76.0808, 27.5, -48.4759 >, < -0.36925, 0, -0.92933 >, < 76.0808, 17.5, -48.4759 >, < -0.314486, 0, -0.949262 >, < 75.9766, 17.5, -48.4273 >, < -0.474532, 0, -0.880238 > }
smooth_triangle { < 75.9766, 17.5, -48.4273 >, < -0.474532, 0, -0.880238 >, < 75.9766, 27.5, -48.4273 >, < -0.525047, 0, -0.851073 >, < 76.0808, 27.5, -48.4759 >, < -0.36925, 0, -0.92933 > }
smooth_triangle { < 75.9766, 17.5, -48.4273 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.0808, 17.5, -48.4759 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3065, 17.5, -47.8559 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.0808, 27.5, -48.4759 >, < 0, 1, 0 >, < 75.9766, 27.5, -48.4273 >, < 0, 1, 0 >, < 76.3065, 27.5, -47.8559 >, < 0, 1, 0 > }
smooth_triangle { < 75.9766, 27.5, -48.4273 >, < -0.525047, 0, -0.851073 >, < 75.9766, 17.5, -48.4273 >, < -0.474532, 0, -0.880238 >, < 75.8824, 17.5, -48.3614 >, < -0.620202, 0, -0.784442 > }
smooth_triangle { < 75.8824, 17.5, -48.3614 >, < -0.620202, 0, -0.784442 >, < 75.8824, 27.5, -48.3614 >, < -0.664845, 0, -0.746982 >, < 75.9766, 27.5, -48.4273 >, < -0.525047, 0, -0.851073 > }
smooth_triangle { < 75.8824, 17.5, -48.3614 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.9766, 17.5, -48.4273 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3065, 17.5, -47.8559 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.9766, 27.5, -48.4273 >, < 0, 1, 0 >, < 75.8824, 27.5, -48.3614 >, < 0, 1, 0 >, < 76.3065, 27.5, -47.8559 >, < 0, 1, 0 > }
smooth_triangle { < 75.8824, 27.5, -48.3614 >, < -0.664845, 0, -0.746982 >, < 75.8824, 17.5, -48.3614 >, < -0.620202, 0, -0.784442 >, < 75.801, 17.5, -48.28 >, < -0.746969, 0, -0.664859 > }
smooth_triangle { < 75.801, 17.5, -48.28 >, < -0.746969, 0, -0.664859 >, < 75.801, 27.5, -48.28 >, < -0.784449, 0, -0.620194 >, < 75.8824, 27.5, -48.3614 >, < -0.664845, 0, -0.746982 > }
smooth_triangle { < 75.801, 17.5, -48.28 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.8824, 17.5, -48.3614 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3065, 17.5, -47.8559 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.8824, 27.5, -48.3614 >, < 0, 1, 0 >, < 75.801, 27.5, -48.28 >, < 0, 1, 0 >, < 76.3065, 27.5, -47.8559 >, < 0, 1, 0 > }
smooth_triangle { < 75.801, 27.5, -48.28 >, < -0.784449, 0, -0.620194 >, < 75.801, 17.5, -48.28 >, < -0.746969, 0, -0.664859 >, < 75.7351, 17.5, -48.1858 >, < -0.851079, 0, -0.525038 > }
smooth_triangle { < 75.7351, 17.5, -48.1858 >, < -0.851079, 0, -0.525038 >, < 75.7351, 27.5, -48.1858 >, < -0.88023, 0, -0.474547 >, < 75.801, 27.5, -48.28 >, < -0.784449, 0, -0.620194 > }
smooth_triangle { < 75.7351, 17.5, -48.1858 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.801, 17.5, -48.28 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3065, 17.5, -47.8559 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.801, 27.5, -48.28 >, < 0, 1, 0 >, < 75.7351, 27.5, -48.1858 >, < 0, 1, 0 >, < 76.3065, 27.5, -47.8559 >, < 0, 1, 0 > }
smooth_triangle { < 75.7351, 27.5, -48.1858 >, < -0.88023, 0, -0.474547 >, < 75.7351, 17.5, -48.1858 >, < -0.851079, 0, -0.525038 >, < 75.6865, 17.5, -48.0816 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 75.6865, 17.5, -48.0816 >, < -0.929328, 0, -0.369255 >, < 75.6865, 27.5, -48.0816 >, < -0.949273, 0, -0.314454 >, < 75.7351, 27.5, -48.1858 >, < -0.88023, 0, -0.474547 > }
smooth_triangle { < 75.6865, 17.5, -48.0816 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.7351, 17.5, -48.1858 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3065, 17.5, -47.8559 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.7351, 27.5, -48.1858 >, < 0, 1, 0 >, < 75.6865, 27.5, -48.0816 >, < 0, 1, 0 >, < 76.3065, 27.5, -47.8559 >, < 0, 1, 0 > }
smooth_triangle { < 75.6865, 27.5, -48.0816 >, < -0.949273, 0, -0.314454 >, < 75.6865, 17.5, -48.0816 >, < -0.929328, 0, -0.369255 >, < 75.6567, 17.5, -47.9705 >, < -0.979333, 0, -0.202254 > }
smooth_triangle { < 75.6567, 17.5, -47.9705 >, < -0.979333, 0, -0.202254 >, < 75.6567, 27.5, -47.9705 >, < -0.989453, 0, -0.144857 >, < 75.6865, 27.5, -48.0816 >, < -0.949273, 0, -0.314454 > }
smooth_triangle { < 75.6567, 17.5, -47.9705 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.6865, 17.5, -48.0816 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3065, 17.5, -47.8559 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.6865, 27.5, -48.0816 >, < 0, 1, 0 >, < 75.6567, 27.5, -47.9705 >, < 0, 1, 0 >, < 76.3065, 27.5, -47.8559 >, < 0, 1, 0 > }
smooth_triangle { < 75.6567, 27.5, -47.9705 >, < -0.989453, 0, -0.144857 >, < 75.6567, 17.5, -47.9705 >, < -0.979333, 0, -0.202254 >, < 75.6467, 17.5, -47.8559 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 75.6467, 17.5, -47.8559 >, < -0.999575, 0, -0.0291536 >, < 75.6467, 27.5, -47.8559 >, < -0.999575, 0, 0.0291531 >, < 75.6567, 27.5, -47.9705 >, < -0.989453, 0, -0.144857 > }
smooth_triangle { < 75.6467, 17.5, -47.8559 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.6567, 17.5, -47.9705 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3065, 17.5, -47.8559 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.6567, 27.5, -47.9705 >, < 0, 1, 0 >, < 75.6467, 27.5, -47.8559 >, < 0, 1, 0 >, < 76.3065, 27.5, -47.8559 >, < 0, 1, 0 > }
smooth_triangle { < 75.6467, 27.5, -47.8559 >, < -0.999575, 0, 0.0291531 >, < 75.6467, 17.5, -47.8559 >, < -0.999575, 0, -0.0291536 >, < 75.6567, 17.5, -47.7413 >, < -0.989453, 0, 0.144857 > }
smooth_triangle { < 75.6567, 17.5, -47.7413 >, < -0.989453, 0, 0.144857 >, < 75.6567, 27.5, -47.7413 >, < -0.979333, 0, 0.202254 >, < 75.6467, 27.5, -47.8559 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 75.6567, 17.5, -47.7413 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.6467, 17.5, -47.8559 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3065, 17.5, -47.8559 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.6467, 27.5, -47.8559 >, < 0, 1, 0 >, < 75.6567, 27.5, -47.7413 >, < 0, 1, 0 >, < 76.3065, 27.5, -47.8559 >, < 0, 1, 0 > }
smooth_triangle { < 75.6567, 27.5, -47.7413 >, < -0.979333, 0, 0.202254 >, < 75.6567, 17.5, -47.7413 >, < -0.989453, 0, 0.144857 >, < 75.6865, 17.5, -47.6303 >, < -0.949273, 0, 0.314454 > }
smooth_triangle { < 75.6865, 17.5, -47.6303 >, < -0.949273, 0, 0.314454 >, < 75.6865, 27.5, -47.6303 >, < -0.929328, 0, 0.369255 >, < 75.6567, 27.5, -47.7413 >, < -0.979333, 0, 0.202254 > }
smooth_triangle { < 75.6865, 17.5, -47.6303 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.6567, 17.5, -47.7413 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3065, 17.5, -47.8559 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.6567, 27.5, -47.7413 >, < 0, 1, 0 >, < 75.6865, 27.5, -47.6303 >, < 0, 1, 0 >, < 76.3065, 27.5, -47.8559 >, < 0, 1, 0 > }
smooth_triangle { < 75.6865, 27.5, -47.6303 >, < -0.929328, 0, 0.369255 >, < 75.6865, 17.5, -47.6303 >, < -0.949273, 0, 0.314454 >, < 75.7351, 17.5, -47.526 >, < -0.88023, 0, 0.474547 > }
smooth_triangle { < 75.7351, 17.5, -47.526 >, < -0.88023, 0, 0.474547 >, < 75.7351, 27.5, -47.526 >, < -0.851079, 0, 0.525038 >, < 75.6865, 27.5, -47.6303 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 75.7351, 17.5, -47.526 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.6865, 17.5, -47.6303 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3065, 17.5, -47.8559 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.6865, 27.5, -47.6303 >, < 0, 1, 0 >, < 75.7351, 27.5, -47.526 >, < 0, 1, 0 >, < 76.3065, 27.5, -47.8559 >, < 0, 1, 0 > }
smooth_triangle { < 75.7351, 27.5, -47.526 >, < -0.851079, 0, 0.525038 >, < 75.7351, 17.5, -47.526 >, < -0.88023, 0, 0.474547 >, < 75.801, 17.5, -47.4318 >, < -0.784449, 0, 0.620194 > }
smooth_triangle { < 75.801, 17.5, -47.4318 >, < -0.784449, 0, 0.620194 >, < 75.801, 27.5, -47.4318 >, < -0.746969, 0, 0.664859 >, < 75.7351, 27.5, -47.526 >, < -0.851079, 0, 0.525038 > }
smooth_triangle { < 75.801, 17.5, -47.4318 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.7351, 17.5, -47.526 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3065, 17.5, -47.8559 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.7351, 27.5, -47.526 >, < 0, 1, 0 >, < 75.801, 27.5, -47.4318 >, < 0, 1, 0 >, < 76.3065, 27.5, -47.8559 >, < 0, 1, 0 > }
smooth_triangle { < 75.801, 27.5, -47.4318 >, < -0.746969, 0, 0.664859 >, < 75.801, 17.5, -47.4318 >, < -0.784449, 0, 0.620194 >, < 75.8824, 17.5, -47.3505 >, < -0.664845, 0, 0.746982 > }
smooth_triangle { < 75.8824, 17.5, -47.3505 >, < -0.664845, 0, 0.746982 >, < 75.8824, 27.5, -47.3505 >, < -0.620202, 0, 0.784442 >, < 75.801, 27.5, -47.4318 >, < -0.746969, 0, 0.664859 > }
smooth_triangle { < 75.8824, 17.5, -47.3505 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.801, 17.5, -47.4318 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3065, 17.5, -47.8559 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.801, 27.5, -47.4318 >, < 0, 1, 0 >, < 75.8824, 27.5, -47.3505 >, < 0, 1, 0 >, < 76.3065, 27.5, -47.8559 >, < 0, 1, 0 > }
smooth_triangle { < 75.8824, 27.5, -47.3505 >, < -0.620202, 0, 0.784442 >, < 75.8824, 17.5, -47.3505 >, < -0.664845, 0, 0.746982 >, < 75.9766, 17.5, -47.2845 >, < -0.525047, 0, 0.851073 > }
smooth_triangle { < 75.9766, 17.5, -47.2845 >, < -0.525047, 0, 0.851073 >, < 75.9766, 27.5, -47.2845 >, < -0.474532, 0, 0.880238 >, < 75.8824, 27.5, -47.3505 >, < -0.620202, 0, 0.784442 > }
smooth_triangle { < 75.9766, 17.5, -47.2845 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.8824, 17.5, -47.3505 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3065, 17.5, -47.8559 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.8824, 27.5, -47.3505 >, < 0, 1, 0 >, < 75.9766, 27.5, -47.2845 >, < 0, 1, 0 >, < 76.3065, 27.5, -47.8559 >, < 0, 1, 0 > }
smooth_triangle { < 75.9766, 27.5, -47.2845 >, < -0.474532, 0, 0.880238 >, < 75.9766, 17.5, -47.2845 >, < -0.525047, 0, 0.851073 >, < 76.0808, 17.5, -47.2359 >, < -0.36925, 0, 0.92933 > }
smooth_triangle { < 76.0808, 17.5, -47.2359 >, < -0.36925, 0, 0.92933 >, < 76.0808, 27.5, -47.2359 >, < -0.314486, 0, 0.949262 >, < 75.9766, 27.5, -47.2845 >, < -0.474532, 0, 0.880238 > }
smooth_triangle { < 76.0808, 17.5, -47.2359 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.9766, 17.5, -47.2845 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3065, 17.5, -47.8559 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.9766, 27.5, -47.2845 >, < 0, 1, 0 >, < 76.0808, 27.5, -47.2359 >, < 0, 1, 0 >, < 76.3065, 27.5, -47.8559 >, < 0, 1, 0 > }
smooth_triangle { < 76.0808, 27.5, -47.2359 >, < -0.314486, 0, 0.949262 >, < 76.0808, 17.5, -47.2359 >, < -0.36925, 0, 0.92933 >, < 76.1919, 17.5, -47.2061 >, < -0.202301, 0, 0.979324 > }
smooth_triangle { < 76.1919, 17.5, -47.2061 >, < -0.202301, 0, 0.979324 >, < 76.1919, 27.5, -47.2061 >, < -0.144879, 0, 0.989449 >, < 76.0808, 27.5, -47.2359 >, < -0.314486, 0, 0.949262 > }
smooth_triangle { < 76.1919, 17.5, -47.2061 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.0808, 17.5, -47.2359 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3065, 17.5, -47.8559 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.0808, 27.5, -47.2359 >, < 0, 1, 0 >, < 76.1919, 27.5, -47.2061 >, < 0, 1, 0 >, < 76.3065, 27.5, -47.8559 >, < 0, 1, 0 > }
smooth_triangle { < 76.1919, 27.5, -47.2061 >, < -0.144879, 0, 0.989449 >, < 76.1919, 17.5, -47.2061 >, < -0.202301, 0, 0.979324 >, < 76.3065, 17.5, -47.1961 >, < -0.0291526, 0, 0.999575 > }
smooth_triangle { < 76.3065, 17.5, -47.1961 >, < -0.0291526, 0, 0.999575 >, < 76.3065, 27.5, -47.1961 >, < 0.0291526, 0, 0.999575 >, < 76.1919, 27.5, -47.2061 >, < -0.144879, 0, 0.989449 > }
smooth_triangle { < 76.3065, 17.5, -47.1961 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1919, 17.5, -47.2061 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3065, 17.5, -47.8559 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.1919, 27.5, -47.2061 >, < 0, 1, 0 >, < 76.3065, 27.5, -47.1961 >, < 0, 1, 0 >, < 76.3065, 27.5, -47.8559 >, < 0, 1, 0 > }
smooth_triangle { < 76.3065, 27.5, -47.1961 >, < 0.0291526, 0, 0.999575 >, < 76.3065, 17.5, -47.1961 >, < -0.0291526, 0, 0.999575 >, < 76.4211, 17.5, -47.2061 >, < 0.144879, 0, 0.989449 > }
smooth_triangle { < 76.4211, 17.5, -47.2061 >, < 0.144879, 0, 0.989449 >, < 76.4211, 27.5, -47.2061 >, < 0.202297, 0, 0.979324 >, < 76.3065, 27.5, -47.1961 >, < 0.0291526, 0, 0.999575 > }
smooth_triangle { < 76.4211, 17.5, -47.2061 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3065, 17.5, -47.1961 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3065, 17.5, -47.8559 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.3065, 27.5, -47.1961 >, < 0, 1, 0 >, < 76.4211, 27.5, -47.2061 >, < 0, 1, 0 >, < 76.3065, 27.5, -47.8559 >, < 0, 1, 0 > }
smooth_triangle { < 76.4211, 27.5, -47.2061 >, < 0.202297, 0, 0.979324 >, < 76.4211, 17.5, -47.2061 >, < 0.144879, 0, 0.989449 >, < 76.5322, 17.5, -47.2359 >, < 0.314486, 0, 0.949262 > }
smooth_triangle { < 76.5322, 17.5, -47.2359 >, < 0.314486, 0, 0.949262 >, < 76.5322, 27.5, -47.2359 >, < 0.36925, 0, 0.92933 >, < 76.4211, 27.5, -47.2061 >, < 0.202297, 0, 0.979324 > }
smooth_triangle { < 76.5322, 17.5, -47.2359 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.4211, 17.5, -47.2061 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3065, 17.5, -47.8559 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.4211, 27.5, -47.2061 >, < 0, 1, 0 >, < 76.5322, 27.5, -47.2359 >, < 0, 1, 0 >, < 76.3065, 27.5, -47.8559 >, < 0, 1, 0 > }
smooth_triangle { < 76.5322, 27.5, -47.2359 >, < 0.36925, 0, 0.92933 >, < 76.5322, 17.5, -47.2359 >, < 0.314486, 0, 0.949262 >, < 76.6364, 17.5, -47.2845 >, < 0.474532, 0, 0.880238 > }
smooth_triangle { < 76.6364, 17.5, -47.2845 >, < 0.474532, 0, 0.880238 >, < 76.6364, 27.5, -47.2845 >, < 0.525047, 0, 0.851073 >, < 76.5322, 27.5, -47.2359 >, < 0.36925, 0, 0.92933 > }
smooth_triangle { < 76.6364, 17.5, -47.2845 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.5322, 17.5, -47.2359 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3065, 17.5, -47.8559 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.5322, 27.5, -47.2359 >, < 0, 1, 0 >, < 76.6364, 27.5, -47.2845 >, < 0, 1, 0 >, < 76.3065, 27.5, -47.8559 >, < 0, 1, 0 > }
smooth_triangle { < 76.6364, 27.5, -47.2845 >, < 0.525047, 0, 0.851073 >, < 76.6364, 17.5, -47.2845 >, < 0.474532, 0, 0.880238 >, < 76.7306, 17.5, -47.3505 >, < 0.620202, 0, 0.784442 > }
smooth_triangle { < 76.7306, 17.5, -47.3505 >, < 0.620202, 0, 0.784442 >, < 76.7306, 27.5, -47.3505 >, < 0.664845, 0, 0.746982 >, < 76.6364, 27.5, -47.2845 >, < 0.525047, 0, 0.851073 > }
smooth_triangle { < 76.7306, 17.5, -47.3505 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.6364, 17.5, -47.2845 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3065, 17.5, -47.8559 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.6364, 27.5, -47.2845 >, < 0, 1, 0 >, < 76.7306, 27.5, -47.3505 >, < 0, 1, 0 >, < 76.3065, 27.5, -47.8559 >, < 0, 1, 0 > }
smooth_triangle { < 76.7306, 27.5, -47.3505 >, < 0.664845, 0, 0.746982 >, < 76.7306, 17.5, -47.3505 >, < 0.620202, 0, 0.784442 >, < 76.8119, 17.5, -47.4318 >, < 0.746969, 0, 0.664859 > }
smooth_triangle { < 76.8119, 17.5, -47.4318 >, < 0.746969, 0, 0.664859 >, < 76.8119, 27.5, -47.4318 >, < 0.784449, 0, 0.620194 >, < 76.7306, 27.5, -47.3505 >, < 0.664845, 0, 0.746982 > }
smooth_triangle { < 76.8119, 17.5, -47.4318 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.7306, 17.5, -47.3505 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3065, 17.5, -47.8559 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.7306, 27.5, -47.3505 >, < 0, 1, 0 >, < 76.8119, 27.5, -47.4318 >, < 0, 1, 0 >, < 76.3065, 27.5, -47.8559 >, < 0, 1, 0 > }
smooth_triangle { < 76.8119, 27.5, -47.4318 >, < 0.784449, 0, 0.620194 >, < 76.8119, 17.5, -47.4318 >, < 0.746969, 0, 0.664859 >, < 76.8779, 17.5, -47.526 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 76.8779, 17.5, -47.526 >, < 0.851079, 0, 0.525038 >, < 76.8779, 27.5, -47.526 >, < 0.88023, 0, 0.474547 >, < 76.8119, 27.5, -47.4318 >, < 0.784449, 0, 0.620194 > }
smooth_triangle { < 76.8779, 17.5, -47.526 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.8119, 17.5, -47.4318 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3065, 17.5, -47.8559 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.8119, 27.5, -47.4318 >, < 0, 1, 0 >, < 76.8779, 27.5, -47.526 >, < 0, 1, 0 >, < 76.3065, 27.5, -47.8559 >, < 0, 1, 0 > }
smooth_triangle { < 76.8779, 27.5, -47.526 >, < 0.88023, 0, 0.474547 >, < 76.8779, 17.5, -47.526 >, < 0.851079, 0, 0.525038 >, < 76.9265, 17.5, -47.6303 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 76.9265, 17.5, -47.6303 >, < 0.929328, 0, 0.369255 >, < 76.9265, 27.5, -47.6303 >, < 0.949273, 0, 0.314454 >, < 76.8779, 27.5, -47.526 >, < 0.88023, 0, 0.474547 > }
smooth_triangle { < 76.9265, 17.5, -47.6303 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.8779, 17.5, -47.526 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3065, 17.5, -47.8559 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.8779, 27.5, -47.526 >, < 0, 1, 0 >, < 76.9265, 27.5, -47.6303 >, < 0, 1, 0 >, < 76.3065, 27.5, -47.8559 >, < 0, 1, 0 > }
smooth_triangle { < 76.9265, 27.5, -47.6303 >, < 0.949273, 0, 0.314454 >, < 76.9265, 17.5, -47.6303 >, < 0.929328, 0, 0.369255 >, < 76.9563, 17.5, -47.7413 >, < 0.979333, 0, 0.202254 > }
smooth_triangle { < 76.9563, 17.5, -47.7413 >, < 0.979333, 0, 0.202254 >, < 76.9563, 27.5, -47.7413 >, < 0.989453, 0, 0.144857 >, < 76.9265, 27.5, -47.6303 >, < 0.949273, 0, 0.314454 > }
smooth_triangle { < 76.9563, 17.5, -47.7413 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9265, 17.5, -47.6303 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3065, 17.5, -47.8559 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.9265, 27.5, -47.6303 >, < 0, 1, 0 >, < 76.9563, 27.5, -47.7413 >, < 0, 1, 0 >, < 76.3065, 27.5, -47.8559 >, < 0, 1, 0 > }
smooth_triangle { < 76.9563, 27.5, -47.7413 >, < 0.989453, 0, 0.144857 >, < 76.9563, 17.5, -47.7413 >, < 0.979333, 0, 0.202254 >, < 76.9663, 17.5, -47.8559 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 76.9663, 17.5, -47.8559 >, < 0.999575, 0, 0.0291531 >, < 76.9663, 27.5, -47.8559 >, < 0.999575, 0, -0.0291536 >, < 76.9563, 27.5, -47.7413 >, < 0.989453, 0, 0.144857 > }
smooth_triangle { < 76.9663, 17.5, -47.8559 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9563, 17.5, -47.7413 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3065, 17.5, -47.8559 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.9563, 27.5, -47.7413 >, < 0, 1, 0 >, < 76.9663, 27.5, -47.8559 >, < 0, 1, 0 >, < 76.3065, 27.5, -47.8559 >, < 0, 1, 0 > }
smooth_triangle { < 75.7604, 27.5, -45.1957 >, < 0.999575, 0, -0.0291536 >, < 75.7604, 17.5, -45.1957 >, < 0.999575, 0, 0.0291531 >, < 75.7504, 17.5, -45.3102 >, < 0.989453, 0, -0.144857 > }
smooth_triangle { < 75.7504, 17.5, -45.3102 >, < 0.989453, 0, -0.144857 >, < 75.7504, 27.5, -45.3102 >, < 0.979333, 0, -0.202254 >, < 75.7604, 27.5, -45.1957 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 75.7504, 17.5, -45.3102 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.7604, 17.5, -45.1957 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.1006, 17.5, -45.1957 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.7604, 27.5, -45.1957 >, < 0, 1, 0 >, < 75.7504, 27.5, -45.3102 >, < 0, 1, 0 >, < 75.1006, 27.5, -45.1957 >, < 0, 1, 0 > }
smooth_triangle { < 75.7504, 27.5, -45.3102 >, < 0.979333, 0, -0.202254 >, < 75.7504, 17.5, -45.3102 >, < 0.989453, 0, -0.144857 >, < 75.7206, 17.5, -45.4213 >, < 0.949273, 0, -0.314454 > }
smooth_triangle { < 75.7206, 17.5, -45.4213 >, < 0.949273, 0, -0.314454 >, < 75.7206, 27.5, -45.4213 >, < 0.929328, 0, -0.369255 >, < 75.7504, 27.5, -45.3102 >, < 0.979333, 0, -0.202254 > }
smooth_triangle { < 75.7206, 17.5, -45.4213 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.7504, 17.5, -45.3102 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.1006, 17.5, -45.1957 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.7504, 27.5, -45.3102 >, < 0, 1, 0 >, < 75.7206, 27.5, -45.4213 >, < 0, 1, 0 >, < 75.1006, 27.5, -45.1957 >, < 0, 1, 0 > }
smooth_triangle { < 75.7206, 27.5, -45.4213 >, < 0.929328, 0, -0.369255 >, < 75.7206, 17.5, -45.4213 >, < 0.949273, 0, -0.314454 >, < 75.672, 17.5, -45.5256 >, < 0.88023, 0, -0.474547 > }
smooth_triangle { < 75.672, 17.5, -45.5256 >, < 0.88023, 0, -0.474547 >, < 75.672, 27.5, -45.5256 >, < 0.851079, 0, -0.525038 >, < 75.7206, 27.5, -45.4213 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 75.672, 17.5, -45.5256 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.7206, 17.5, -45.4213 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.1006, 17.5, -45.1957 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.7206, 27.5, -45.4213 >, < 0, 1, 0 >, < 75.672, 27.5, -45.5256 >, < 0, 1, 0 >, < 75.1006, 27.5, -45.1957 >, < 0, 1, 0 > }
smooth_triangle { < 75.672, 27.5, -45.5256 >, < 0.851079, 0, -0.525038 >, < 75.672, 17.5, -45.5256 >, < 0.88023, 0, -0.474547 >, < 75.606, 17.5, -45.6198 >, < 0.784449, 0, -0.620194 > }
smooth_triangle { < 75.606, 17.5, -45.6198 >, < 0.784449, 0, -0.620194 >, < 75.606, 27.5, -45.6198 >, < 0.746969, 0, -0.664859 >, < 75.672, 27.5, -45.5256 >, < 0.851079, 0, -0.525038 > }
smooth_triangle { < 75.606, 17.5, -45.6198 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.672, 17.5, -45.5256 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.1006, 17.5, -45.1957 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.672, 27.5, -45.5256 >, < 0, 1, 0 >, < 75.606, 27.5, -45.6198 >, < 0, 1, 0 >, < 75.1006, 27.5, -45.1957 >, < 0, 1, 0 > }
smooth_triangle { < 75.606, 27.5, -45.6198 >, < 0.746969, 0, -0.664859 >, < 75.606, 17.5, -45.6198 >, < 0.784449, 0, -0.620194 >, < 75.5247, 17.5, -45.7011 >, < 0.664845, 0, -0.746982 > }
smooth_triangle { < 75.5247, 17.5, -45.7011 >, < 0.664845, 0, -0.746982 >, < 75.5247, 27.5, -45.7011 >, < 0.620202, 0, -0.784442 >, < 75.606, 27.5, -45.6198 >, < 0.746969, 0, -0.664859 > }
smooth_triangle { < 75.5247, 17.5, -45.7011 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.606, 17.5, -45.6198 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.1006, 17.5, -45.1957 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.606, 27.5, -45.6198 >, < 0, 1, 0 >, < 75.5247, 27.5, -45.7011 >, < 0, 1, 0 >, < 75.1006, 27.5, -45.1957 >, < 0, 1, 0 > }
smooth_triangle { < 75.5247, 27.5, -45.7011 >, < 0.620202, 0, -0.784442 >, < 75.5247, 17.5, -45.7011 >, < 0.664845, 0, -0.746982 >, < 75.4305, 17.5, -45.7671 >, < 0.525047, 0, -0.851073 > }
smooth_triangle { < 75.4305, 17.5, -45.7671 >, < 0.525047, 0, -0.851073 >, < 75.4305, 27.5, -45.7671 >, < 0.474532, 0, -0.880238 >, < 75.5247, 27.5, -45.7011 >, < 0.620202, 0, -0.784442 > }
smooth_triangle { < 75.4305, 17.5, -45.7671 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.5247, 17.5, -45.7011 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.1006, 17.5, -45.1957 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.5247, 27.5, -45.7011 >, < 0, 1, 0 >, < 75.4305, 27.5, -45.7671 >, < 0, 1, 0 >, < 75.1006, 27.5, -45.1957 >, < 0, 1, 0 > }
smooth_triangle { < 75.4305, 27.5, -45.7671 >, < 0.474532, 0, -0.880238 >, < 75.4305, 17.5, -45.7671 >, < 0.525047, 0, -0.851073 >, < 75.3262, 17.5, -45.8157 >, < 0.36925, 0, -0.92933 > }
smooth_triangle { < 75.3262, 17.5, -45.8157 >, < 0.36925, 0, -0.92933 >, < 75.3262, 27.5, -45.8157 >, < 0.314486, 0, -0.949262 >, < 75.4305, 27.5, -45.7671 >, < 0.474532, 0, -0.880238 > }
smooth_triangle { < 75.3262, 17.5, -45.8157 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.4305, 17.5, -45.7671 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.1006, 17.5, -45.1957 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.4305, 27.5, -45.7671 >, < 0, 1, 0 >, < 75.3262, 27.5, -45.8157 >, < 0, 1, 0 >, < 75.1006, 27.5, -45.1957 >, < 0, 1, 0 > }
smooth_triangle { < 75.3262, 27.5, -45.8157 >, < 0.314486, 0, -0.949262 >, < 75.3262, 17.5, -45.8157 >, < 0.36925, 0, -0.92933 >, < 75.2151, 17.5, -45.8454 >, < 0.202301, 0, -0.979324 > }
smooth_triangle { < 75.2151, 17.5, -45.8454 >, < 0.202301, 0, -0.979324 >, < 75.2151, 27.5, -45.8454 >, < 0.144878, 0, -0.98945 >, < 75.3262, 27.5, -45.8157 >, < 0.314486, 0, -0.949262 > }
smooth_triangle { < 75.2151, 17.5, -45.8454 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.3262, 17.5, -45.8157 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.1006, 17.5, -45.1957 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.3262, 27.5, -45.8157 >, < 0, 1, 0 >, < 75.2151, 27.5, -45.8454 >, < 0, 1, 0 >, < 75.1006, 27.5, -45.1957 >, < 0, 1, 0 > }
smooth_triangle { < 75.2151, 27.5, -45.8454 >, < 0.144878, 0, -0.98945 >, < 75.2151, 17.5, -45.8454 >, < 0.202301, 0, -0.979324 >, < 75.1006, 17.5, -45.8555 >, < 0.0291526, 0, -0.999575 > }
smooth_triangle { < 75.1006, 17.5, -45.8555 >, < 0.0291526, 0, -0.999575 >, < 75.1006, 27.5, -45.8555 >, < -0.0291526, 0, -0.999575 >, < 75.2151, 27.5, -45.8454 >, < 0.144878, 0, -0.98945 > }
smooth_triangle { < 75.1006, 17.5, -45.8555 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.2151, 17.5, -45.8454 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.1006, 17.5, -45.1957 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.2151, 27.5, -45.8454 >, < 0, 1, 0 >, < 75.1006, 27.5, -45.8555 >, < 0, 1, 0 >, < 75.1006, 27.5, -45.1957 >, < 0, 1, 0 > }
smooth_triangle { < 75.1006, 27.5, -45.8555 >, < -0.0291526, 0, -0.999575 >, < 75.1006, 17.5, -45.8555 >, < 0.0291526, 0, -0.999575 >, < 74.986, 17.5, -45.8454 >, < -0.144879, 0, -0.989449 > }
smooth_triangle { < 74.986, 17.5, -45.8454 >, < -0.144879, 0, -0.989449 >, < 74.986, 27.5, -45.8454 >, < -0.2023, 0, -0.979324 >, < 75.1006, 27.5, -45.8555 >, < -0.0291526, 0, -0.999575 > }
smooth_triangle { < 74.986, 17.5, -45.8454 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.1006, 17.5, -45.8555 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.1006, 17.5, -45.1957 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.1006, 27.5, -45.8555 >, < 0, 1, 0 >, < 74.986, 27.5, -45.8454 >, < 0, 1, 0 >, < 75.1006, 27.5, -45.1957 >, < 0, 1, 0 > }
smooth_triangle { < 74.986, 27.5, -45.8454 >, < -0.2023, 0, -0.979324 >, < 74.986, 17.5, -45.8454 >, < -0.144879, 0, -0.989449 >, < 74.8749, 17.5, -45.8157 >, < -0.314486, 0, -0.949262 > }
smooth_triangle { < 74.8749, 17.5, -45.8157 >, < -0.314486, 0, -0.949262 >, < 74.8749, 27.5, -45.8157 >, < -0.36925, 0, -0.92933 >, < 74.986, 27.5, -45.8454 >, < -0.2023, 0, -0.979324 > }
smooth_triangle { < 74.8749, 17.5, -45.8157 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.986, 17.5, -45.8454 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.1006, 17.5, -45.1957 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.986, 27.5, -45.8454 >, < 0, 1, 0 >, < 74.8749, 27.5, -45.8157 >, < 0, 1, 0 >, < 75.1006, 27.5, -45.1957 >, < 0, 1, 0 > }
smooth_triangle { < 74.8749, 27.5, -45.8157 >, < -0.36925, 0, -0.92933 >, < 74.8749, 17.5, -45.8157 >, < -0.314486, 0, -0.949262 >, < 74.7707, 17.5, -45.7671 >, < -0.474532, 0, -0.880238 > }
smooth_triangle { < 74.7707, 17.5, -45.7671 >, < -0.474532, 0, -0.880238 >, < 74.7707, 27.5, -45.7671 >, < -0.525047, 0, -0.851073 >, < 74.8749, 27.5, -45.8157 >, < -0.36925, 0, -0.92933 > }
smooth_triangle { < 74.7707, 17.5, -45.7671 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.8749, 17.5, -45.8157 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.1006, 17.5, -45.1957 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.8749, 27.5, -45.8157 >, < 0, 1, 0 >, < 74.7707, 27.5, -45.7671 >, < 0, 1, 0 >, < 75.1006, 27.5, -45.1957 >, < 0, 1, 0 > }
smooth_triangle { < 74.7707, 27.5, -45.7671 >, < -0.525047, 0, -0.851073 >, < 74.7707, 17.5, -45.7671 >, < -0.474532, 0, -0.880238 >, < 74.6765, 17.5, -45.7011 >, < -0.620202, 0, -0.784442 > }
smooth_triangle { < 74.6765, 17.5, -45.7011 >, < -0.620202, 0, -0.784442 >, < 74.6765, 27.5, -45.7011 >, < -0.664845, 0, -0.746982 >, < 74.7707, 27.5, -45.7671 >, < -0.525047, 0, -0.851073 > }
smooth_triangle { < 74.6765, 17.5, -45.7011 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.7707, 17.5, -45.7671 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.1006, 17.5, -45.1957 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.7707, 27.5, -45.7671 >, < 0, 1, 0 >, < 74.6765, 27.5, -45.7011 >, < 0, 1, 0 >, < 75.1006, 27.5, -45.1957 >, < 0, 1, 0 > }
smooth_triangle { < 74.6765, 27.5, -45.7011 >, < -0.664845, 0, -0.746982 >, < 74.6765, 17.5, -45.7011 >, < -0.620202, 0, -0.784442 >, < 74.5951, 17.5, -45.6198 >, < -0.746969, 0, -0.664859 > }
smooth_triangle { < 74.5951, 17.5, -45.6198 >, < -0.746969, 0, -0.664859 >, < 74.5951, 27.5, -45.6198 >, < -0.784449, 0, -0.620194 >, < 74.6765, 27.5, -45.7011 >, < -0.664845, 0, -0.746982 > }
smooth_triangle { < 74.5951, 17.5, -45.6198 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.6765, 17.5, -45.7011 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.1006, 17.5, -45.1957 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.6765, 27.5, -45.7011 >, < 0, 1, 0 >, < 74.5951, 27.5, -45.6198 >, < 0, 1, 0 >, < 75.1006, 27.5, -45.1957 >, < 0, 1, 0 > }
smooth_triangle { < 74.5951, 27.5, -45.6198 >, < -0.784449, 0, -0.620194 >, < 74.5951, 17.5, -45.6198 >, < -0.746969, 0, -0.664859 >, < 74.5292, 17.5, -45.5256 >, < -0.851079, 0, -0.525038 > }
smooth_triangle { < 74.5292, 17.5, -45.5256 >, < -0.851079, 0, -0.525038 >, < 74.5292, 27.5, -45.5256 >, < -0.88023, 0, -0.474547 >, < 74.5951, 27.5, -45.6198 >, < -0.784449, 0, -0.620194 > }
smooth_triangle { < 74.5292, 17.5, -45.5256 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.5951, 17.5, -45.6198 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.1006, 17.5, -45.1957 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.5951, 27.5, -45.6198 >, < 0, 1, 0 >, < 74.5292, 27.5, -45.5256 >, < 0, 1, 0 >, < 75.1006, 27.5, -45.1957 >, < 0, 1, 0 > }
smooth_triangle { < 74.5292, 27.5, -45.5256 >, < -0.88023, 0, -0.474547 >, < 74.5292, 17.5, -45.5256 >, < -0.851079, 0, -0.525038 >, < 74.4805, 17.5, -45.4213 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 74.4805, 17.5, -45.4213 >, < -0.929328, 0, -0.369255 >, < 74.4805, 27.5, -45.4213 >, < -0.949273, 0, -0.314454 >, < 74.5292, 27.5, -45.5256 >, < -0.88023, 0, -0.474547 > }
smooth_triangle { < 74.4805, 17.5, -45.4213 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.5292, 17.5, -45.5256 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.1006, 17.5, -45.1957 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.5292, 27.5, -45.5256 >, < 0, 1, 0 >, < 74.4805, 27.5, -45.4213 >, < 0, 1, 0 >, < 75.1006, 27.5, -45.1957 >, < 0, 1, 0 > }
smooth_triangle { < 74.4805, 27.5, -45.4213 >, < -0.949273, 0, -0.314454 >, < 74.4805, 17.5, -45.4213 >, < -0.929328, 0, -0.369255 >, < 74.4508, 17.5, -45.3102 >, < -0.979333, 0, -0.202254 > }
smooth_triangle { < 74.4508, 17.5, -45.3102 >, < -0.979333, 0, -0.202254 >, < 74.4508, 27.5, -45.3102 >, < -0.989453, 0, -0.144857 >, < 74.4805, 27.5, -45.4213 >, < -0.949273, 0, -0.314454 > }
smooth_triangle { < 74.4508, 17.5, -45.3102 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.4805, 17.5, -45.4213 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.1006, 17.5, -45.1957 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.4805, 27.5, -45.4213 >, < 0, 1, 0 >, < 74.4508, 27.5, -45.3102 >, < 0, 1, 0 >, < 75.1006, 27.5, -45.1957 >, < 0, 1, 0 > }
smooth_triangle { < 74.4508, 27.5, -45.3102 >, < -0.989453, 0, -0.144857 >, < 74.4508, 17.5, -45.3102 >, < -0.979333, 0, -0.202254 >, < 74.4408, 17.5, -45.1957 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 74.4408, 17.5, -45.1957 >, < -0.999575, 0, -0.0291536 >, < 74.4408, 27.5, -45.1957 >, < -0.999575, 0, 0.0291531 >, < 74.4508, 27.5, -45.3102 >, < -0.989453, 0, -0.144857 > }
smooth_triangle { < 74.4408, 17.5, -45.1957 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.4508, 17.5, -45.3102 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.1006, 17.5, -45.1957 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.4508, 27.5, -45.3102 >, < 0, 1, 0 >, < 74.4408, 27.5, -45.1957 >, < 0, 1, 0 >, < 75.1006, 27.5, -45.1957 >, < 0, 1, 0 > }
smooth_triangle { < 74.4408, 27.5, -45.1957 >, < -0.999575, 0, 0.0291531 >, < 74.4408, 17.5, -45.1957 >, < -0.999575, 0, -0.0291536 >, < 74.4508, 17.5, -45.0811 >, < -0.989453, 0, 0.144857 > }
smooth_triangle { < 74.4508, 17.5, -45.0811 >, < -0.989453, 0, 0.144857 >, < 74.4508, 27.5, -45.0811 >, < -0.979333, 0, 0.202254 >, < 74.4408, 27.5, -45.1957 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 74.4508, 17.5, -45.0811 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.4408, 17.5, -45.1957 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.1006, 17.5, -45.1957 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.4408, 27.5, -45.1957 >, < 0, 1, 0 >, < 74.4508, 27.5, -45.0811 >, < 0, 1, 0 >, < 75.1006, 27.5, -45.1957 >, < 0, 1, 0 > }
smooth_triangle { < 74.4508, 27.5, -45.0811 >, < -0.979333, 0, 0.202254 >, < 74.4508, 17.5, -45.0811 >, < -0.989453, 0, 0.144857 >, < 74.4805, 17.5, -44.97 >, < -0.949273, 0, 0.314454 > }
smooth_triangle { < 74.4805, 17.5, -44.97 >, < -0.949273, 0, 0.314454 >, < 74.4805, 27.5, -44.97 >, < -0.929328, 0, 0.369255 >, < 74.4508, 27.5, -45.0811 >, < -0.979333, 0, 0.202254 > }
smooth_triangle { < 74.4805, 17.5, -44.97 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.4508, 17.5, -45.0811 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.1006, 17.5, -45.1957 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.4508, 27.5, -45.0811 >, < 0, 1, 0 >, < 74.4805, 27.5, -44.97 >, < 0, 1, 0 >, < 75.1006, 27.5, -45.1957 >, < 0, 1, 0 > }
smooth_triangle { < 74.4805, 27.5, -44.97 >, < -0.929328, 0, 0.369255 >, < 74.4805, 17.5, -44.97 >, < -0.949273, 0, 0.314454 >, < 74.5292, 17.5, -44.8657 >, < -0.88023, 0, 0.474547 > }
smooth_triangle { < 74.5292, 17.5, -44.8657 >, < -0.88023, 0, 0.474547 >, < 74.5292, 27.5, -44.8657 >, < -0.851079, 0, 0.525038 >, < 74.4805, 27.5, -44.97 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 74.5292, 17.5, -44.8657 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.4805, 17.5, -44.97 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.1006, 17.5, -45.1957 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.4805, 27.5, -44.97 >, < 0, 1, 0 >, < 74.5292, 27.5, -44.8657 >, < 0, 1, 0 >, < 75.1006, 27.5, -45.1957 >, < 0, 1, 0 > }
smooth_triangle { < 74.5292, 27.5, -44.8657 >, < -0.851079, 0, 0.525038 >, < 74.5292, 17.5, -44.8657 >, < -0.88023, 0, 0.474547 >, < 74.5951, 17.5, -44.7715 >, < -0.784449, 0, 0.620194 > }
smooth_triangle { < 74.5951, 17.5, -44.7715 >, < -0.784449, 0, 0.620194 >, < 74.5951, 27.5, -44.7715 >, < -0.746969, 0, 0.664859 >, < 74.5292, 27.5, -44.8657 >, < -0.851079, 0, 0.525038 > }
smooth_triangle { < 74.5951, 17.5, -44.7715 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.5292, 17.5, -44.8657 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.1006, 17.5, -45.1957 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.5292, 27.5, -44.8657 >, < 0, 1, 0 >, < 74.5951, 27.5, -44.7715 >, < 0, 1, 0 >, < 75.1006, 27.5, -45.1957 >, < 0, 1, 0 > }
smooth_triangle { < 74.5951, 27.5, -44.7715 >, < -0.746969, 0, 0.664859 >, < 74.5951, 17.5, -44.7715 >, < -0.784449, 0, 0.620194 >, < 74.6765, 17.5, -44.6902 >, < -0.664845, 0, 0.746982 > }
smooth_triangle { < 74.6765, 17.5, -44.6902 >, < -0.664845, 0, 0.746982 >, < 74.6765, 27.5, -44.6902 >, < -0.620202, 0, 0.784442 >, < 74.5951, 27.5, -44.7715 >, < -0.746969, 0, 0.664859 > }
smooth_triangle { < 74.6765, 17.5, -44.6902 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.5951, 17.5, -44.7715 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.1006, 17.5, -45.1957 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.5951, 27.5, -44.7715 >, < 0, 1, 0 >, < 74.6765, 27.5, -44.6902 >, < 0, 1, 0 >, < 75.1006, 27.5, -45.1957 >, < 0, 1, 0 > }
smooth_triangle { < 74.6765, 27.5, -44.6902 >, < -0.620202, 0, 0.784442 >, < 74.6765, 17.5, -44.6902 >, < -0.664845, 0, 0.746982 >, < 74.7707, 17.5, -44.6242 >, < -0.525047, 0, 0.851073 > }
smooth_triangle { < 74.7707, 17.5, -44.6242 >, < -0.525047, 0, 0.851073 >, < 74.7707, 27.5, -44.6242 >, < -0.474532, 0, 0.880238 >, < 74.6765, 27.5, -44.6902 >, < -0.620202, 0, 0.784442 > }
smooth_triangle { < 74.7707, 17.5, -44.6242 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.6765, 17.5, -44.6902 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.1006, 17.5, -45.1957 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.6765, 27.5, -44.6902 >, < 0, 1, 0 >, < 74.7707, 27.5, -44.6242 >, < 0, 1, 0 >, < 75.1006, 27.5, -45.1957 >, < 0, 1, 0 > }
smooth_triangle { < 74.7707, 27.5, -44.6242 >, < -0.474532, 0, 0.880238 >, < 74.7707, 17.5, -44.6242 >, < -0.525047, 0, 0.851073 >, < 74.8749, 17.5, -44.5756 >, < -0.36925, 0, 0.92933 > }
smooth_triangle { < 74.8749, 17.5, -44.5756 >, < -0.36925, 0, 0.92933 >, < 74.8749, 27.5, -44.5756 >, < -0.314486, 0, 0.949262 >, < 74.7707, 27.5, -44.6242 >, < -0.474532, 0, 0.880238 > }
smooth_triangle { < 74.8749, 17.5, -44.5756 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.7707, 17.5, -44.6242 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.1006, 17.5, -45.1957 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.7707, 27.5, -44.6242 >, < 0, 1, 0 >, < 74.8749, 27.5, -44.5756 >, < 0, 1, 0 >, < 75.1006, 27.5, -45.1957 >, < 0, 1, 0 > }
smooth_triangle { < 74.8749, 27.5, -44.5756 >, < -0.314486, 0, 0.949262 >, < 74.8749, 17.5, -44.5756 >, < -0.36925, 0, 0.92933 >, < 74.986, 17.5, -44.5459 >, < -0.202301, 0, 0.979324 > }
smooth_triangle { < 74.986, 17.5, -44.5459 >, < -0.202301, 0, 0.979324 >, < 74.986, 27.5, -44.5459 >, < -0.144879, 0, 0.989449 >, < 74.8749, 27.5, -44.5756 >, < -0.314486, 0, 0.949262 > }
smooth_triangle { < 74.986, 17.5, -44.5459 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.8749, 17.5, -44.5756 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.1006, 17.5, -45.1957 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.8749, 27.5, -44.5756 >, < 0, 1, 0 >, < 74.986, 27.5, -44.5459 >, < 0, 1, 0 >, < 75.1006, 27.5, -45.1957 >, < 0, 1, 0 > }
smooth_triangle { < 74.986, 27.5, -44.5459 >, < -0.144879, 0, 0.989449 >, < 74.986, 17.5, -44.5459 >, < -0.202301, 0, 0.979324 >, < 75.1006, 17.5, -44.5358 >, < -0.0291526, 0, 0.999575 > }
smooth_triangle { < 75.1006, 17.5, -44.5358 >, < -0.0291526, 0, 0.999575 >, < 75.1006, 27.5, -44.5358 >, < 0.0291526, 0, 0.999575 >, < 74.986, 27.5, -44.5459 >, < -0.144879, 0, 0.989449 > }
smooth_triangle { < 75.1006, 17.5, -44.5358 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.986, 17.5, -44.5459 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.1006, 17.5, -45.1957 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.986, 27.5, -44.5459 >, < 0, 1, 0 >, < 75.1006, 27.5, -44.5358 >, < 0, 1, 0 >, < 75.1006, 27.5, -45.1957 >, < 0, 1, 0 > }
smooth_triangle { < 75.1006, 27.5, -44.5358 >, < 0.0291526, 0, 0.999575 >, < 75.1006, 17.5, -44.5358 >, < -0.0291526, 0, 0.999575 >, < 75.2151, 17.5, -44.5459 >, < 0.144879, 0, 0.989449 > }
smooth_triangle { < 75.2151, 17.5, -44.5459 >, < 0.144879, 0, 0.989449 >, < 75.2151, 27.5, -44.5459 >, < 0.202297, 0, 0.979324 >, < 75.1006, 27.5, -44.5358 >, < 0.0291526, 0, 0.999575 > }
smooth_triangle { < 75.2151, 17.5, -44.5459 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.1006, 17.5, -44.5358 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.1006, 17.5, -45.1957 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.1006, 27.5, -44.5358 >, < 0, 1, 0 >, < 75.2151, 27.5, -44.5459 >, < 0, 1, 0 >, < 75.1006, 27.5, -45.1957 >, < 0, 1, 0 > }
smooth_triangle { < 75.2151, 27.5, -44.5459 >, < 0.202297, 0, 0.979324 >, < 75.2151, 17.5, -44.5459 >, < 0.144879, 0, 0.989449 >, < 75.3262, 17.5, -44.5756 >, < 0.314486, 0, 0.949262 > }
smooth_triangle { < 75.3262, 17.5, -44.5756 >, < 0.314486, 0, 0.949262 >, < 75.3262, 27.5, -44.5756 >, < 0.36925, 0, 0.92933 >, < 75.2151, 27.5, -44.5459 >, < 0.202297, 0, 0.979324 > }
smooth_triangle { < 75.3262, 17.5, -44.5756 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.2151, 17.5, -44.5459 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.1006, 17.5, -45.1957 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.2151, 27.5, -44.5459 >, < 0, 1, 0 >, < 75.3262, 27.5, -44.5756 >, < 0, 1, 0 >, < 75.1006, 27.5, -45.1957 >, < 0, 1, 0 > }
smooth_triangle { < 75.3262, 27.5, -44.5756 >, < 0.36925, 0, 0.92933 >, < 75.3262, 17.5, -44.5756 >, < 0.314486, 0, 0.949262 >, < 75.4305, 17.5, -44.6242 >, < 0.474532, 0, 0.880238 > }
smooth_triangle { < 75.4305, 17.5, -44.6242 >, < 0.474532, 0, 0.880238 >, < 75.4305, 27.5, -44.6242 >, < 0.525047, 0, 0.851073 >, < 75.3262, 27.5, -44.5756 >, < 0.36925, 0, 0.92933 > }
smooth_triangle { < 75.4305, 17.5, -44.6242 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.3262, 17.5, -44.5756 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.1006, 17.5, -45.1957 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.3262, 27.5, -44.5756 >, < 0, 1, 0 >, < 75.4305, 27.5, -44.6242 >, < 0, 1, 0 >, < 75.1006, 27.5, -45.1957 >, < 0, 1, 0 > }
smooth_triangle { < 75.4305, 27.5, -44.6242 >, < 0.525047, 0, 0.851073 >, < 75.4305, 17.5, -44.6242 >, < 0.474532, 0, 0.880238 >, < 75.5247, 17.5, -44.6902 >, < 0.620202, 0, 0.784442 > }
smooth_triangle { < 75.5247, 17.5, -44.6902 >, < 0.620202, 0, 0.784442 >, < 75.5247, 27.5, -44.6902 >, < 0.664845, 0, 0.746982 >, < 75.4305, 27.5, -44.6242 >, < 0.525047, 0, 0.851073 > }
smooth_triangle { < 75.5247, 17.5, -44.6902 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.4305, 17.5, -44.6242 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.1006, 17.5, -45.1957 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.4305, 27.5, -44.6242 >, < 0, 1, 0 >, < 75.5247, 27.5, -44.6902 >, < 0, 1, 0 >, < 75.1006, 27.5, -45.1957 >, < 0, 1, 0 > }
smooth_triangle { < 75.5247, 27.5, -44.6902 >, < 0.664845, 0, 0.746982 >, < 75.5247, 17.5, -44.6902 >, < 0.620202, 0, 0.784442 >, < 75.606, 17.5, -44.7715 >, < 0.746969, 0, 0.664859 > }
smooth_triangle { < 75.606, 17.5, -44.7715 >, < 0.746969, 0, 0.664859 >, < 75.606, 27.5, -44.7715 >, < 0.784449, 0, 0.620194 >, < 75.5247, 27.5, -44.6902 >, < 0.664845, 0, 0.746982 > }
smooth_triangle { < 75.606, 17.5, -44.7715 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.5247, 17.5, -44.6902 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.1006, 17.5, -45.1957 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.5247, 27.5, -44.6902 >, < 0, 1, 0 >, < 75.606, 27.5, -44.7715 >, < 0, 1, 0 >, < 75.1006, 27.5, -45.1957 >, < 0, 1, 0 > }
smooth_triangle { < 75.606, 27.5, -44.7715 >, < 0.784449, 0, 0.620194 >, < 75.606, 17.5, -44.7715 >, < 0.746969, 0, 0.664859 >, < 75.672, 17.5, -44.8657 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 75.672, 17.5, -44.8657 >, < 0.851079, 0, 0.525038 >, < 75.672, 27.5, -44.8657 >, < 0.88023, 0, 0.474547 >, < 75.606, 27.5, -44.7715 >, < 0.784449, 0, 0.620194 > }
smooth_triangle { < 75.672, 17.5, -44.8657 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.606, 17.5, -44.7715 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.1006, 17.5, -45.1957 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.606, 27.5, -44.7715 >, < 0, 1, 0 >, < 75.672, 27.5, -44.8657 >, < 0, 1, 0 >, < 75.1006, 27.5, -45.1957 >, < 0, 1, 0 > }
smooth_triangle { < 75.672, 27.5, -44.8657 >, < 0.88023, 0, 0.474547 >, < 75.672, 17.5, -44.8657 >, < 0.851079, 0, 0.525038 >, < 75.7206, 17.5, -44.97 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 75.7206, 17.5, -44.97 >, < 0.929328, 0, 0.369255 >, < 75.7206, 27.5, -44.97 >, < 0.949273, 0, 0.314454 >, < 75.672, 27.5, -44.8657 >, < 0.88023, 0, 0.474547 > }
smooth_triangle { < 75.7206, 17.5, -44.97 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.672, 17.5, -44.8657 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.1006, 17.5, -45.1957 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.672, 27.5, -44.8657 >, < 0, 1, 0 >, < 75.7206, 27.5, -44.97 >, < 0, 1, 0 >, < 75.1006, 27.5, -45.1957 >, < 0, 1, 0 > }
smooth_triangle { < 75.7206, 27.5, -44.97 >, < 0.949273, 0, 0.314454 >, < 75.7206, 17.5, -44.97 >, < 0.929328, 0, 0.369255 >, < 75.7504, 17.5, -45.0811 >, < 0.979333, 0, 0.202254 > }
smooth_triangle { < 75.7504, 17.5, -45.0811 >, < 0.979333, 0, 0.202254 >, < 75.7504, 27.5, -45.0811 >, < 0.989453, 0, 0.144857 >, < 75.7206, 27.5, -44.97 >, < 0.949273, 0, 0.314454 > }
smooth_triangle { < 75.7504, 17.5, -45.0811 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.7206, 17.5, -44.97 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.1006, 17.5, -45.1957 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.7206, 27.5, -44.97 >, < 0, 1, 0 >, < 75.7504, 27.5, -45.0811 >, < 0, 1, 0 >, < 75.1006, 27.5, -45.1957 >, < 0, 1, 0 > }
smooth_triangle { < 75.7504, 27.5, -45.0811 >, < 0.989453, 0, 0.144857 >, < 75.7504, 17.5, -45.0811 >, < 0.979333, 0, 0.202254 >, < 75.7604, 17.5, -45.1957 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 75.7604, 17.5, -45.1957 >, < 0.999575, 0, 0.0291531 >, < 75.7604, 27.5, -45.1957 >, < 0.999575, 0, -0.0291536 >, < 75.7504, 27.5, -45.0811 >, < 0.989453, 0, 0.144857 > }
smooth_triangle { < 75.7604, 17.5, -45.1957 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.7504, 17.5, -45.0811 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.1006, 17.5, -45.1957 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.7504, 27.5, -45.0811 >, < 0, 1, 0 >, < 75.7604, 27.5, -45.1957 >, < 0, 1, 0 >, < 75.1006, 27.5, -45.1957 >, < 0, 1, 0 > }
smooth_triangle { < 74.1108, 27.5, -42.7852 >, < 0.999575, 0, -0.0291536 >, < 74.1108, 17.5, -42.7852 >, < 0.999575, 0, 0.0291531 >, < 74.1008, 17.5, -42.8998 >, < 0.989453, 0, -0.144857 > }
smooth_triangle { < 74.1008, 17.5, -42.8998 >, < 0.989453, 0, -0.144857 >, < 74.1008, 27.5, -42.8998 >, < 0.979333, 0, -0.202254 >, < 74.1108, 27.5, -42.7852 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 74.1008, 17.5, -42.8998 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.1108, 17.5, -42.7852 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.451, 17.5, -42.7852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.1108, 27.5, -42.7852 >, < 0, 1, 0 >, < 74.1008, 27.5, -42.8998 >, < 0, 1, 0 >, < 73.451, 27.5, -42.7852 >, < 0, 1, 0 > }
smooth_triangle { < 74.1008, 27.5, -42.8998 >, < 0.979333, 0, -0.202254 >, < 74.1008, 17.5, -42.8998 >, < 0.989453, 0, -0.144857 >, < 74.0711, 17.5, -43.0109 >, < 0.949273, 0, -0.314454 > }
smooth_triangle { < 74.0711, 17.5, -43.0109 >, < 0.949273, 0, -0.314454 >, < 74.0711, 27.5, -43.0109 >, < 0.929328, 0, -0.369255 >, < 74.1008, 27.5, -42.8998 >, < 0.979333, 0, -0.202254 > }
smooth_triangle { < 74.0711, 17.5, -43.0109 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.1008, 17.5, -42.8998 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.451, 17.5, -42.7852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.1008, 27.5, -42.8998 >, < 0, 1, 0 >, < 74.0711, 27.5, -43.0109 >, < 0, 1, 0 >, < 73.451, 27.5, -42.7852 >, < 0, 1, 0 > }
smooth_triangle { < 74.0711, 27.5, -43.0109 >, < 0.929328, 0, -0.369255 >, < 74.0711, 17.5, -43.0109 >, < 0.949273, 0, -0.314454 >, < 74.0225, 17.5, -43.1151 >, < 0.88023, 0, -0.474547 > }
smooth_triangle { < 74.0225, 17.5, -43.1151 >, < 0.88023, 0, -0.474547 >, < 74.0225, 27.5, -43.1151 >, < 0.851079, 0, -0.525038 >, < 74.0711, 27.5, -43.0109 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 74.0225, 17.5, -43.1151 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.0711, 17.5, -43.0109 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.451, 17.5, -42.7852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.0711, 27.5, -43.0109 >, < 0, 1, 0 >, < 74.0225, 27.5, -43.1151 >, < 0, 1, 0 >, < 73.451, 27.5, -42.7852 >, < 0, 1, 0 > }
smooth_triangle { < 74.0225, 27.5, -43.1151 >, < 0.851079, 0, -0.525038 >, < 74.0225, 17.5, -43.1151 >, < 0.88023, 0, -0.474547 >, < 73.9565, 17.5, -43.2093 >, < 0.784449, 0, -0.620194 > }
smooth_triangle { < 73.9565, 17.5, -43.2093 >, < 0.784449, 0, -0.620194 >, < 73.9565, 27.5, -43.2093 >, < 0.746969, 0, -0.664859 >, < 74.0225, 27.5, -43.1151 >, < 0.851079, 0, -0.525038 > }
smooth_triangle { < 73.9565, 17.5, -43.2093 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.0225, 17.5, -43.1151 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.451, 17.5, -42.7852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.0225, 27.5, -43.1151 >, < 0, 1, 0 >, < 73.9565, 27.5, -43.2093 >, < 0, 1, 0 >, < 73.451, 27.5, -42.7852 >, < 0, 1, 0 > }
smooth_triangle { < 73.9565, 27.5, -43.2093 >, < 0.746969, 0, -0.664859 >, < 73.9565, 17.5, -43.2093 >, < 0.784449, 0, -0.620194 >, < 73.8752, 17.5, -43.2906 >, < 0.664845, 0, -0.746982 > }
smooth_triangle { < 73.8752, 17.5, -43.2906 >, < 0.664845, 0, -0.746982 >, < 73.8752, 27.5, -43.2906 >, < 0.620202, 0, -0.784442 >, < 73.9565, 27.5, -43.2093 >, < 0.746969, 0, -0.664859 > }
smooth_triangle { < 73.8752, 17.5, -43.2906 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.9565, 17.5, -43.2093 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.451, 17.5, -42.7852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.9565, 27.5, -43.2093 >, < 0, 1, 0 >, < 73.8752, 27.5, -43.2906 >, < 0, 1, 0 >, < 73.451, 27.5, -42.7852 >, < 0, 1, 0 > }
smooth_triangle { < 73.8752, 27.5, -43.2906 >, < 0.620202, 0, -0.784442 >, < 73.8752, 17.5, -43.2906 >, < 0.664845, 0, -0.746982 >, < 73.7809, 17.5, -43.3566 >, < 0.525047, 0, -0.851073 > }
smooth_triangle { < 73.7809, 17.5, -43.3566 >, < 0.525047, 0, -0.851073 >, < 73.7809, 27.5, -43.3566 >, < 0.474532, 0, -0.880238 >, < 73.8752, 27.5, -43.2906 >, < 0.620202, 0, -0.784442 > }
smooth_triangle { < 73.7809, 17.5, -43.3566 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.8752, 17.5, -43.2906 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.451, 17.5, -42.7852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.8752, 27.5, -43.2906 >, < 0, 1, 0 >, < 73.7809, 27.5, -43.3566 >, < 0, 1, 0 >, < 73.451, 27.5, -42.7852 >, < 0, 1, 0 > }
smooth_triangle { < 73.7809, 27.5, -43.3566 >, < 0.474532, 0, -0.880238 >, < 73.7809, 17.5, -43.3566 >, < 0.525047, 0, -0.851073 >, < 73.6767, 17.5, -43.4052 >, < 0.36925, 0, -0.92933 > }
smooth_triangle { < 73.6767, 17.5, -43.4052 >, < 0.36925, 0, -0.92933 >, < 73.6767, 27.5, -43.4052 >, < 0.314486, 0, -0.949262 >, < 73.7809, 27.5, -43.3566 >, < 0.474532, 0, -0.880238 > }
smooth_triangle { < 73.6767, 17.5, -43.4052 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.7809, 17.5, -43.3566 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.451, 17.5, -42.7852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.7809, 27.5, -43.3566 >, < 0, 1, 0 >, < 73.6767, 27.5, -43.4052 >, < 0, 1, 0 >, < 73.451, 27.5, -42.7852 >, < 0, 1, 0 > }
smooth_triangle { < 73.6767, 27.5, -43.4052 >, < 0.314486, 0, -0.949262 >, < 73.6767, 17.5, -43.4052 >, < 0.36925, 0, -0.92933 >, < 73.5656, 17.5, -43.435 >, < 0.202301, 0, -0.979324 > }
smooth_triangle { < 73.5656, 17.5, -43.435 >, < 0.202301, 0, -0.979324 >, < 73.5656, 27.5, -43.435 >, < 0.144878, 0, -0.98945 >, < 73.6767, 27.5, -43.4052 >, < 0.314486, 0, -0.949262 > }
smooth_triangle { < 73.5656, 17.5, -43.435 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.6767, 17.5, -43.4052 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.451, 17.5, -42.7852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.6767, 27.5, -43.4052 >, < 0, 1, 0 >, < 73.5656, 27.5, -43.435 >, < 0, 1, 0 >, < 73.451, 27.5, -42.7852 >, < 0, 1, 0 > }
smooth_triangle { < 73.5656, 27.5, -43.435 >, < 0.144878, 0, -0.98945 >, < 73.5656, 17.5, -43.435 >, < 0.202301, 0, -0.979324 >, < 73.451, 17.5, -43.445 >, < 0.0291526, 0, -0.999575 > }
smooth_triangle { < 73.451, 17.5, -43.445 >, < 0.0291526, 0, -0.999575 >, < 73.451, 27.5, -43.445 >, < -0.0291526, 0, -0.999575 >, < 73.5656, 27.5, -43.435 >, < 0.144878, 0, -0.98945 > }
smooth_triangle { < 73.451, 17.5, -43.445 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.5656, 17.5, -43.435 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.451, 17.5, -42.7852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.5656, 27.5, -43.435 >, < 0, 1, 0 >, < 73.451, 27.5, -43.445 >, < 0, 1, 0 >, < 73.451, 27.5, -42.7852 >, < 0, 1, 0 > }
smooth_triangle { < 73.451, 27.5, -43.445 >, < -0.0291526, 0, -0.999575 >, < 73.451, 17.5, -43.445 >, < 0.0291526, 0, -0.999575 >, < 73.3365, 17.5, -43.435 >, < -0.144879, 0, -0.989449 > }
smooth_triangle { < 73.3365, 17.5, -43.435 >, < -0.144879, 0, -0.989449 >, < 73.3365, 27.5, -43.435 >, < -0.2023, 0, -0.979324 >, < 73.451, 27.5, -43.445 >, < -0.0291526, 0, -0.999575 > }
smooth_triangle { < 73.3365, 17.5, -43.435 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.451, 17.5, -43.445 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.451, 17.5, -42.7852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.451, 27.5, -43.445 >, < 0, 1, 0 >, < 73.3365, 27.5, -43.435 >, < 0, 1, 0 >, < 73.451, 27.5, -42.7852 >, < 0, 1, 0 > }
smooth_triangle { < 73.3365, 27.5, -43.435 >, < -0.2023, 0, -0.979324 >, < 73.3365, 17.5, -43.435 >, < -0.144879, 0, -0.989449 >, < 73.2254, 17.5, -43.4052 >, < -0.314486, 0, -0.949262 > }
smooth_triangle { < 73.2254, 17.5, -43.4052 >, < -0.314486, 0, -0.949262 >, < 73.2254, 27.5, -43.4052 >, < -0.36925, 0, -0.92933 >, < 73.3365, 27.5, -43.435 >, < -0.2023, 0, -0.979324 > }
smooth_triangle { < 73.2254, 17.5, -43.4052 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.3365, 17.5, -43.435 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.451, 17.5, -42.7852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.3365, 27.5, -43.435 >, < 0, 1, 0 >, < 73.2254, 27.5, -43.4052 >, < 0, 1, 0 >, < 73.451, 27.5, -42.7852 >, < 0, 1, 0 > }
smooth_triangle { < 73.2254, 27.5, -43.4052 >, < -0.36925, 0, -0.92933 >, < 73.2254, 17.5, -43.4052 >, < -0.314486, 0, -0.949262 >, < 73.1211, 17.5, -43.3566 >, < -0.474532, 0, -0.880238 > }
smooth_triangle { < 73.1211, 17.5, -43.3566 >, < -0.474532, 0, -0.880238 >, < 73.1211, 27.5, -43.3566 >, < -0.525047, 0, -0.851073 >, < 73.2254, 27.5, -43.4052 >, < -0.36925, 0, -0.92933 > }
smooth_triangle { < 73.1211, 17.5, -43.3566 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.2254, 17.5, -43.4052 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.451, 17.5, -42.7852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.2254, 27.5, -43.4052 >, < 0, 1, 0 >, < 73.1211, 27.5, -43.3566 >, < 0, 1, 0 >, < 73.451, 27.5, -42.7852 >, < 0, 1, 0 > }
smooth_triangle { < 73.1211, 27.5, -43.3566 >, < -0.525047, 0, -0.851073 >, < 73.1211, 17.5, -43.3566 >, < -0.474532, 0, -0.880238 >, < 73.0269, 17.5, -43.2906 >, < -0.620202, 0, -0.784442 > }
smooth_triangle { < 73.0269, 17.5, -43.2906 >, < -0.620202, 0, -0.784442 >, < 73.0269, 27.5, -43.2906 >, < -0.664845, 0, -0.746982 >, < 73.1211, 27.5, -43.3566 >, < -0.525047, 0, -0.851073 > }
smooth_triangle { < 73.0269, 17.5, -43.2906 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.1211, 17.5, -43.3566 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.451, 17.5, -42.7852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.1211, 27.5, -43.3566 >, < 0, 1, 0 >, < 73.0269, 27.5, -43.2906 >, < 0, 1, 0 >, < 73.451, 27.5, -42.7852 >, < 0, 1, 0 > }
smooth_triangle { < 73.0269, 27.5, -43.2906 >, < -0.664845, 0, -0.746982 >, < 73.0269, 17.5, -43.2906 >, < -0.620202, 0, -0.784442 >, < 72.9456, 17.5, -43.2093 >, < -0.746969, 0, -0.664859 > }
smooth_triangle { < 72.9456, 17.5, -43.2093 >, < -0.746969, 0, -0.664859 >, < 72.9456, 27.5, -43.2093 >, < -0.784449, 0, -0.620194 >, < 73.0269, 27.5, -43.2906 >, < -0.664845, 0, -0.746982 > }
smooth_triangle { < 72.9456, 17.5, -43.2093 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.0269, 17.5, -43.2906 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.451, 17.5, -42.7852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.0269, 27.5, -43.2906 >, < 0, 1, 0 >, < 72.9456, 27.5, -43.2093 >, < 0, 1, 0 >, < 73.451, 27.5, -42.7852 >, < 0, 1, 0 > }
smooth_triangle { < 72.9456, 27.5, -43.2093 >, < -0.784449, 0, -0.620194 >, < 72.9456, 17.5, -43.2093 >, < -0.746969, 0, -0.664859 >, < 72.8796, 17.5, -43.1151 >, < -0.851079, 0, -0.525038 > }
smooth_triangle { < 72.8796, 17.5, -43.1151 >, < -0.851079, 0, -0.525038 >, < 72.8796, 27.5, -43.1151 >, < -0.88023, 0, -0.474547 >, < 72.9456, 27.5, -43.2093 >, < -0.784449, 0, -0.620194 > }
smooth_triangle { < 72.8796, 17.5, -43.1151 >, < -1.82723e-006, -1, -1.03627e-005 >, < 72.9456, 17.5, -43.2093 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.451, 17.5, -42.7852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 72.9456, 27.5, -43.2093 >, < 0, 1, 0 >, < 72.8796, 27.5, -43.1151 >, < 0, 1, 0 >, < 73.451, 27.5, -42.7852 >, < 0, 1, 0 > }
smooth_triangle { < 72.8796, 27.5, -43.1151 >, < -0.88023, 0, -0.474547 >, < 72.8796, 17.5, -43.1151 >, < -0.851079, 0, -0.525038 >, < 72.831, 17.5, -43.0109 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 72.831, 17.5, -43.0109 >, < -0.929328, 0, -0.369255 >, < 72.831, 27.5, -43.0109 >, < -0.949273, 0, -0.314454 >, < 72.8796, 27.5, -43.1151 >, < -0.88023, 0, -0.474547 > }
smooth_triangle { < 72.831, 17.5, -43.0109 >, < -1.82723e-006, -1, -1.03627e-005 >, < 72.8796, 17.5, -43.1151 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.451, 17.5, -42.7852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 72.8796, 27.5, -43.1151 >, < 0, 1, 0 >, < 72.831, 27.5, -43.0109 >, < 0, 1, 0 >, < 73.451, 27.5, -42.7852 >, < 0, 1, 0 > }
smooth_triangle { < 72.831, 27.5, -43.0109 >, < -0.949273, 0, -0.314454 >, < 72.831, 17.5, -43.0109 >, < -0.929328, 0, -0.369255 >, < 72.8012, 17.5, -42.8998 >, < -0.979333, 0, -0.202254 > }
smooth_triangle { < 72.8012, 17.5, -42.8998 >, < -0.979333, 0, -0.202254 >, < 72.8012, 27.5, -42.8998 >, < -0.989453, 0, -0.144857 >, < 72.831, 27.5, -43.0109 >, < -0.949273, 0, -0.314454 > }
smooth_triangle { < 72.8012, 17.5, -42.8998 >, < -1.82723e-006, -1, -1.03627e-005 >, < 72.831, 17.5, -43.0109 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.451, 17.5, -42.7852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 72.831, 27.5, -43.0109 >, < 0, 1, 0 >, < 72.8012, 27.5, -42.8998 >, < 0, 1, 0 >, < 73.451, 27.5, -42.7852 >, < 0, 1, 0 > }
smooth_triangle { < 72.8012, 27.5, -42.8998 >, < -0.989453, 0, -0.144857 >, < 72.8012, 17.5, -42.8998 >, < -0.979333, 0, -0.202254 >, < 72.7912, 17.5, -42.7852 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 72.7912, 17.5, -42.7852 >, < -0.999575, 0, -0.0291536 >, < 72.7912, 27.5, -42.7852 >, < -0.999575, 0, 0.0291531 >, < 72.8012, 27.5, -42.8998 >, < -0.989453, 0, -0.144857 > }
smooth_triangle { < 72.7912, 17.5, -42.7852 >, < -1.82723e-006, -1, -1.03627e-005 >, < 72.8012, 17.5, -42.8998 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.451, 17.5, -42.7852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 72.8012, 27.5, -42.8998 >, < 0, 1, 0 >, < 72.7912, 27.5, -42.7852 >, < 0, 1, 0 >, < 73.451, 27.5, -42.7852 >, < 0, 1, 0 > }
smooth_triangle { < 72.7912, 27.5, -42.7852 >, < -0.999575, 0, 0.0291531 >, < 72.7912, 17.5, -42.7852 >, < -0.999575, 0, -0.0291536 >, < 72.8012, 17.5, -42.6706 >, < -0.989453, 0, 0.144857 > }
smooth_triangle { < 72.8012, 17.5, -42.6706 >, < -0.989453, 0, 0.144857 >, < 72.8012, 27.5, -42.6706 >, < -0.979333, 0, 0.202254 >, < 72.7912, 27.5, -42.7852 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 72.8012, 17.5, -42.6706 >, < -1.82723e-006, -1, -1.03627e-005 >, < 72.7912, 17.5, -42.7852 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.451, 17.5, -42.7852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 72.7912, 27.5, -42.7852 >, < 0, 1, 0 >, < 72.8012, 27.5, -42.6706 >, < 0, 1, 0 >, < 73.451, 27.5, -42.7852 >, < 0, 1, 0 > }
smooth_triangle { < 72.8012, 27.5, -42.6706 >, < -0.979333, 0, 0.202254 >, < 72.8012, 17.5, -42.6706 >, < -0.989453, 0, 0.144857 >, < 72.831, 17.5, -42.5595 >, < -0.949273, 0, 0.314454 > }
smooth_triangle { < 72.831, 17.5, -42.5595 >, < -0.949273, 0, 0.314454 >, < 72.831, 27.5, -42.5595 >, < -0.929328, 0, 0.369255 >, < 72.8012, 27.5, -42.6706 >, < -0.979333, 0, 0.202254 > }
smooth_triangle { < 72.831, 17.5, -42.5595 >, < -1.82723e-006, -1, -1.03627e-005 >, < 72.8012, 17.5, -42.6706 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.451, 17.5, -42.7852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 72.8012, 27.5, -42.6706 >, < 0, 1, 0 >, < 72.831, 27.5, -42.5595 >, < 0, 1, 0 >, < 73.451, 27.5, -42.7852 >, < 0, 1, 0 > }
smooth_triangle { < 72.831, 27.5, -42.5595 >, < -0.929328, 0, 0.369255 >, < 72.831, 17.5, -42.5595 >, < -0.949273, 0, 0.314454 >, < 72.8796, 17.5, -42.4553 >, < -0.88023, 0, 0.474547 > }
smooth_triangle { < 72.8796, 17.5, -42.4553 >, < -0.88023, 0, 0.474547 >, < 72.8796, 27.5, -42.4553 >, < -0.851079, 0, 0.525038 >, < 72.831, 27.5, -42.5595 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 72.8796, 17.5, -42.4553 >, < -1.82723e-006, -1, -1.03627e-005 >, < 72.831, 17.5, -42.5595 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.451, 17.5, -42.7852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 72.831, 27.5, -42.5595 >, < 0, 1, 0 >, < 72.8796, 27.5, -42.4553 >, < 0, 1, 0 >, < 73.451, 27.5, -42.7852 >, < 0, 1, 0 > }
smooth_triangle { < 72.8796, 27.5, -42.4553 >, < -0.851079, 0, 0.525038 >, < 72.8796, 17.5, -42.4553 >, < -0.88023, 0, 0.474547 >, < 72.9456, 17.5, -42.3611 >, < -0.784449, 0, 0.620194 > }
smooth_triangle { < 72.9456, 17.5, -42.3611 >, < -0.784449, 0, 0.620194 >, < 72.9456, 27.5, -42.3611 >, < -0.746969, 0, 0.664859 >, < 72.8796, 27.5, -42.4553 >, < -0.851079, 0, 0.525038 > }
smooth_triangle { < 72.9456, 17.5, -42.3611 >, < -1.82723e-006, -1, -1.03627e-005 >, < 72.8796, 17.5, -42.4553 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.451, 17.5, -42.7852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 72.8796, 27.5, -42.4553 >, < 0, 1, 0 >, < 72.9456, 27.5, -42.3611 >, < 0, 1, 0 >, < 73.451, 27.5, -42.7852 >, < 0, 1, 0 > }
smooth_triangle { < 72.9456, 27.5, -42.3611 >, < -0.746969, 0, 0.664859 >, < 72.9456, 17.5, -42.3611 >, < -0.784449, 0, 0.620194 >, < 73.0269, 17.5, -42.2798 >, < -0.664845, 0, 0.746982 > }
smooth_triangle { < 73.0269, 17.5, -42.2798 >, < -0.664845, 0, 0.746982 >, < 73.0269, 27.5, -42.2798 >, < -0.620202, 0, 0.784442 >, < 72.9456, 27.5, -42.3611 >, < -0.746969, 0, 0.664859 > }
smooth_triangle { < 73.0269, 17.5, -42.2798 >, < -1.82723e-006, -1, -1.03627e-005 >, < 72.9456, 17.5, -42.3611 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.451, 17.5, -42.7852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 72.9456, 27.5, -42.3611 >, < 0, 1, 0 >, < 73.0269, 27.5, -42.2798 >, < 0, 1, 0 >, < 73.451, 27.5, -42.7852 >, < 0, 1, 0 > }
smooth_triangle { < 73.0269, 27.5, -42.2798 >, < -0.620202, 0, 0.784442 >, < 73.0269, 17.5, -42.2798 >, < -0.664845, 0, 0.746982 >, < 73.1211, 17.5, -42.2138 >, < -0.525047, 0, 0.851073 > }
smooth_triangle { < 73.1211, 17.5, -42.2138 >, < -0.525047, 0, 0.851073 >, < 73.1211, 27.5, -42.2138 >, < -0.474532, 0, 0.880238 >, < 73.0269, 27.5, -42.2798 >, < -0.620202, 0, 0.784442 > }
smooth_triangle { < 73.1211, 17.5, -42.2138 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.0269, 17.5, -42.2798 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.451, 17.5, -42.7852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.0269, 27.5, -42.2798 >, < 0, 1, 0 >, < 73.1211, 27.5, -42.2138 >, < 0, 1, 0 >, < 73.451, 27.5, -42.7852 >, < 0, 1, 0 > }
smooth_triangle { < 73.1211, 27.5, -42.2138 >, < -0.474532, 0, 0.880238 >, < 73.1211, 17.5, -42.2138 >, < -0.525047, 0, 0.851073 >, < 73.2254, 17.5, -42.1652 >, < -0.36925, 0, 0.92933 > }
smooth_triangle { < 73.2254, 17.5, -42.1652 >, < -0.36925, 0, 0.92933 >, < 73.2254, 27.5, -42.1652 >, < -0.314486, 0, 0.949262 >, < 73.1211, 27.5, -42.2138 >, < -0.474532, 0, 0.880238 > }
smooth_triangle { < 73.2254, 17.5, -42.1652 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.1211, 17.5, -42.2138 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.451, 17.5, -42.7852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.1211, 27.5, -42.2138 >, < 0, 1, 0 >, < 73.2254, 27.5, -42.1652 >, < 0, 1, 0 >, < 73.451, 27.5, -42.7852 >, < 0, 1, 0 > }
smooth_triangle { < 73.2254, 27.5, -42.1652 >, < -0.314486, 0, 0.949262 >, < 73.2254, 17.5, -42.1652 >, < -0.36925, 0, 0.92933 >, < 73.3365, 17.5, -42.1354 >, < -0.202301, 0, 0.979324 > }
smooth_triangle { < 73.3365, 17.5, -42.1354 >, < -0.202301, 0, 0.979324 >, < 73.3365, 27.5, -42.1354 >, < -0.144879, 0, 0.989449 >, < 73.2254, 27.5, -42.1652 >, < -0.314486, 0, 0.949262 > }
smooth_triangle { < 73.3365, 17.5, -42.1354 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.2254, 17.5, -42.1652 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.451, 17.5, -42.7852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.2254, 27.5, -42.1652 >, < 0, 1, 0 >, < 73.3365, 27.5, -42.1354 >, < 0, 1, 0 >, < 73.451, 27.5, -42.7852 >, < 0, 1, 0 > }
smooth_triangle { < 73.3365, 27.5, -42.1354 >, < -0.144879, 0, 0.989449 >, < 73.3365, 17.5, -42.1354 >, < -0.202301, 0, 0.979324 >, < 73.451, 17.5, -42.1254 >, < -0.0291526, 0, 0.999575 > }
smooth_triangle { < 73.451, 17.5, -42.1254 >, < -0.0291526, 0, 0.999575 >, < 73.451, 27.5, -42.1254 >, < 0.0291526, 0, 0.999575 >, < 73.3365, 27.5, -42.1354 >, < -0.144879, 0, 0.989449 > }
smooth_triangle { < 73.451, 17.5, -42.1254 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.3365, 17.5, -42.1354 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.451, 17.5, -42.7852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.3365, 27.5, -42.1354 >, < 0, 1, 0 >, < 73.451, 27.5, -42.1254 >, < 0, 1, 0 >, < 73.451, 27.5, -42.7852 >, < 0, 1, 0 > }
smooth_triangle { < 73.451, 27.5, -42.1254 >, < 0.0291526, 0, 0.999575 >, < 73.451, 17.5, -42.1254 >, < -0.0291526, 0, 0.999575 >, < 73.5656, 17.5, -42.1354 >, < 0.144879, 0, 0.989449 > }
smooth_triangle { < 73.5656, 17.5, -42.1354 >, < 0.144879, 0, 0.989449 >, < 73.5656, 27.5, -42.1354 >, < 0.202297, 0, 0.979324 >, < 73.451, 27.5, -42.1254 >, < 0.0291526, 0, 0.999575 > }
smooth_triangle { < 73.5656, 17.5, -42.1354 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.451, 17.5, -42.1254 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.451, 17.5, -42.7852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.451, 27.5, -42.1254 >, < 0, 1, 0 >, < 73.5656, 27.5, -42.1354 >, < 0, 1, 0 >, < 73.451, 27.5, -42.7852 >, < 0, 1, 0 > }
smooth_triangle { < 73.5656, 27.5, -42.1354 >, < 0.202297, 0, 0.979324 >, < 73.5656, 17.5, -42.1354 >, < 0.144879, 0, 0.989449 >, < 73.6767, 17.5, -42.1652 >, < 0.314486, 0, 0.949262 > }
smooth_triangle { < 73.6767, 17.5, -42.1652 >, < 0.314486, 0, 0.949262 >, < 73.6767, 27.5, -42.1652 >, < 0.36925, 0, 0.92933 >, < 73.5656, 27.5, -42.1354 >, < 0.202297, 0, 0.979324 > }
smooth_triangle { < 73.6767, 17.5, -42.1652 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.5656, 17.5, -42.1354 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.451, 17.5, -42.7852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.5656, 27.5, -42.1354 >, < 0, 1, 0 >, < 73.6767, 27.5, -42.1652 >, < 0, 1, 0 >, < 73.451, 27.5, -42.7852 >, < 0, 1, 0 > }
smooth_triangle { < 73.6767, 27.5, -42.1652 >, < 0.36925, 0, 0.92933 >, < 73.6767, 17.5, -42.1652 >, < 0.314486, 0, 0.949262 >, < 73.7809, 17.5, -42.2138 >, < 0.474532, 0, 0.880238 > }
smooth_triangle { < 73.7809, 17.5, -42.2138 >, < 0.474532, 0, 0.880238 >, < 73.7809, 27.5, -42.2138 >, < 0.525047, 0, 0.851073 >, < 73.6767, 27.5, -42.1652 >, < 0.36925, 0, 0.92933 > }
smooth_triangle { < 73.7809, 17.5, -42.2138 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.6767, 17.5, -42.1652 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.451, 17.5, -42.7852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.6767, 27.5, -42.1652 >, < 0, 1, 0 >, < 73.7809, 27.5, -42.2138 >, < 0, 1, 0 >, < 73.451, 27.5, -42.7852 >, < 0, 1, 0 > }
smooth_triangle { < 73.7809, 27.5, -42.2138 >, < 0.525047, 0, 0.851073 >, < 73.7809, 17.5, -42.2138 >, < 0.474532, 0, 0.880238 >, < 73.8752, 17.5, -42.2798 >, < 0.620202, 0, 0.784442 > }
smooth_triangle { < 73.8752, 17.5, -42.2798 >, < 0.620202, 0, 0.784442 >, < 73.8752, 27.5, -42.2798 >, < 0.664845, 0, 0.746982 >, < 73.7809, 27.5, -42.2138 >, < 0.525047, 0, 0.851073 > }
smooth_triangle { < 73.8752, 17.5, -42.2798 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.7809, 17.5, -42.2138 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.451, 17.5, -42.7852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.7809, 27.5, -42.2138 >, < 0, 1, 0 >, < 73.8752, 27.5, -42.2798 >, < 0, 1, 0 >, < 73.451, 27.5, -42.7852 >, < 0, 1, 0 > }
smooth_triangle { < 73.8752, 27.5, -42.2798 >, < 0.664845, 0, 0.746982 >, < 73.8752, 17.5, -42.2798 >, < 0.620202, 0, 0.784442 >, < 73.9565, 17.5, -42.3611 >, < 0.746969, 0, 0.664859 > }
smooth_triangle { < 73.9565, 17.5, -42.3611 >, < 0.746969, 0, 0.664859 >, < 73.9565, 27.5, -42.3611 >, < 0.784449, 0, 0.620194 >, < 73.8752, 27.5, -42.2798 >, < 0.664845, 0, 0.746982 > }
smooth_triangle { < 73.9565, 17.5, -42.3611 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.8752, 17.5, -42.2798 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.451, 17.5, -42.7852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.8752, 27.5, -42.2798 >, < 0, 1, 0 >, < 73.9565, 27.5, -42.3611 >, < 0, 1, 0 >, < 73.451, 27.5, -42.7852 >, < 0, 1, 0 > }
smooth_triangle { < 73.9565, 27.5, -42.3611 >, < 0.784449, 0, 0.620194 >, < 73.9565, 17.5, -42.3611 >, < 0.746969, 0, 0.664859 >, < 74.0225, 17.5, -42.4553 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 74.0225, 17.5, -42.4553 >, < 0.851079, 0, 0.525038 >, < 74.0225, 27.5, -42.4553 >, < 0.88023, 0, 0.474547 >, < 73.9565, 27.5, -42.3611 >, < 0.784449, 0, 0.620194 > }
smooth_triangle { < 74.0225, 17.5, -42.4553 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.9565, 17.5, -42.3611 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.451, 17.5, -42.7852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.9565, 27.5, -42.3611 >, < 0, 1, 0 >, < 74.0225, 27.5, -42.4553 >, < 0, 1, 0 >, < 73.451, 27.5, -42.7852 >, < 0, 1, 0 > }
smooth_triangle { < 74.0225, 27.5, -42.4553 >, < 0.88023, 0, 0.474547 >, < 74.0225, 17.5, -42.4553 >, < 0.851079, 0, 0.525038 >, < 74.0711, 17.5, -42.5595 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 74.0711, 17.5, -42.5595 >, < 0.929328, 0, 0.369255 >, < 74.0711, 27.5, -42.5595 >, < 0.949273, 0, 0.314454 >, < 74.0225, 27.5, -42.4553 >, < 0.88023, 0, 0.474547 > }
smooth_triangle { < 74.0711, 17.5, -42.5595 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.0225, 17.5, -42.4553 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.451, 17.5, -42.7852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.0225, 27.5, -42.4553 >, < 0, 1, 0 >, < 74.0711, 27.5, -42.5595 >, < 0, 1, 0 >, < 73.451, 27.5, -42.7852 >, < 0, 1, 0 > }
smooth_triangle { < 74.0711, 27.5, -42.5595 >, < 0.949273, 0, 0.314454 >, < 74.0711, 17.5, -42.5595 >, < 0.929328, 0, 0.369255 >, < 74.1008, 17.5, -42.6706 >, < 0.979333, 0, 0.202254 > }
smooth_triangle { < 74.1008, 17.5, -42.6706 >, < 0.979333, 0, 0.202254 >, < 74.1008, 27.5, -42.6706 >, < 0.989453, 0, 0.144857 >, < 74.0711, 27.5, -42.5595 >, < 0.949273, 0, 0.314454 > }
smooth_triangle { < 74.1008, 17.5, -42.6706 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.0711, 17.5, -42.5595 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.451, 17.5, -42.7852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.0711, 27.5, -42.5595 >, < 0, 1, 0 >, < 74.1008, 27.5, -42.6706 >, < 0, 1, 0 >, < 73.451, 27.5, -42.7852 >, < 0, 1, 0 > }
smooth_triangle { < 74.1008, 27.5, -42.6706 >, < 0.989453, 0, 0.144857 >, < 74.1008, 17.5, -42.6706 >, < 0.979333, 0, 0.202254 >, < 74.1108, 17.5, -42.7852 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 74.1108, 17.5, -42.7852 >, < 0.999575, 0, 0.0291531 >, < 74.1108, 27.5, -42.7852 >, < 0.999575, 0, -0.0291536 >, < 74.1008, 27.5, -42.6706 >, < 0.989453, 0, 0.144857 > }
smooth_triangle { < 74.1108, 17.5, -42.7852 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.1008, 17.5, -42.6706 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.451, 17.5, -42.7852 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.1008, 27.5, -42.6706 >, < 0, 1, 0 >, < 74.1108, 27.5, -42.7852 >, < 0, 1, 0 >, < 73.451, 27.5, -42.7852 >, < 0, 1, 0 > }
smooth_triangle { < 72.0678, 27.5, -40.6978 >, < 0.999575, 0, -0.0291536 >, < 72.0678, 17.5, -40.6978 >, < 0.999575, 0, 0.0291531 >, < 72.0578, 17.5, -40.8124 >, < 0.989453, 0, -0.144857 > }
smooth_triangle { < 72.0578, 17.5, -40.8124 >, < 0.989453, 0, -0.144857 >, < 72.0578, 27.5, -40.8124 >, < 0.979333, 0, -0.202254 >, < 72.0678, 27.5, -40.6978 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 72.0578, 17.5, -40.8124 >, < -1.82723e-006, -1, -1.03627e-005 >, < 72.0678, 17.5, -40.6978 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.408, 17.5, -40.6978 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 72.0678, 27.5, -40.6978 >, < 0, 1, 0 >, < 72.0578, 27.5, -40.8124 >, < 0, 1, 0 >, < 71.408, 27.5, -40.6978 >, < 0, 1, 0 > }
smooth_triangle { < 72.0578, 27.5, -40.8124 >, < 0.979333, 0, -0.202254 >, < 72.0578, 17.5, -40.8124 >, < 0.989453, 0, -0.144857 >, < 72.028, 17.5, -40.9235 >, < 0.949273, 0, -0.314454 > }
smooth_triangle { < 72.028, 17.5, -40.9235 >, < 0.949273, 0, -0.314454 >, < 72.028, 27.5, -40.9235 >, < 0.929328, 0, -0.369255 >, < 72.0578, 27.5, -40.8124 >, < 0.979333, 0, -0.202254 > }
smooth_triangle { < 72.028, 17.5, -40.9235 >, < -1.82723e-006, -1, -1.03627e-005 >, < 72.0578, 17.5, -40.8124 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.408, 17.5, -40.6978 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 72.0578, 27.5, -40.8124 >, < 0, 1, 0 >, < 72.028, 27.5, -40.9235 >, < 0, 1, 0 >, < 71.408, 27.5, -40.6978 >, < 0, 1, 0 > }
smooth_triangle { < 72.028, 27.5, -40.9235 >, < 0.929328, 0, -0.369255 >, < 72.028, 17.5, -40.9235 >, < 0.949273, 0, -0.314454 >, < 71.9794, 17.5, -41.0277 >, < 0.88023, 0, -0.474547 > }
smooth_triangle { < 71.9794, 17.5, -41.0277 >, < 0.88023, 0, -0.474547 >, < 71.9794, 27.5, -41.0277 >, < 0.851079, 0, -0.525038 >, < 72.028, 27.5, -40.9235 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 71.9794, 17.5, -41.0277 >, < -1.82723e-006, -1, -1.03627e-005 >, < 72.028, 17.5, -40.9235 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.408, 17.5, -40.6978 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 72.028, 27.5, -40.9235 >, < 0, 1, 0 >, < 71.9794, 27.5, -41.0277 >, < 0, 1, 0 >, < 71.408, 27.5, -40.6978 >, < 0, 1, 0 > }
smooth_triangle { < 71.9794, 27.5, -41.0277 >, < 0.851079, 0, -0.525038 >, < 71.9794, 17.5, -41.0277 >, < 0.88023, 0, -0.474547 >, < 71.9134, 17.5, -41.1219 >, < 0.784449, 0, -0.620194 > }
smooth_triangle { < 71.9134, 17.5, -41.1219 >, < 0.784449, 0, -0.620194 >, < 71.9134, 27.5, -41.1219 >, < 0.746969, 0, -0.664859 >, < 71.9794, 27.5, -41.0277 >, < 0.851079, 0, -0.525038 > }
smooth_triangle { < 71.9134, 17.5, -41.1219 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.9794, 17.5, -41.0277 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.408, 17.5, -40.6978 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.9794, 27.5, -41.0277 >, < 0, 1, 0 >, < 71.9134, 27.5, -41.1219 >, < 0, 1, 0 >, < 71.408, 27.5, -40.6978 >, < 0, 1, 0 > }
smooth_triangle { < 71.9134, 27.5, -41.1219 >, < 0.746969, 0, -0.664859 >, < 71.9134, 17.5, -41.1219 >, < 0.784449, 0, -0.620194 >, < 71.8321, 17.5, -41.2033 >, < 0.664845, 0, -0.746982 > }
smooth_triangle { < 71.8321, 17.5, -41.2033 >, < 0.664845, 0, -0.746982 >, < 71.8321, 27.5, -41.2033 >, < 0.620202, 0, -0.784442 >, < 71.9134, 27.5, -41.1219 >, < 0.746969, 0, -0.664859 > }
smooth_triangle { < 71.8321, 17.5, -41.2033 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.9134, 17.5, -41.1219 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.408, 17.5, -40.6978 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.9134, 27.5, -41.1219 >, < 0, 1, 0 >, < 71.8321, 27.5, -41.2033 >, < 0, 1, 0 >, < 71.408, 27.5, -40.6978 >, < 0, 1, 0 > }
smooth_triangle { < 71.8321, 27.5, -41.2033 >, < 0.620202, 0, -0.784442 >, < 71.8321, 17.5, -41.2033 >, < 0.664845, 0, -0.746982 >, < 71.7379, 17.5, -41.2692 >, < 0.525047, 0, -0.851073 > }
smooth_triangle { < 71.7379, 17.5, -41.2692 >, < 0.525047, 0, -0.851073 >, < 71.7379, 27.5, -41.2692 >, < 0.474532, 0, -0.880238 >, < 71.8321, 27.5, -41.2033 >, < 0.620202, 0, -0.784442 > }
smooth_triangle { < 71.7379, 17.5, -41.2692 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.8321, 17.5, -41.2033 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.408, 17.5, -40.6978 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.8321, 27.5, -41.2033 >, < 0, 1, 0 >, < 71.7379, 27.5, -41.2692 >, < 0, 1, 0 >, < 71.408, 27.5, -40.6978 >, < 0, 1, 0 > }
smooth_triangle { < 71.7379, 27.5, -41.2692 >, < 0.474532, 0, -0.880238 >, < 71.7379, 17.5, -41.2692 >, < 0.525047, 0, -0.851073 >, < 71.6337, 17.5, -41.3178 >, < 0.36925, 0, -0.92933 > }
smooth_triangle { < 71.6337, 17.5, -41.3178 >, < 0.36925, 0, -0.92933 >, < 71.6337, 27.5, -41.3178 >, < 0.314486, 0, -0.949262 >, < 71.7379, 27.5, -41.2692 >, < 0.474532, 0, -0.880238 > }
smooth_triangle { < 71.6337, 17.5, -41.3178 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.7379, 17.5, -41.2692 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.408, 17.5, -40.6978 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.7379, 27.5, -41.2692 >, < 0, 1, 0 >, < 71.6337, 27.5, -41.3178 >, < 0, 1, 0 >, < 71.408, 27.5, -40.6978 >, < 0, 1, 0 > }
smooth_triangle { < 71.6337, 27.5, -41.3178 >, < 0.314486, 0, -0.949262 >, < 71.6337, 17.5, -41.3178 >, < 0.36925, 0, -0.92933 >, < 71.5226, 17.5, -41.3476 >, < 0.202301, 0, -0.979324 > }
smooth_triangle { < 71.5226, 17.5, -41.3476 >, < 0.202301, 0, -0.979324 >, < 71.5226, 27.5, -41.3476 >, < 0.144878, 0, -0.98945 >, < 71.6337, 27.5, -41.3178 >, < 0.314486, 0, -0.949262 > }
smooth_triangle { < 71.5226, 17.5, -41.3476 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.6337, 17.5, -41.3178 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.408, 17.5, -40.6978 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.6337, 27.5, -41.3178 >, < 0, 1, 0 >, < 71.5226, 27.5, -41.3476 >, < 0, 1, 0 >, < 71.408, 27.5, -40.6978 >, < 0, 1, 0 > }
smooth_triangle { < 71.5226, 27.5, -41.3476 >, < 0.144878, 0, -0.98945 >, < 71.5226, 17.5, -41.3476 >, < 0.202301, 0, -0.979324 >, < 71.408, 17.5, -41.3576 >, < 0.0291526, 0, -0.999575 > }
smooth_triangle { < 71.408, 17.5, -41.3576 >, < 0.0291526, 0, -0.999575 >, < 71.408, 27.5, -41.3576 >, < -0.0291526, 0, -0.999575 >, < 71.5226, 27.5, -41.3476 >, < 0.144878, 0, -0.98945 > }
smooth_triangle { < 71.408, 17.5, -41.3576 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.5226, 17.5, -41.3476 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.408, 17.5, -40.6978 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.5226, 27.5, -41.3476 >, < 0, 1, 0 >, < 71.408, 27.5, -41.3576 >, < 0, 1, 0 >, < 71.408, 27.5, -40.6978 >, < 0, 1, 0 > }
smooth_triangle { < 71.408, 27.5, -41.3576 >, < -0.0291526, 0, -0.999575 >, < 71.408, 17.5, -41.3576 >, < 0.0291526, 0, -0.999575 >, < 71.2934, 17.5, -41.3476 >, < -0.144879, 0, -0.989449 > }
smooth_triangle { < 71.2934, 17.5, -41.3476 >, < -0.144879, 0, -0.989449 >, < 71.2934, 27.5, -41.3476 >, < -0.2023, 0, -0.979324 >, < 71.408, 27.5, -41.3576 >, < -0.0291526, 0, -0.999575 > }
smooth_triangle { < 71.2934, 17.5, -41.3476 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.408, 17.5, -41.3576 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.408, 17.5, -40.6978 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.408, 27.5, -41.3576 >, < 0, 1, 0 >, < 71.2934, 27.5, -41.3476 >, < 0, 1, 0 >, < 71.408, 27.5, -40.6978 >, < 0, 1, 0 > }
smooth_triangle { < 71.2934, 27.5, -41.3476 >, < -0.2023, 0, -0.979324 >, < 71.2934, 17.5, -41.3476 >, < -0.144879, 0, -0.989449 >, < 71.1823, 17.5, -41.3178 >, < -0.314486, 0, -0.949262 > }
smooth_triangle { < 71.1823, 17.5, -41.3178 >, < -0.314486, 0, -0.949262 >, < 71.1823, 27.5, -41.3178 >, < -0.36925, 0, -0.92933 >, < 71.2934, 27.5, -41.3476 >, < -0.2023, 0, -0.979324 > }
smooth_triangle { < 71.1823, 17.5, -41.3178 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.2934, 17.5, -41.3476 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.408, 17.5, -40.6978 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.2934, 27.5, -41.3476 >, < 0, 1, 0 >, < 71.1823, 27.5, -41.3178 >, < 0, 1, 0 >, < 71.408, 27.5, -40.6978 >, < 0, 1, 0 > }
smooth_triangle { < 71.1823, 27.5, -41.3178 >, < -0.36925, 0, -0.92933 >, < 71.1823, 17.5, -41.3178 >, < -0.314486, 0, -0.949262 >, < 71.0781, 17.5, -41.2692 >, < -0.474532, 0, -0.880238 > }
smooth_triangle { < 71.0781, 17.5, -41.2692 >, < -0.474532, 0, -0.880238 >, < 71.0781, 27.5, -41.2692 >, < -0.525047, 0, -0.851073 >, < 71.1823, 27.5, -41.3178 >, < -0.36925, 0, -0.92933 > }
smooth_triangle { < 71.0781, 17.5, -41.2692 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.1823, 17.5, -41.3178 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.408, 17.5, -40.6978 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.1823, 27.5, -41.3178 >, < 0, 1, 0 >, < 71.0781, 27.5, -41.2692 >, < 0, 1, 0 >, < 71.408, 27.5, -40.6978 >, < 0, 1, 0 > }
smooth_triangle { < 71.0781, 27.5, -41.2692 >, < -0.525047, 0, -0.851073 >, < 71.0781, 17.5, -41.2692 >, < -0.474532, 0, -0.880238 >, < 70.9839, 17.5, -41.2033 >, < -0.620202, 0, -0.784442 > }
smooth_triangle { < 70.9839, 17.5, -41.2033 >, < -0.620202, 0, -0.784442 >, < 70.9839, 27.5, -41.2033 >, < -0.664845, 0, -0.746982 >, < 71.0781, 27.5, -41.2692 >, < -0.525047, 0, -0.851073 > }
smooth_triangle { < 70.9839, 17.5, -41.2033 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.0781, 17.5, -41.2692 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.408, 17.5, -40.6978 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.0781, 27.5, -41.2692 >, < 0, 1, 0 >, < 70.9839, 27.5, -41.2033 >, < 0, 1, 0 >, < 71.408, 27.5, -40.6978 >, < 0, 1, 0 > }
smooth_triangle { < 70.9839, 27.5, -41.2033 >, < -0.664845, 0, -0.746982 >, < 70.9839, 17.5, -41.2033 >, < -0.620202, 0, -0.784442 >, < 70.9025, 17.5, -41.1219 >, < -0.746969, 0, -0.664859 > }
smooth_triangle { < 70.9025, 17.5, -41.1219 >, < -0.746969, 0, -0.664859 >, < 70.9025, 27.5, -41.1219 >, < -0.784449, 0, -0.620194 >, < 70.9839, 27.5, -41.2033 >, < -0.664845, 0, -0.746982 > }
smooth_triangle { < 70.9025, 17.5, -41.1219 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.9839, 17.5, -41.2033 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.408, 17.5, -40.6978 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 70.9839, 27.5, -41.2033 >, < 0, 1, 0 >, < 70.9025, 27.5, -41.1219 >, < 0, 1, 0 >, < 71.408, 27.5, -40.6978 >, < 0, 1, 0 > }
smooth_triangle { < 70.9025, 27.5, -41.1219 >, < -0.784449, 0, -0.620194 >, < 70.9025, 17.5, -41.1219 >, < -0.746969, 0, -0.664859 >, < 70.8366, 17.5, -41.0277 >, < -0.851079, 0, -0.525038 > }
smooth_triangle { < 70.8366, 17.5, -41.0277 >, < -0.851079, 0, -0.525038 >, < 70.8366, 27.5, -41.0277 >, < -0.88023, 0, -0.474547 >, < 70.9025, 27.5, -41.1219 >, < -0.784449, 0, -0.620194 > }
smooth_triangle { < 70.8366, 17.5, -41.0277 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.9025, 17.5, -41.1219 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.408, 17.5, -40.6978 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 70.9025, 27.5, -41.1219 >, < 0, 1, 0 >, < 70.8366, 27.5, -41.0277 >, < 0, 1, 0 >, < 71.408, 27.5, -40.6978 >, < 0, 1, 0 > }
smooth_triangle { < 70.8366, 27.5, -41.0277 >, < -0.88023, 0, -0.474547 >, < 70.8366, 17.5, -41.0277 >, < -0.851079, 0, -0.525038 >, < 70.788, 17.5, -40.9235 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 70.788, 17.5, -40.9235 >, < -0.929328, 0, -0.369255 >, < 70.788, 27.5, -40.9235 >, < -0.949273, 0, -0.314454 >, < 70.8366, 27.5, -41.0277 >, < -0.88023, 0, -0.474547 > }
smooth_triangle { < 70.788, 17.5, -40.9235 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.8366, 17.5, -41.0277 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.408, 17.5, -40.6978 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 70.8366, 27.5, -41.0277 >, < 0, 1, 0 >, < 70.788, 27.5, -40.9235 >, < 0, 1, 0 >, < 71.408, 27.5, -40.6978 >, < 0, 1, 0 > }
smooth_triangle { < 70.788, 27.5, -40.9235 >, < -0.949273, 0, -0.314454 >, < 70.788, 17.5, -40.9235 >, < -0.929328, 0, -0.369255 >, < 70.7582, 17.5, -40.8124 >, < -0.979333, 0, -0.202254 > }
smooth_triangle { < 70.7582, 17.5, -40.8124 >, < -0.979333, 0, -0.202254 >, < 70.7582, 27.5, -40.8124 >, < -0.989453, 0, -0.144857 >, < 70.788, 27.5, -40.9235 >, < -0.949273, 0, -0.314454 > }
smooth_triangle { < 70.7582, 17.5, -40.8124 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.788, 17.5, -40.9235 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.408, 17.5, -40.6978 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 70.788, 27.5, -40.9235 >, < 0, 1, 0 >, < 70.7582, 27.5, -40.8124 >, < 0, 1, 0 >, < 71.408, 27.5, -40.6978 >, < 0, 1, 0 > }
smooth_triangle { < 70.7582, 27.5, -40.8124 >, < -0.989453, 0, -0.144857 >, < 70.7582, 17.5, -40.8124 >, < -0.979333, 0, -0.202254 >, < 70.7482, 17.5, -40.6978 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 70.7482, 17.5, -40.6978 >, < -0.999575, 0, -0.0291536 >, < 70.7482, 27.5, -40.6978 >, < -0.999575, 0, 0.0291531 >, < 70.7582, 27.5, -40.8124 >, < -0.989453, 0, -0.144857 > }
smooth_triangle { < 70.7482, 17.5, -40.6978 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.7582, 17.5, -40.8124 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.408, 17.5, -40.6978 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 70.7582, 27.5, -40.8124 >, < 0, 1, 0 >, < 70.7482, 27.5, -40.6978 >, < 0, 1, 0 >, < 71.408, 27.5, -40.6978 >, < 0, 1, 0 > }
smooth_triangle { < 70.7482, 27.5, -40.6978 >, < -0.999575, 0, 0.0291531 >, < 70.7482, 17.5, -40.6978 >, < -0.999575, 0, -0.0291536 >, < 70.7582, 17.5, -40.5832 >, < -0.989453, 0, 0.144857 > }
smooth_triangle { < 70.7582, 17.5, -40.5832 >, < -0.989453, 0, 0.144857 >, < 70.7582, 27.5, -40.5832 >, < -0.979333, 0, 0.202254 >, < 70.7482, 27.5, -40.6978 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 70.7582, 17.5, -40.5832 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.7482, 17.5, -40.6978 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.408, 17.5, -40.6978 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 70.7482, 27.5, -40.6978 >, < 0, 1, 0 >, < 70.7582, 27.5, -40.5832 >, < 0, 1, 0 >, < 71.408, 27.5, -40.6978 >, < 0, 1, 0 > }
smooth_triangle { < 70.7582, 27.5, -40.5832 >, < -0.979333, 0, 0.202254 >, < 70.7582, 17.5, -40.5832 >, < -0.989453, 0, 0.144857 >, < 70.788, 17.5, -40.4721 >, < -0.949273, 0, 0.314454 > }
smooth_triangle { < 70.788, 17.5, -40.4721 >, < -0.949273, 0, 0.314454 >, < 70.788, 27.5, -40.4721 >, < -0.929328, 0, 0.369255 >, < 70.7582, 27.5, -40.5832 >, < -0.979333, 0, 0.202254 > }
smooth_triangle { < 70.788, 17.5, -40.4721 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.7582, 17.5, -40.5832 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.408, 17.5, -40.6978 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 70.7582, 27.5, -40.5832 >, < 0, 1, 0 >, < 70.788, 27.5, -40.4721 >, < 0, 1, 0 >, < 71.408, 27.5, -40.6978 >, < 0, 1, 0 > }
smooth_triangle { < 70.788, 27.5, -40.4721 >, < -0.929328, 0, 0.369255 >, < 70.788, 17.5, -40.4721 >, < -0.949273, 0, 0.314454 >, < 70.8366, 17.5, -40.3679 >, < -0.88023, 0, 0.474547 > }
smooth_triangle { < 70.8366, 17.5, -40.3679 >, < -0.88023, 0, 0.474547 >, < 70.8366, 27.5, -40.3679 >, < -0.851079, 0, 0.525038 >, < 70.788, 27.5, -40.4721 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 70.8366, 17.5, -40.3679 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.788, 17.5, -40.4721 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.408, 17.5, -40.6978 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 70.788, 27.5, -40.4721 >, < 0, 1, 0 >, < 70.8366, 27.5, -40.3679 >, < 0, 1, 0 >, < 71.408, 27.5, -40.6978 >, < 0, 1, 0 > }
smooth_triangle { < 70.8366, 27.5, -40.3679 >, < -0.851079, 0, 0.525038 >, < 70.8366, 17.5, -40.3679 >, < -0.88023, 0, 0.474547 >, < 70.9025, 17.5, -40.2737 >, < -0.784449, 0, 0.620194 > }
smooth_triangle { < 70.9025, 17.5, -40.2737 >, < -0.784449, 0, 0.620194 >, < 70.9025, 27.5, -40.2737 >, < -0.746969, 0, 0.664859 >, < 70.8366, 27.5, -40.3679 >, < -0.851079, 0, 0.525038 > }
smooth_triangle { < 70.9025, 17.5, -40.2737 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.8366, 17.5, -40.3679 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.408, 17.5, -40.6978 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 70.8366, 27.5, -40.3679 >, < 0, 1, 0 >, < 70.9025, 27.5, -40.2737 >, < 0, 1, 0 >, < 71.408, 27.5, -40.6978 >, < 0, 1, 0 > }
smooth_triangle { < 70.9025, 27.5, -40.2737 >, < -0.746969, 0, 0.664859 >, < 70.9025, 17.5, -40.2737 >, < -0.784449, 0, 0.620194 >, < 70.9839, 17.5, -40.1924 >, < -0.664845, 0, 0.746982 > }
smooth_triangle { < 70.9839, 17.5, -40.1924 >, < -0.664845, 0, 0.746982 >, < 70.9839, 27.5, -40.1924 >, < -0.620202, 0, 0.784442 >, < 70.9025, 27.5, -40.2737 >, < -0.746969, 0, 0.664859 > }
smooth_triangle { < 70.9839, 17.5, -40.1924 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.9025, 17.5, -40.2737 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.408, 17.5, -40.6978 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 70.9025, 27.5, -40.2737 >, < 0, 1, 0 >, < 70.9839, 27.5, -40.1924 >, < 0, 1, 0 >, < 71.408, 27.5, -40.6978 >, < 0, 1, 0 > }
smooth_triangle { < 70.9839, 27.5, -40.1924 >, < -0.620202, 0, 0.784442 >, < 70.9839, 17.5, -40.1924 >, < -0.664845, 0, 0.746982 >, < 71.0781, 17.5, -40.1264 >, < -0.525047, 0, 0.851073 > }
smooth_triangle { < 71.0781, 17.5, -40.1264 >, < -0.525047, 0, 0.851073 >, < 71.0781, 27.5, -40.1264 >, < -0.474532, 0, 0.880238 >, < 70.9839, 27.5, -40.1924 >, < -0.620202, 0, 0.784442 > }
smooth_triangle { < 71.0781, 17.5, -40.1264 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.9839, 17.5, -40.1924 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.408, 17.5, -40.6978 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 70.9839, 27.5, -40.1924 >, < 0, 1, 0 >, < 71.0781, 27.5, -40.1264 >, < 0, 1, 0 >, < 71.408, 27.5, -40.6978 >, < 0, 1, 0 > }
smooth_triangle { < 71.0781, 27.5, -40.1264 >, < -0.474532, 0, 0.880238 >, < 71.0781, 17.5, -40.1264 >, < -0.525047, 0, 0.851073 >, < 71.1823, 17.5, -40.0778 >, < -0.36925, 0, 0.92933 > }
smooth_triangle { < 71.1823, 17.5, -40.0778 >, < -0.36925, 0, 0.92933 >, < 71.1823, 27.5, -40.0778 >, < -0.314486, 0, 0.949262 >, < 71.0781, 27.5, -40.1264 >, < -0.474532, 0, 0.880238 > }
smooth_triangle { < 71.1823, 17.5, -40.0778 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.0781, 17.5, -40.1264 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.408, 17.5, -40.6978 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.0781, 27.5, -40.1264 >, < 0, 1, 0 >, < 71.1823, 27.5, -40.0778 >, < 0, 1, 0 >, < 71.408, 27.5, -40.6978 >, < 0, 1, 0 > }
smooth_triangle { < 71.1823, 27.5, -40.0778 >, < -0.314486, 0, 0.949262 >, < 71.1823, 17.5, -40.0778 >, < -0.36925, 0, 0.92933 >, < 71.2934, 17.5, -40.048 >, < -0.202301, 0, 0.979324 > }
smooth_triangle { < 71.2934, 17.5, -40.048 >, < -0.202301, 0, 0.979324 >, < 71.2934, 27.5, -40.048 >, < -0.144879, 0, 0.989449 >, < 71.1823, 27.5, -40.0778 >, < -0.314486, 0, 0.949262 > }
smooth_triangle { < 71.2934, 17.5, -40.048 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.1823, 17.5, -40.0778 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.408, 17.5, -40.6978 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.1823, 27.5, -40.0778 >, < 0, 1, 0 >, < 71.2934, 27.5, -40.048 >, < 0, 1, 0 >, < 71.408, 27.5, -40.6978 >, < 0, 1, 0 > }
smooth_triangle { < 71.2934, 27.5, -40.048 >, < -0.144879, 0, 0.989449 >, < 71.2934, 17.5, -40.048 >, < -0.202301, 0, 0.979324 >, < 71.408, 17.5, -40.038 >, < -0.0291526, 0, 0.999575 > }
smooth_triangle { < 71.408, 17.5, -40.038 >, < -0.0291526, 0, 0.999575 >, < 71.408, 27.5, -40.038 >, < 0.0291526, 0, 0.999575 >, < 71.2934, 27.5, -40.048 >, < -0.144879, 0, 0.989449 > }
smooth_triangle { < 71.408, 17.5, -40.038 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.2934, 17.5, -40.048 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.408, 17.5, -40.6978 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.2934, 27.5, -40.048 >, < 0, 1, 0 >, < 71.408, 27.5, -40.038 >, < 0, 1, 0 >, < 71.408, 27.5, -40.6978 >, < 0, 1, 0 > }
smooth_triangle { < 71.408, 27.5, -40.038 >, < 0.0291526, 0, 0.999575 >, < 71.408, 17.5, -40.038 >, < -0.0291526, 0, 0.999575 >, < 71.5226, 17.5, -40.048 >, < 0.144879, 0, 0.989449 > }
smooth_triangle { < 71.5226, 17.5, -40.048 >, < 0.144879, 0, 0.989449 >, < 71.5226, 27.5, -40.048 >, < 0.202297, 0, 0.979324 >, < 71.408, 27.5, -40.038 >, < 0.0291526, 0, 0.999575 > }
smooth_triangle { < 71.5226, 17.5, -40.048 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.408, 17.5, -40.038 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.408, 17.5, -40.6978 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.408, 27.5, -40.038 >, < 0, 1, 0 >, < 71.5226, 27.5, -40.048 >, < 0, 1, 0 >, < 71.408, 27.5, -40.6978 >, < 0, 1, 0 > }
smooth_triangle { < 71.5226, 27.5, -40.048 >, < 0.202297, 0, 0.979324 >, < 71.5226, 17.5, -40.048 >, < 0.144879, 0, 0.989449 >, < 71.6337, 17.5, -40.0778 >, < 0.314486, 0, 0.949262 > }
smooth_triangle { < 71.6337, 17.5, -40.0778 >, < 0.314486, 0, 0.949262 >, < 71.6337, 27.5, -40.0778 >, < 0.36925, 0, 0.92933 >, < 71.5226, 27.5, -40.048 >, < 0.202297, 0, 0.979324 > }
smooth_triangle { < 71.6337, 17.5, -40.0778 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.5226, 17.5, -40.048 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.408, 17.5, -40.6978 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.5226, 27.5, -40.048 >, < 0, 1, 0 >, < 71.6337, 27.5, -40.0778 >, < 0, 1, 0 >, < 71.408, 27.5, -40.6978 >, < 0, 1, 0 > }
smooth_triangle { < 71.6337, 27.5, -40.0778 >, < 0.36925, 0, 0.92933 >, < 71.6337, 17.5, -40.0778 >, < 0.314486, 0, 0.949262 >, < 71.7379, 17.5, -40.1264 >, < 0.474532, 0, 0.880238 > }
smooth_triangle { < 71.7379, 17.5, -40.1264 >, < 0.474532, 0, 0.880238 >, < 71.7379, 27.5, -40.1264 >, < 0.525047, 0, 0.851073 >, < 71.6337, 27.5, -40.0778 >, < 0.36925, 0, 0.92933 > }
smooth_triangle { < 71.7379, 17.5, -40.1264 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.6337, 17.5, -40.0778 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.408, 17.5, -40.6978 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.6337, 27.5, -40.0778 >, < 0, 1, 0 >, < 71.7379, 27.5, -40.1264 >, < 0, 1, 0 >, < 71.408, 27.5, -40.6978 >, < 0, 1, 0 > }
smooth_triangle { < 71.7379, 27.5, -40.1264 >, < 0.525047, 0, 0.851073 >, < 71.7379, 17.5, -40.1264 >, < 0.474532, 0, 0.880238 >, < 71.8321, 17.5, -40.1924 >, < 0.620202, 0, 0.784442 > }
smooth_triangle { < 71.8321, 17.5, -40.1924 >, < 0.620202, 0, 0.784442 >, < 71.8321, 27.5, -40.1924 >, < 0.664845, 0, 0.746982 >, < 71.7379, 27.5, -40.1264 >, < 0.525047, 0, 0.851073 > }
smooth_triangle { < 71.8321, 17.5, -40.1924 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.7379, 17.5, -40.1264 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.408, 17.5, -40.6978 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.7379, 27.5, -40.1264 >, < 0, 1, 0 >, < 71.8321, 27.5, -40.1924 >, < 0, 1, 0 >, < 71.408, 27.5, -40.6978 >, < 0, 1, 0 > }
smooth_triangle { < 71.8321, 27.5, -40.1924 >, < 0.664845, 0, 0.746982 >, < 71.8321, 17.5, -40.1924 >, < 0.620202, 0, 0.784442 >, < 71.9134, 17.5, -40.2737 >, < 0.746969, 0, 0.664859 > }
smooth_triangle { < 71.9134, 17.5, -40.2737 >, < 0.746969, 0, 0.664859 >, < 71.9134, 27.5, -40.2737 >, < 0.784449, 0, 0.620194 >, < 71.8321, 27.5, -40.1924 >, < 0.664845, 0, 0.746982 > }
smooth_triangle { < 71.9134, 17.5, -40.2737 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.8321, 17.5, -40.1924 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.408, 17.5, -40.6978 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.8321, 27.5, -40.1924 >, < 0, 1, 0 >, < 71.9134, 27.5, -40.2737 >, < 0, 1, 0 >, < 71.408, 27.5, -40.6978 >, < 0, 1, 0 > }
smooth_triangle { < 71.9134, 27.5, -40.2737 >, < 0.784449, 0, 0.620194 >, < 71.9134, 17.5, -40.2737 >, < 0.746969, 0, 0.664859 >, < 71.9794, 17.5, -40.3679 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 71.9794, 17.5, -40.3679 >, < 0.851079, 0, 0.525038 >, < 71.9794, 27.5, -40.3679 >, < 0.88023, 0, 0.474547 >, < 71.9134, 27.5, -40.2737 >, < 0.784449, 0, 0.620194 > }
smooth_triangle { < 71.9794, 17.5, -40.3679 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.9134, 17.5, -40.2737 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.408, 17.5, -40.6978 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.9134, 27.5, -40.2737 >, < 0, 1, 0 >, < 71.9794, 27.5, -40.3679 >, < 0, 1, 0 >, < 71.408, 27.5, -40.6978 >, < 0, 1, 0 > }
smooth_triangle { < 71.9794, 27.5, -40.3679 >, < 0.88023, 0, 0.474547 >, < 71.9794, 17.5, -40.3679 >, < 0.851079, 0, 0.525038 >, < 72.028, 17.5, -40.4721 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 72.028, 17.5, -40.4721 >, < 0.929328, 0, 0.369255 >, < 72.028, 27.5, -40.4721 >, < 0.949273, 0, 0.314454 >, < 71.9794, 27.5, -40.3679 >, < 0.88023, 0, 0.474547 > }
smooth_triangle { < 72.028, 17.5, -40.4721 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.9794, 17.5, -40.3679 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.408, 17.5, -40.6978 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.9794, 27.5, -40.3679 >, < 0, 1, 0 >, < 72.028, 27.5, -40.4721 >, < 0, 1, 0 >, < 71.408, 27.5, -40.6978 >, < 0, 1, 0 > }
smooth_triangle { < 72.028, 27.5, -40.4721 >, < 0.949273, 0, 0.314454 >, < 72.028, 17.5, -40.4721 >, < 0.929328, 0, 0.369255 >, < 72.0578, 17.5, -40.5832 >, < 0.979333, 0, 0.202254 > }
smooth_triangle { < 72.0578, 17.5, -40.5832 >, < 0.979333, 0, 0.202254 >, < 72.0578, 27.5, -40.5832 >, < 0.989453, 0, 0.144857 >, < 72.028, 27.5, -40.4721 >, < 0.949273, 0, 0.314454 > }
smooth_triangle { < 72.0578, 17.5, -40.5832 >, < -1.82723e-006, -1, -1.03627e-005 >, < 72.028, 17.5, -40.4721 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.408, 17.5, -40.6978 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 72.028, 27.5, -40.4721 >, < 0, 1, 0 >, < 72.0578, 27.5, -40.5832 >, < 0, 1, 0 >, < 71.408, 27.5, -40.6978 >, < 0, 1, 0 > }
smooth_triangle { < 72.0578, 27.5, -40.5832 >, < 0.989453, 0, 0.144857 >, < 72.0578, 17.5, -40.5832 >, < 0.979333, 0, 0.202254 >, < 72.0678, 17.5, -40.6978 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 72.0678, 17.5, -40.6978 >, < 0.999575, 0, 0.0291531 >, < 72.0678, 27.5, -40.6978 >, < 0.999575, 0, -0.0291536 >, < 72.0578, 27.5, -40.5832 >, < 0.989453, 0, 0.144857 > }
smooth_triangle { < 72.0678, 17.5, -40.6978 >, < -1.82723e-006, -1, -1.03627e-005 >, < 72.0578, 17.5, -40.5832 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.408, 17.5, -40.6978 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 72.0578, 27.5, -40.5832 >, < 0, 1, 0 >, < 72.0678, 27.5, -40.6978 >, < 0, 1, 0 >, < 71.408, 27.5, -40.6978 >, < 0, 1, 0 > }
smooth_triangle { < 69.6933, 27.5, -38.9969 >, < 0.999575, 0, -0.0291536 >, < 69.6933, 17.5, -38.9969 >, < 0.999575, 0, 0.0291531 >, < 69.6833, 17.5, -39.1115 >, < 0.989453, 0, -0.144857 > }
smooth_triangle { < 69.6833, 17.5, -39.1115 >, < 0.989453, 0, -0.144857 >, < 69.6833, 27.5, -39.1115 >, < 0.979333, 0, -0.202254 >, < 69.6933, 27.5, -38.9969 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 69.6833, 17.5, -39.1115 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.6933, 17.5, -38.9969 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0335, 17.5, -38.9969 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.6933, 27.5, -38.9969 >, < 0, 1, 0 >, < 69.6833, 27.5, -39.1115 >, < 0, 1, 0 >, < 69.0335, 27.5, -38.9969 >, < 0, 1, 0 > }
smooth_triangle { < 69.6833, 27.5, -39.1115 >, < 0.979333, 0, -0.202254 >, < 69.6833, 17.5, -39.1115 >, < 0.989453, 0, -0.144857 >, < 69.6535, 17.5, -39.2226 >, < 0.949273, 0, -0.314454 > }
smooth_triangle { < 69.6535, 17.5, -39.2226 >, < 0.949273, 0, -0.314454 >, < 69.6535, 27.5, -39.2226 >, < 0.929328, 0, -0.369255 >, < 69.6833, 27.5, -39.1115 >, < 0.979333, 0, -0.202254 > }
smooth_triangle { < 69.6535, 17.5, -39.2226 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.6833, 17.5, -39.1115 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0335, 17.5, -38.9969 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.6833, 27.5, -39.1115 >, < 0, 1, 0 >, < 69.6535, 27.5, -39.2226 >, < 0, 1, 0 >, < 69.0335, 27.5, -38.9969 >, < 0, 1, 0 > }
smooth_triangle { < 69.6535, 27.5, -39.2226 >, < 0.929328, 0, -0.369255 >, < 69.6535, 17.5, -39.2226 >, < 0.949273, 0, -0.314454 >, < 69.6049, 17.5, -39.3268 >, < 0.88023, 0, -0.474547 > }
smooth_triangle { < 69.6049, 17.5, -39.3268 >, < 0.88023, 0, -0.474547 >, < 69.6049, 27.5, -39.3268 >, < 0.851079, 0, -0.525038 >, < 69.6535, 27.5, -39.2226 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 69.6049, 17.5, -39.3268 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.6535, 17.5, -39.2226 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0335, 17.5, -38.9969 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.6535, 27.5, -39.2226 >, < 0, 1, 0 >, < 69.6049, 27.5, -39.3268 >, < 0, 1, 0 >, < 69.0335, 27.5, -38.9969 >, < 0, 1, 0 > }
smooth_triangle { < 69.6049, 27.5, -39.3268 >, < 0.851079, 0, -0.525038 >, < 69.6049, 17.5, -39.3268 >, < 0.88023, 0, -0.474547 >, < 69.5389, 17.5, -39.421 >, < 0.784449, 0, -0.620194 > }
smooth_triangle { < 69.5389, 17.5, -39.421 >, < 0.784449, 0, -0.620194 >, < 69.5389, 27.5, -39.421 >, < 0.746969, 0, -0.664859 >, < 69.6049, 27.5, -39.3268 >, < 0.851079, 0, -0.525038 > }
smooth_triangle { < 69.5389, 17.5, -39.421 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.6049, 17.5, -39.3268 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0335, 17.5, -38.9969 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.6049, 27.5, -39.3268 >, < 0, 1, 0 >, < 69.5389, 27.5, -39.421 >, < 0, 1, 0 >, < 69.0335, 27.5, -38.9969 >, < 0, 1, 0 > }
smooth_triangle { < 69.5389, 27.5, -39.421 >, < 0.746969, 0, -0.664859 >, < 69.5389, 17.5, -39.421 >, < 0.784449, 0, -0.620194 >, < 69.4576, 17.5, -39.5023 >, < 0.664845, 0, -0.746982 > }
smooth_triangle { < 69.4576, 17.5, -39.5023 >, < 0.664845, 0, -0.746982 >, < 69.4576, 27.5, -39.5023 >, < 0.620202, 0, -0.784442 >, < 69.5389, 27.5, -39.421 >, < 0.746969, 0, -0.664859 > }
smooth_triangle { < 69.4576, 17.5, -39.5023 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.5389, 17.5, -39.421 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0335, 17.5, -38.9969 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.5389, 27.5, -39.421 >, < 0, 1, 0 >, < 69.4576, 27.5, -39.5023 >, < 0, 1, 0 >, < 69.0335, 27.5, -38.9969 >, < 0, 1, 0 > }
smooth_triangle { < 69.4576, 27.5, -39.5023 >, < 0.620202, 0, -0.784442 >, < 69.4576, 17.5, -39.5023 >, < 0.664845, 0, -0.746982 >, < 69.3634, 17.5, -39.5683 >, < 0.525047, 0, -0.851073 > }
smooth_triangle { < 69.3634, 17.5, -39.5683 >, < 0.525047, 0, -0.851073 >, < 69.3634, 27.5, -39.5683 >, < 0.474532, 0, -0.880238 >, < 69.4576, 27.5, -39.5023 >, < 0.620202, 0, -0.784442 > }
smooth_triangle { < 69.3634, 17.5, -39.5683 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.4576, 17.5, -39.5023 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0335, 17.5, -38.9969 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.4576, 27.5, -39.5023 >, < 0, 1, 0 >, < 69.3634, 27.5, -39.5683 >, < 0, 1, 0 >, < 69.0335, 27.5, -38.9969 >, < 0, 1, 0 > }
smooth_triangle { < 69.3634, 27.5, -39.5683 >, < 0.474532, 0, -0.880238 >, < 69.3634, 17.5, -39.5683 >, < 0.525047, 0, -0.851073 >, < 69.2592, 17.5, -39.6169 >, < 0.36925, 0, -0.92933 > }
smooth_triangle { < 69.2592, 17.5, -39.6169 >, < 0.36925, 0, -0.92933 >, < 69.2592, 27.5, -39.6169 >, < 0.314486, 0, -0.949262 >, < 69.3634, 27.5, -39.5683 >, < 0.474532, 0, -0.880238 > }
smooth_triangle { < 69.2592, 17.5, -39.6169 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.3634, 17.5, -39.5683 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0335, 17.5, -38.9969 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.3634, 27.5, -39.5683 >, < 0, 1, 0 >, < 69.2592, 27.5, -39.6169 >, < 0, 1, 0 >, < 69.0335, 27.5, -38.9969 >, < 0, 1, 0 > }
smooth_triangle { < 69.2592, 27.5, -39.6169 >, < 0.314486, 0, -0.949262 >, < 69.2592, 17.5, -39.6169 >, < 0.36925, 0, -0.92933 >, < 69.1481, 17.5, -39.6467 >, < 0.202301, 0, -0.979324 > }
smooth_triangle { < 69.1481, 17.5, -39.6467 >, < 0.202301, 0, -0.979324 >, < 69.1481, 27.5, -39.6467 >, < 0.144878, 0, -0.98945 >, < 69.2592, 27.5, -39.6169 >, < 0.314486, 0, -0.949262 > }
smooth_triangle { < 69.1481, 17.5, -39.6467 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.2592, 17.5, -39.6169 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0335, 17.5, -38.9969 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.2592, 27.5, -39.6169 >, < 0, 1, 0 >, < 69.1481, 27.5, -39.6467 >, < 0, 1, 0 >, < 69.0335, 27.5, -38.9969 >, < 0, 1, 0 > }
smooth_triangle { < 69.1481, 27.5, -39.6467 >, < 0.144878, 0, -0.98945 >, < 69.1481, 17.5, -39.6467 >, < 0.202301, 0, -0.979324 >, < 69.0335, 17.5, -39.6567 >, < 0.0291526, 0, -0.999575 > }
smooth_triangle { < 69.0335, 17.5, -39.6567 >, < 0.0291526, 0, -0.999575 >, < 69.0335, 27.5, -39.6567 >, < -0.0291526, 0, -0.999575 >, < 69.1481, 27.5, -39.6467 >, < 0.144878, 0, -0.98945 > }
smooth_triangle { < 69.0335, 17.5, -39.6567 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.1481, 17.5, -39.6467 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0335, 17.5, -38.9969 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.1481, 27.5, -39.6467 >, < 0, 1, 0 >, < 69.0335, 27.5, -39.6567 >, < 0, 1, 0 >, < 69.0335, 27.5, -38.9969 >, < 0, 1, 0 > }
smooth_triangle { < 69.0335, 27.5, -39.6567 >, < -0.0291526, 0, -0.999575 >, < 69.0335, 17.5, -39.6567 >, < 0.0291526, 0, -0.999575 >, < 68.9189, 17.5, -39.6467 >, < -0.144879, 0, -0.989449 > }
smooth_triangle { < 68.9189, 17.5, -39.6467 >, < -0.144879, 0, -0.989449 >, < 68.9189, 27.5, -39.6467 >, < -0.2023, 0, -0.979324 >, < 69.0335, 27.5, -39.6567 >, < -0.0291526, 0, -0.999575 > }
smooth_triangle { < 68.9189, 17.5, -39.6467 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0335, 17.5, -39.6567 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0335, 17.5, -38.9969 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.0335, 27.5, -39.6567 >, < 0, 1, 0 >, < 68.9189, 27.5, -39.6467 >, < 0, 1, 0 >, < 69.0335, 27.5, -38.9969 >, < 0, 1, 0 > }
smooth_triangle { < 68.9189, 27.5, -39.6467 >, < -0.2023, 0, -0.979324 >, < 68.9189, 17.5, -39.6467 >, < -0.144879, 0, -0.989449 >, < 68.8078, 17.5, -39.6169 >, < -0.314486, 0, -0.949262 > }
smooth_triangle { < 68.8078, 17.5, -39.6169 >, < -0.314486, 0, -0.949262 >, < 68.8078, 27.5, -39.6169 >, < -0.36925, 0, -0.92933 >, < 68.9189, 27.5, -39.6467 >, < -0.2023, 0, -0.979324 > }
smooth_triangle { < 68.8078, 17.5, -39.6169 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.9189, 17.5, -39.6467 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0335, 17.5, -38.9969 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.9189, 27.5, -39.6467 >, < 0, 1, 0 >, < 68.8078, 27.5, -39.6169 >, < 0, 1, 0 >, < 69.0335, 27.5, -38.9969 >, < 0, 1, 0 > }
smooth_triangle { < 68.8078, 27.5, -39.6169 >, < -0.36925, 0, -0.92933 >, < 68.8078, 17.5, -39.6169 >, < -0.314486, 0, -0.949262 >, < 68.7036, 17.5, -39.5683 >, < -0.474532, 0, -0.880238 > }
smooth_triangle { < 68.7036, 17.5, -39.5683 >, < -0.474532, 0, -0.880238 >, < 68.7036, 27.5, -39.5683 >, < -0.525047, 0, -0.851073 >, < 68.8078, 27.5, -39.6169 >, < -0.36925, 0, -0.92933 > }
smooth_triangle { < 68.7036, 17.5, -39.5683 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.8078, 17.5, -39.6169 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0335, 17.5, -38.9969 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.8078, 27.5, -39.6169 >, < 0, 1, 0 >, < 68.7036, 27.5, -39.5683 >, < 0, 1, 0 >, < 69.0335, 27.5, -38.9969 >, < 0, 1, 0 > }
smooth_triangle { < 68.7036, 27.5, -39.5683 >, < -0.525047, 0, -0.851073 >, < 68.7036, 17.5, -39.5683 >, < -0.474532, 0, -0.880238 >, < 68.6094, 17.5, -39.5023 >, < -0.620202, 0, -0.784442 > }
smooth_triangle { < 68.6094, 17.5, -39.5023 >, < -0.620202, 0, -0.784442 >, < 68.6094, 27.5, -39.5023 >, < -0.664845, 0, -0.746982 >, < 68.7036, 27.5, -39.5683 >, < -0.525047, 0, -0.851073 > }
smooth_triangle { < 68.6094, 17.5, -39.5023 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.7036, 17.5, -39.5683 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0335, 17.5, -38.9969 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.7036, 27.5, -39.5683 >, < 0, 1, 0 >, < 68.6094, 27.5, -39.5023 >, < 0, 1, 0 >, < 69.0335, 27.5, -38.9969 >, < 0, 1, 0 > }
smooth_triangle { < 68.6094, 27.5, -39.5023 >, < -0.664845, 0, -0.746982 >, < 68.6094, 17.5, -39.5023 >, < -0.620202, 0, -0.784442 >, < 68.528, 17.5, -39.421 >, < -0.746969, 0, -0.664859 > }
smooth_triangle { < 68.528, 17.5, -39.421 >, < -0.746969, 0, -0.664859 >, < 68.528, 27.5, -39.421 >, < -0.784449, 0, -0.620194 >, < 68.6094, 27.5, -39.5023 >, < -0.664845, 0, -0.746982 > }
smooth_triangle { < 68.528, 17.5, -39.421 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.6094, 17.5, -39.5023 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0335, 17.5, -38.9969 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.6094, 27.5, -39.5023 >, < 0, 1, 0 >, < 68.528, 27.5, -39.421 >, < 0, 1, 0 >, < 69.0335, 27.5, -38.9969 >, < 0, 1, 0 > }
smooth_triangle { < 68.528, 27.5, -39.421 >, < -0.784449, 0, -0.620194 >, < 68.528, 17.5, -39.421 >, < -0.746969, 0, -0.664859 >, < 68.4621, 17.5, -39.3268 >, < -0.851079, 0, -0.525038 > }
smooth_triangle { < 68.4621, 17.5, -39.3268 >, < -0.851079, 0, -0.525038 >, < 68.4621, 27.5, -39.3268 >, < -0.88023, 0, -0.474547 >, < 68.528, 27.5, -39.421 >, < -0.784449, 0, -0.620194 > }
smooth_triangle { < 68.4621, 17.5, -39.3268 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.528, 17.5, -39.421 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0335, 17.5, -38.9969 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.528, 27.5, -39.421 >, < 0, 1, 0 >, < 68.4621, 27.5, -39.3268 >, < 0, 1, 0 >, < 69.0335, 27.5, -38.9969 >, < 0, 1, 0 > }
smooth_triangle { < 68.4621, 27.5, -39.3268 >, < -0.88023, 0, -0.474547 >, < 68.4621, 17.5, -39.3268 >, < -0.851079, 0, -0.525038 >, < 68.4135, 17.5, -39.2226 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 68.4135, 17.5, -39.2226 >, < -0.929328, 0, -0.369255 >, < 68.4135, 27.5, -39.2226 >, < -0.949273, 0, -0.314454 >, < 68.4621, 27.5, -39.3268 >, < -0.88023, 0, -0.474547 > }
smooth_triangle { < 68.4135, 17.5, -39.2226 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.4621, 17.5, -39.3268 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0335, 17.5, -38.9969 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.4621, 27.5, -39.3268 >, < 0, 1, 0 >, < 68.4135, 27.5, -39.2226 >, < 0, 1, 0 >, < 69.0335, 27.5, -38.9969 >, < 0, 1, 0 > }
smooth_triangle { < 68.4135, 27.5, -39.2226 >, < -0.949273, 0, -0.314454 >, < 68.4135, 17.5, -39.2226 >, < -0.929328, 0, -0.369255 >, < 68.3837, 17.5, -39.1115 >, < -0.979333, 0, -0.202254 > }
smooth_triangle { < 68.3837, 17.5, -39.1115 >, < -0.979333, 0, -0.202254 >, < 68.3837, 27.5, -39.1115 >, < -0.989453, 0, -0.144857 >, < 68.4135, 27.5, -39.2226 >, < -0.949273, 0, -0.314454 > }
smooth_triangle { < 68.3837, 17.5, -39.1115 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.4135, 17.5, -39.2226 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0335, 17.5, -38.9969 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.4135, 27.5, -39.2226 >, < 0, 1, 0 >, < 68.3837, 27.5, -39.1115 >, < 0, 1, 0 >, < 69.0335, 27.5, -38.9969 >, < 0, 1, 0 > }
smooth_triangle { < 68.3837, 27.5, -39.1115 >, < -0.989453, 0, -0.144857 >, < 68.3837, 17.5, -39.1115 >, < -0.979333, 0, -0.202254 >, < 68.3737, 17.5, -38.9969 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 68.3737, 17.5, -38.9969 >, < -0.999575, 0, -0.0291536 >, < 68.3737, 27.5, -38.9969 >, < -0.999575, 0, 0.0291531 >, < 68.3837, 27.5, -39.1115 >, < -0.989453, 0, -0.144857 > }
smooth_triangle { < 68.3737, 17.5, -38.9969 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.3837, 17.5, -39.1115 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0335, 17.5, -38.9969 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.3837, 27.5, -39.1115 >, < 0, 1, 0 >, < 68.3737, 27.5, -38.9969 >, < 0, 1, 0 >, < 69.0335, 27.5, -38.9969 >, < 0, 1, 0 > }
smooth_triangle { < 68.3737, 27.5, -38.9969 >, < -0.999575, 0, 0.0291531 >, < 68.3737, 17.5, -38.9969 >, < -0.999575, 0, -0.0291536 >, < 68.3837, 17.5, -38.8823 >, < -0.989453, 0, 0.144857 > }
smooth_triangle { < 68.3837, 17.5, -38.8823 >, < -0.989453, 0, 0.144857 >, < 68.3837, 27.5, -38.8823 >, < -0.979333, 0, 0.202254 >, < 68.3737, 27.5, -38.9969 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 68.3837, 17.5, -38.8823 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.3737, 17.5, -38.9969 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0335, 17.5, -38.9969 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.3737, 27.5, -38.9969 >, < 0, 1, 0 >, < 68.3837, 27.5, -38.8823 >, < 0, 1, 0 >, < 69.0335, 27.5, -38.9969 >, < 0, 1, 0 > }
smooth_triangle { < 68.3837, 27.5, -38.8823 >, < -0.979333, 0, 0.202254 >, < 68.3837, 17.5, -38.8823 >, < -0.989453, 0, 0.144857 >, < 68.4135, 17.5, -38.7712 >, < -0.949273, 0, 0.314454 > }
smooth_triangle { < 68.4135, 17.5, -38.7712 >, < -0.949273, 0, 0.314454 >, < 68.4135, 27.5, -38.7712 >, < -0.929328, 0, 0.369255 >, < 68.3837, 27.5, -38.8823 >, < -0.979333, 0, 0.202254 > }
smooth_triangle { < 68.4135, 17.5, -38.7712 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.3837, 17.5, -38.8823 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0335, 17.5, -38.9969 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.3837, 27.5, -38.8823 >, < 0, 1, 0 >, < 68.4135, 27.5, -38.7712 >, < 0, 1, 0 >, < 69.0335, 27.5, -38.9969 >, < 0, 1, 0 > }
smooth_triangle { < 68.4135, 27.5, -38.7712 >, < -0.929328, 0, 0.369255 >, < 68.4135, 17.5, -38.7712 >, < -0.949273, 0, 0.314454 >, < 68.4621, 17.5, -38.667 >, < -0.88023, 0, 0.474547 > }
smooth_triangle { < 68.4621, 17.5, -38.667 >, < -0.88023, 0, 0.474547 >, < 68.4621, 27.5, -38.667 >, < -0.851079, 0, 0.525038 >, < 68.4135, 27.5, -38.7712 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 68.4621, 17.5, -38.667 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.4135, 17.5, -38.7712 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0335, 17.5, -38.9969 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.4135, 27.5, -38.7712 >, < 0, 1, 0 >, < 68.4621, 27.5, -38.667 >, < 0, 1, 0 >, < 69.0335, 27.5, -38.9969 >, < 0, 1, 0 > }
smooth_triangle { < 68.4621, 27.5, -38.667 >, < -0.851079, 0, 0.525038 >, < 68.4621, 17.5, -38.667 >, < -0.88023, 0, 0.474547 >, < 68.528, 17.5, -38.5728 >, < -0.784449, 0, 0.620194 > }
smooth_triangle { < 68.528, 17.5, -38.5728 >, < -0.784449, 0, 0.620194 >, < 68.528, 27.5, -38.5728 >, < -0.746969, 0, 0.664859 >, < 68.4621, 27.5, -38.667 >, < -0.851079, 0, 0.525038 > }
smooth_triangle { < 68.528, 17.5, -38.5728 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.4621, 17.5, -38.667 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0335, 17.5, -38.9969 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.4621, 27.5, -38.667 >, < 0, 1, 0 >, < 68.528, 27.5, -38.5728 >, < 0, 1, 0 >, < 69.0335, 27.5, -38.9969 >, < 0, 1, 0 > }
smooth_triangle { < 68.528, 27.5, -38.5728 >, < -0.746969, 0, 0.664859 >, < 68.528, 17.5, -38.5728 >, < -0.784449, 0, 0.620194 >, < 68.6094, 17.5, -38.4914 >, < -0.664845, 0, 0.746982 > }
smooth_triangle { < 68.6094, 17.5, -38.4914 >, < -0.664845, 0, 0.746982 >, < 68.6094, 27.5, -38.4914 >, < -0.620202, 0, 0.784442 >, < 68.528, 27.5, -38.5728 >, < -0.746969, 0, 0.664859 > }
smooth_triangle { < 68.6094, 17.5, -38.4914 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.528, 17.5, -38.5728 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0335, 17.5, -38.9969 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.528, 27.5, -38.5728 >, < 0, 1, 0 >, < 68.6094, 27.5, -38.4914 >, < 0, 1, 0 >, < 69.0335, 27.5, -38.9969 >, < 0, 1, 0 > }
smooth_triangle { < 68.6094, 27.5, -38.4914 >, < -0.620202, 0, 0.784442 >, < 68.6094, 17.5, -38.4914 >, < -0.664845, 0, 0.746982 >, < 68.7036, 17.5, -38.4255 >, < -0.525047, 0, 0.851073 > }
smooth_triangle { < 68.7036, 17.5, -38.4255 >, < -0.525047, 0, 0.851073 >, < 68.7036, 27.5, -38.4255 >, < -0.474532, 0, 0.880238 >, < 68.6094, 27.5, -38.4914 >, < -0.620202, 0, 0.784442 > }
smooth_triangle { < 68.7036, 17.5, -38.4255 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.6094, 17.5, -38.4914 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0335, 17.5, -38.9969 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.6094, 27.5, -38.4914 >, < 0, 1, 0 >, < 68.7036, 27.5, -38.4255 >, < 0, 1, 0 >, < 69.0335, 27.5, -38.9969 >, < 0, 1, 0 > }
smooth_triangle { < 68.7036, 27.5, -38.4255 >, < -0.474532, 0, 0.880238 >, < 68.7036, 17.5, -38.4255 >, < -0.525047, 0, 0.851073 >, < 68.8078, 17.5, -38.3769 >, < -0.36925, 0, 0.92933 > }
smooth_triangle { < 68.8078, 17.5, -38.3769 >, < -0.36925, 0, 0.92933 >, < 68.8078, 27.5, -38.3769 >, < -0.314486, 0, 0.949262 >, < 68.7036, 27.5, -38.4255 >, < -0.474532, 0, 0.880238 > }
smooth_triangle { < 68.8078, 17.5, -38.3769 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.7036, 17.5, -38.4255 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0335, 17.5, -38.9969 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.7036, 27.5, -38.4255 >, < 0, 1, 0 >, < 68.8078, 27.5, -38.3769 >, < 0, 1, 0 >, < 69.0335, 27.5, -38.9969 >, < 0, 1, 0 > }
smooth_triangle { < 68.8078, 27.5, -38.3769 >, < -0.314486, 0, 0.949262 >, < 68.8078, 17.5, -38.3769 >, < -0.36925, 0, 0.92933 >, < 68.9189, 17.5, -38.3471 >, < -0.202301, 0, 0.979324 > }
smooth_triangle { < 68.9189, 17.5, -38.3471 >, < -0.202301, 0, 0.979324 >, < 68.9189, 27.5, -38.3471 >, < -0.144879, 0, 0.989449 >, < 68.8078, 27.5, -38.3769 >, < -0.314486, 0, 0.949262 > }
smooth_triangle { < 68.9189, 17.5, -38.3471 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.8078, 17.5, -38.3769 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0335, 17.5, -38.9969 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.8078, 27.5, -38.3769 >, < 0, 1, 0 >, < 68.9189, 27.5, -38.3471 >, < 0, 1, 0 >, < 69.0335, 27.5, -38.9969 >, < 0, 1, 0 > }
smooth_triangle { < 68.9189, 27.5, -38.3471 >, < -0.144879, 0, 0.989449 >, < 68.9189, 17.5, -38.3471 >, < -0.202301, 0, 0.979324 >, < 69.0335, 17.5, -38.3371 >, < -0.0291526, 0, 0.999575 > }
smooth_triangle { < 69.0335, 17.5, -38.3371 >, < -0.0291526, 0, 0.999575 >, < 69.0335, 27.5, -38.3371 >, < 0.0291526, 0, 0.999575 >, < 68.9189, 27.5, -38.3471 >, < -0.144879, 0, 0.989449 > }
smooth_triangle { < 69.0335, 17.5, -38.3371 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.9189, 17.5, -38.3471 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0335, 17.5, -38.9969 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.9189, 27.5, -38.3471 >, < 0, 1, 0 >, < 69.0335, 27.5, -38.3371 >, < 0, 1, 0 >, < 69.0335, 27.5, -38.9969 >, < 0, 1, 0 > }
smooth_triangle { < 69.0335, 27.5, -38.3371 >, < 0.0291526, 0, 0.999575 >, < 69.0335, 17.5, -38.3371 >, < -0.0291526, 0, 0.999575 >, < 69.1481, 17.5, -38.3471 >, < 0.144879, 0, 0.989449 > }
smooth_triangle { < 69.1481, 17.5, -38.3471 >, < 0.144879, 0, 0.989449 >, < 69.1481, 27.5, -38.3471 >, < 0.202297, 0, 0.979324 >, < 69.0335, 27.5, -38.3371 >, < 0.0291526, 0, 0.999575 > }
smooth_triangle { < 69.1481, 17.5, -38.3471 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0335, 17.5, -38.3371 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0335, 17.5, -38.9969 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.0335, 27.5, -38.3371 >, < 0, 1, 0 >, < 69.1481, 27.5, -38.3471 >, < 0, 1, 0 >, < 69.0335, 27.5, -38.9969 >, < 0, 1, 0 > }
smooth_triangle { < 69.1481, 27.5, -38.3471 >, < 0.202297, 0, 0.979324 >, < 69.1481, 17.5, -38.3471 >, < 0.144879, 0, 0.989449 >, < 69.2592, 17.5, -38.3769 >, < 0.314486, 0, 0.949262 > }
smooth_triangle { < 69.2592, 17.5, -38.3769 >, < 0.314486, 0, 0.949262 >, < 69.2592, 27.5, -38.3769 >, < 0.36925, 0, 0.92933 >, < 69.1481, 27.5, -38.3471 >, < 0.202297, 0, 0.979324 > }
smooth_triangle { < 69.2592, 17.5, -38.3769 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.1481, 17.5, -38.3471 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0335, 17.5, -38.9969 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.1481, 27.5, -38.3471 >, < 0, 1, 0 >, < 69.2592, 27.5, -38.3769 >, < 0, 1, 0 >, < 69.0335, 27.5, -38.9969 >, < 0, 1, 0 > }
smooth_triangle { < 69.2592, 27.5, -38.3769 >, < 0.36925, 0, 0.92933 >, < 69.2592, 17.5, -38.3769 >, < 0.314486, 0, 0.949262 >, < 69.3634, 17.5, -38.4255 >, < 0.474532, 0, 0.880238 > }
smooth_triangle { < 69.3634, 17.5, -38.4255 >, < 0.474532, 0, 0.880238 >, < 69.3634, 27.5, -38.4255 >, < 0.525047, 0, 0.851073 >, < 69.2592, 27.5, -38.3769 >, < 0.36925, 0, 0.92933 > }
smooth_triangle { < 69.3634, 17.5, -38.4255 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.2592, 17.5, -38.3769 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0335, 17.5, -38.9969 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.2592, 27.5, -38.3769 >, < 0, 1, 0 >, < 69.3634, 27.5, -38.4255 >, < 0, 1, 0 >, < 69.0335, 27.5, -38.9969 >, < 0, 1, 0 > }
smooth_triangle { < 69.3634, 27.5, -38.4255 >, < 0.525047, 0, 0.851073 >, < 69.3634, 17.5, -38.4255 >, < 0.474532, 0, 0.880238 >, < 69.4576, 17.5, -38.4914 >, < 0.620202, 0, 0.784442 > }
smooth_triangle { < 69.4576, 17.5, -38.4914 >, < 0.620202, 0, 0.784442 >, < 69.4576, 27.5, -38.4914 >, < 0.664845, 0, 0.746982 >, < 69.3634, 27.5, -38.4255 >, < 0.525047, 0, 0.851073 > }
smooth_triangle { < 69.4576, 17.5, -38.4914 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.3634, 17.5, -38.4255 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0335, 17.5, -38.9969 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.3634, 27.5, -38.4255 >, < 0, 1, 0 >, < 69.4576, 27.5, -38.4914 >, < 0, 1, 0 >, < 69.0335, 27.5, -38.9969 >, < 0, 1, 0 > }
smooth_triangle { < 69.4576, 27.5, -38.4914 >, < 0.664845, 0, 0.746982 >, < 69.4576, 17.5, -38.4914 >, < 0.620202, 0, 0.784442 >, < 69.5389, 17.5, -38.5728 >, < 0.746969, 0, 0.664859 > }
smooth_triangle { < 69.5389, 17.5, -38.5728 >, < 0.746969, 0, 0.664859 >, < 69.5389, 27.5, -38.5728 >, < 0.784449, 0, 0.620194 >, < 69.4576, 27.5, -38.4914 >, < 0.664845, 0, 0.746982 > }
smooth_triangle { < 69.5389, 17.5, -38.5728 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.4576, 17.5, -38.4914 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0335, 17.5, -38.9969 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.4576, 27.5, -38.4914 >, < 0, 1, 0 >, < 69.5389, 27.5, -38.5728 >, < 0, 1, 0 >, < 69.0335, 27.5, -38.9969 >, < 0, 1, 0 > }
smooth_triangle { < 69.5389, 27.5, -38.5728 >, < 0.784449, 0, 0.620194 >, < 69.5389, 17.5, -38.5728 >, < 0.746969, 0, 0.664859 >, < 69.6049, 17.5, -38.667 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 69.6049, 17.5, -38.667 >, < 0.851079, 0, 0.525038 >, < 69.6049, 27.5, -38.667 >, < 0.88023, 0, 0.474547 >, < 69.5389, 27.5, -38.5728 >, < 0.784449, 0, 0.620194 > }
smooth_triangle { < 69.6049, 17.5, -38.667 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.5389, 17.5, -38.5728 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0335, 17.5, -38.9969 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.5389, 27.5, -38.5728 >, < 0, 1, 0 >, < 69.6049, 27.5, -38.667 >, < 0, 1, 0 >, < 69.0335, 27.5, -38.9969 >, < 0, 1, 0 > }
smooth_triangle { < 69.6049, 27.5, -38.667 >, < 0.88023, 0, 0.474547 >, < 69.6049, 17.5, -38.667 >, < 0.851079, 0, 0.525038 >, < 69.6535, 17.5, -38.7712 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 69.6535, 17.5, -38.7712 >, < 0.929328, 0, 0.369255 >, < 69.6535, 27.5, -38.7712 >, < 0.949273, 0, 0.314454 >, < 69.6049, 27.5, -38.667 >, < 0.88023, 0, 0.474547 > }
smooth_triangle { < 69.6535, 17.5, -38.7712 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.6049, 17.5, -38.667 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0335, 17.5, -38.9969 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.6049, 27.5, -38.667 >, < 0, 1, 0 >, < 69.6535, 27.5, -38.7712 >, < 0, 1, 0 >, < 69.0335, 27.5, -38.9969 >, < 0, 1, 0 > }
smooth_triangle { < 69.6535, 27.5, -38.7712 >, < 0.949273, 0, 0.314454 >, < 69.6535, 17.5, -38.7712 >, < 0.929328, 0, 0.369255 >, < 69.6833, 17.5, -38.8823 >, < 0.979333, 0, 0.202254 > }
smooth_triangle { < 69.6833, 17.5, -38.8823 >, < 0.979333, 0, 0.202254 >, < 69.6833, 27.5, -38.8823 >, < 0.989453, 0, 0.144857 >, < 69.6535, 27.5, -38.7712 >, < 0.949273, 0, 0.314454 > }
smooth_triangle { < 69.6833, 17.5, -38.8823 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.6535, 17.5, -38.7712 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0335, 17.5, -38.9969 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.6535, 27.5, -38.7712 >, < 0, 1, 0 >, < 69.6833, 27.5, -38.8823 >, < 0, 1, 0 >, < 69.0335, 27.5, -38.9969 >, < 0, 1, 0 > }
smooth_triangle { < 69.6833, 27.5, -38.8823 >, < 0.989453, 0, 0.144857 >, < 69.6833, 17.5, -38.8823 >, < 0.979333, 0, 0.202254 >, < 69.6933, 17.5, -38.9969 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 69.6933, 17.5, -38.9969 >, < 0.999575, 0, 0.0291531 >, < 69.6933, 27.5, -38.9969 >, < 0.999575, 0, -0.0291536 >, < 69.6833, 27.5, -38.8823 >, < 0.989453, 0, 0.144857 > }
smooth_triangle { < 69.6933, 17.5, -38.9969 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.6833, 17.5, -38.8823 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0335, 17.5, -38.9969 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.6833, 27.5, -38.8823 >, < 0, 1, 0 >, < 69.6933, 27.5, -38.9969 >, < 0, 1, 0 >, < 69.0335, 27.5, -38.9969 >, < 0, 1, 0 > }
smooth_triangle { < 67.0595, 27.5, -37.7342 >, < 0.999575, 0, -0.0291536 >, < 67.0595, 17.5, -37.7342 >, < 0.999575, 0, 0.0291531 >, < 67.0495, 17.5, -37.8487 >, < 0.989453, 0, -0.144857 > }
smooth_triangle { < 67.0495, 17.5, -37.8487 >, < 0.989453, 0, -0.144857 >, < 67.0495, 27.5, -37.8487 >, < 0.979333, 0, -0.202254 >, < 67.0595, 27.5, -37.7342 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 67.0495, 17.5, -37.8487 >, < -1.82723e-006, -1, -1.03627e-005 >, < 67.0595, 17.5, -37.7342 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3997, 17.5, -37.7342 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 67.0595, 27.5, -37.7342 >, < 0, 1, 0 >, < 67.0495, 27.5, -37.8487 >, < 0, 1, 0 >, < 66.3997, 27.5, -37.7342 >, < 0, 1, 0 > }
smooth_triangle { < 67.0495, 27.5, -37.8487 >, < 0.979333, 0, -0.202254 >, < 67.0495, 17.5, -37.8487 >, < 0.989453, 0, -0.144857 >, < 67.0198, 17.5, -37.9598 >, < 0.949273, 0, -0.314454 > }
smooth_triangle { < 67.0198, 17.5, -37.9598 >, < 0.949273, 0, -0.314454 >, < 67.0198, 27.5, -37.9598 >, < 0.929328, 0, -0.369255 >, < 67.0495, 27.5, -37.8487 >, < 0.979333, 0, -0.202254 > }
smooth_triangle { < 67.0198, 17.5, -37.9598 >, < -1.82723e-006, -1, -1.03627e-005 >, < 67.0495, 17.5, -37.8487 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3997, 17.5, -37.7342 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 67.0495, 27.5, -37.8487 >, < 0, 1, 0 >, < 67.0198, 27.5, -37.9598 >, < 0, 1, 0 >, < 66.3997, 27.5, -37.7342 >, < 0, 1, 0 > }
smooth_triangle { < 67.0198, 27.5, -37.9598 >, < 0.929328, 0, -0.369255 >, < 67.0198, 17.5, -37.9598 >, < 0.949273, 0, -0.314454 >, < 66.9711, 17.5, -38.0641 >, < 0.88023, 0, -0.474547 > }
smooth_triangle { < 66.9711, 17.5, -38.0641 >, < 0.88023, 0, -0.474547 >, < 66.9711, 27.5, -38.0641 >, < 0.851079, 0, -0.525038 >, < 67.0198, 27.5, -37.9598 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 66.9711, 17.5, -38.0641 >, < -1.82723e-006, -1, -1.03627e-005 >, < 67.0198, 17.5, -37.9598 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3997, 17.5, -37.7342 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 67.0198, 27.5, -37.9598 >, < 0, 1, 0 >, < 66.9711, 27.5, -38.0641 >, < 0, 1, 0 >, < 66.3997, 27.5, -37.7342 >, < 0, 1, 0 > }
smooth_triangle { < 66.9711, 27.5, -38.0641 >, < 0.851079, 0, -0.525038 >, < 66.9711, 17.5, -38.0641 >, < 0.88023, 0, -0.474547 >, < 66.9052, 17.5, -38.1583 >, < 0.784449, 0, -0.620194 > }
smooth_triangle { < 66.9052, 17.5, -38.1583 >, < 0.784449, 0, -0.620194 >, < 66.9052, 27.5, -38.1583 >, < 0.746969, 0, -0.664859 >, < 66.9711, 27.5, -38.0641 >, < 0.851079, 0, -0.525038 > }
smooth_triangle { < 66.9052, 17.5, -38.1583 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.9711, 17.5, -38.0641 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3997, 17.5, -37.7342 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.9711, 27.5, -38.0641 >, < 0, 1, 0 >, < 66.9052, 27.5, -38.1583 >, < 0, 1, 0 >, < 66.3997, 27.5, -37.7342 >, < 0, 1, 0 > }
smooth_triangle { < 66.9052, 27.5, -38.1583 >, < 0.746969, 0, -0.664859 >, < 66.9052, 17.5, -38.1583 >, < 0.784449, 0, -0.620194 >, < 66.8238, 17.5, -38.2396 >, < 0.664845, 0, -0.746982 > }
smooth_triangle { < 66.8238, 17.5, -38.2396 >, < 0.664845, 0, -0.746982 >, < 66.8238, 27.5, -38.2396 >, < 0.620202, 0, -0.784442 >, < 66.9052, 27.5, -38.1583 >, < 0.746969, 0, -0.664859 > }
smooth_triangle { < 66.8238, 17.5, -38.2396 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.9052, 17.5, -38.1583 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3997, 17.5, -37.7342 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.9052, 27.5, -38.1583 >, < 0, 1, 0 >, < 66.8238, 27.5, -38.2396 >, < 0, 1, 0 >, < 66.3997, 27.5, -37.7342 >, < 0, 1, 0 > }
smooth_triangle { < 66.8238, 27.5, -38.2396 >, < 0.620202, 0, -0.784442 >, < 66.8238, 17.5, -38.2396 >, < 0.664845, 0, -0.746982 >, < 66.7296, 17.5, -38.3056 >, < 0.525047, 0, -0.851073 > }
smooth_triangle { < 66.7296, 17.5, -38.3056 >, < 0.525047, 0, -0.851073 >, < 66.7296, 27.5, -38.3056 >, < 0.474532, 0, -0.880238 >, < 66.8238, 27.5, -38.2396 >, < 0.620202, 0, -0.784442 > }
smooth_triangle { < 66.7296, 17.5, -38.3056 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.8238, 17.5, -38.2396 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3997, 17.5, -37.7342 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.8238, 27.5, -38.2396 >, < 0, 1, 0 >, < 66.7296, 27.5, -38.3056 >, < 0, 1, 0 >, < 66.3997, 27.5, -37.7342 >, < 0, 1, 0 > }
smooth_triangle { < 66.7296, 27.5, -38.3056 >, < 0.474532, 0, -0.880238 >, < 66.7296, 17.5, -38.3056 >, < 0.525047, 0, -0.851073 >, < 66.6254, 17.5, -38.3542 >, < 0.36925, 0, -0.92933 > }
smooth_triangle { < 66.6254, 17.5, -38.3542 >, < 0.36925, 0, -0.92933 >, < 66.6254, 27.5, -38.3542 >, < 0.314486, 0, -0.949262 >, < 66.7296, 27.5, -38.3056 >, < 0.474532, 0, -0.880238 > }
smooth_triangle { < 66.6254, 17.5, -38.3542 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.7296, 17.5, -38.3056 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3997, 17.5, -37.7342 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.7296, 27.5, -38.3056 >, < 0, 1, 0 >, < 66.6254, 27.5, -38.3542 >, < 0, 1, 0 >, < 66.3997, 27.5, -37.7342 >, < 0, 1, 0 > }
smooth_triangle { < 66.6254, 27.5, -38.3542 >, < 0.314486, 0, -0.949262 >, < 66.6254, 17.5, -38.3542 >, < 0.36925, 0, -0.92933 >, < 66.5143, 17.5, -38.3839 >, < 0.202301, 0, -0.979324 > }
smooth_triangle { < 66.5143, 17.5, -38.3839 >, < 0.202301, 0, -0.979324 >, < 66.5143, 27.5, -38.3839 >, < 0.144878, 0, -0.98945 >, < 66.6254, 27.5, -38.3542 >, < 0.314486, 0, -0.949262 > }
smooth_triangle { < 66.5143, 17.5, -38.3839 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.6254, 17.5, -38.3542 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3997, 17.5, -37.7342 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.6254, 27.5, -38.3542 >, < 0, 1, 0 >, < 66.5143, 27.5, -38.3839 >, < 0, 1, 0 >, < 66.3997, 27.5, -37.7342 >, < 0, 1, 0 > }
smooth_triangle { < 66.5143, 27.5, -38.3839 >, < 0.144878, 0, -0.98945 >, < 66.5143, 17.5, -38.3839 >, < 0.202301, 0, -0.979324 >, < 66.3997, 17.5, -38.394 >, < 0.0291526, 0, -0.999575 > }
smooth_triangle { < 66.3997, 17.5, -38.394 >, < 0.0291526, 0, -0.999575 >, < 66.3997, 27.5, -38.394 >, < -0.0291526, 0, -0.999575 >, < 66.5143, 27.5, -38.3839 >, < 0.144878, 0, -0.98945 > }
smooth_triangle { < 66.3997, 17.5, -38.394 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.5143, 17.5, -38.3839 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3997, 17.5, -37.7342 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.5143, 27.5, -38.3839 >, < 0, 1, 0 >, < 66.3997, 27.5, -38.394 >, < 0, 1, 0 >, < 66.3997, 27.5, -37.7342 >, < 0, 1, 0 > }
smooth_triangle { < 66.3997, 27.5, -38.394 >, < -0.0291526, 0, -0.999575 >, < 66.3997, 17.5, -38.394 >, < 0.0291526, 0, -0.999575 >, < 66.2851, 17.5, -38.3839 >, < -0.144879, 0, -0.989449 > }
smooth_triangle { < 66.2851, 17.5, -38.3839 >, < -0.144879, 0, -0.989449 >, < 66.2851, 27.5, -38.3839 >, < -0.2023, 0, -0.979324 >, < 66.3997, 27.5, -38.394 >, < -0.0291526, 0, -0.999575 > }
smooth_triangle { < 66.2851, 17.5, -38.3839 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3997, 17.5, -38.394 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3997, 17.5, -37.7342 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.3997, 27.5, -38.394 >, < 0, 1, 0 >, < 66.2851, 27.5, -38.3839 >, < 0, 1, 0 >, < 66.3997, 27.5, -37.7342 >, < 0, 1, 0 > }
smooth_triangle { < 66.2851, 27.5, -38.3839 >, < -0.2023, 0, -0.979324 >, < 66.2851, 17.5, -38.3839 >, < -0.144879, 0, -0.989449 >, < 66.1741, 17.5, -38.3542 >, < -0.314486, 0, -0.949262 > }
smooth_triangle { < 66.1741, 17.5, -38.3542 >, < -0.314486, 0, -0.949262 >, < 66.1741, 27.5, -38.3542 >, < -0.36925, 0, -0.92933 >, < 66.2851, 27.5, -38.3839 >, < -0.2023, 0, -0.979324 > }
smooth_triangle { < 66.1741, 17.5, -38.3542 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.2851, 17.5, -38.3839 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3997, 17.5, -37.7342 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.2851, 27.5, -38.3839 >, < 0, 1, 0 >, < 66.1741, 27.5, -38.3542 >, < 0, 1, 0 >, < 66.3997, 27.5, -37.7342 >, < 0, 1, 0 > }
smooth_triangle { < 66.1741, 27.5, -38.3542 >, < -0.36925, 0, -0.92933 >, < 66.1741, 17.5, -38.3542 >, < -0.314486, 0, -0.949262 >, < 66.0698, 17.5, -38.3056 >, < -0.474532, 0, -0.880238 > }
smooth_triangle { < 66.0698, 17.5, -38.3056 >, < -0.474532, 0, -0.880238 >, < 66.0698, 27.5, -38.3056 >, < -0.525047, 0, -0.851073 >, < 66.1741, 27.5, -38.3542 >, < -0.36925, 0, -0.92933 > }
smooth_triangle { < 66.0698, 17.5, -38.3056 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.1741, 17.5, -38.3542 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3997, 17.5, -37.7342 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.1741, 27.5, -38.3542 >, < 0, 1, 0 >, < 66.0698, 27.5, -38.3056 >, < 0, 1, 0 >, < 66.3997, 27.5, -37.7342 >, < 0, 1, 0 > }
smooth_triangle { < 66.0698, 27.5, -38.3056 >, < -0.525047, 0, -0.851073 >, < 66.0698, 17.5, -38.3056 >, < -0.474532, 0, -0.880238 >, < 65.9756, 17.5, -38.2396 >, < -0.620202, 0, -0.784442 > }
smooth_triangle { < 65.9756, 17.5, -38.2396 >, < -0.620202, 0, -0.784442 >, < 65.9756, 27.5, -38.2396 >, < -0.664845, 0, -0.746982 >, < 66.0698, 27.5, -38.3056 >, < -0.525047, 0, -0.851073 > }
smooth_triangle { < 65.9756, 17.5, -38.2396 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.0698, 17.5, -38.3056 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3997, 17.5, -37.7342 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.0698, 27.5, -38.3056 >, < 0, 1, 0 >, < 65.9756, 27.5, -38.2396 >, < 0, 1, 0 >, < 66.3997, 27.5, -37.7342 >, < 0, 1, 0 > }
smooth_triangle { < 65.9756, 27.5, -38.2396 >, < -0.664845, 0, -0.746982 >, < 65.9756, 17.5, -38.2396 >, < -0.620202, 0, -0.784442 >, < 65.8943, 17.5, -38.1583 >, < -0.746969, 0, -0.664859 > }
smooth_triangle { < 65.8943, 17.5, -38.1583 >, < -0.746969, 0, -0.664859 >, < 65.8943, 27.5, -38.1583 >, < -0.784449, 0, -0.620194 >, < 65.9756, 27.5, -38.2396 >, < -0.664845, 0, -0.746982 > }
smooth_triangle { < 65.8943, 17.5, -38.1583 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.9756, 17.5, -38.2396 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3997, 17.5, -37.7342 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 65.9756, 27.5, -38.2396 >, < 0, 1, 0 >, < 65.8943, 27.5, -38.1583 >, < 0, 1, 0 >, < 66.3997, 27.5, -37.7342 >, < 0, 1, 0 > }
smooth_triangle { < 65.8943, 27.5, -38.1583 >, < -0.784449, 0, -0.620194 >, < 65.8943, 17.5, -38.1583 >, < -0.746969, 0, -0.664859 >, < 65.8283, 17.5, -38.0641 >, < -0.851079, 0, -0.525038 > }
smooth_triangle { < 65.8283, 17.5, -38.0641 >, < -0.851079, 0, -0.525038 >, < 65.8283, 27.5, -38.0641 >, < -0.88023, 0, -0.474547 >, < 65.8943, 27.5, -38.1583 >, < -0.784449, 0, -0.620194 > }
smooth_triangle { < 65.8283, 17.5, -38.0641 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.8943, 17.5, -38.1583 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3997, 17.5, -37.7342 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 65.8943, 27.5, -38.1583 >, < 0, 1, 0 >, < 65.8283, 27.5, -38.0641 >, < 0, 1, 0 >, < 66.3997, 27.5, -37.7342 >, < 0, 1, 0 > }
smooth_triangle { < 65.8283, 27.5, -38.0641 >, < -0.88023, 0, -0.474547 >, < 65.8283, 17.5, -38.0641 >, < -0.851079, 0, -0.525038 >, < 65.7797, 17.5, -37.9598 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 65.7797, 17.5, -37.9598 >, < -0.929328, 0, -0.369255 >, < 65.7797, 27.5, -37.9598 >, < -0.949273, 0, -0.314454 >, < 65.8283, 27.5, -38.0641 >, < -0.88023, 0, -0.474547 > }
smooth_triangle { < 65.7797, 17.5, -37.9598 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.8283, 17.5, -38.0641 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3997, 17.5, -37.7342 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 65.8283, 27.5, -38.0641 >, < 0, 1, 0 >, < 65.7797, 27.5, -37.9598 >, < 0, 1, 0 >, < 66.3997, 27.5, -37.7342 >, < 0, 1, 0 > }
smooth_triangle { < 65.7797, 27.5, -37.9598 >, < -0.949273, 0, -0.314454 >, < 65.7797, 17.5, -37.9598 >, < -0.929328, 0, -0.369255 >, < 65.7499, 17.5, -37.8487 >, < -0.979333, 0, -0.202254 > }
smooth_triangle { < 65.7499, 17.5, -37.8487 >, < -0.979333, 0, -0.202254 >, < 65.7499, 27.5, -37.8487 >, < -0.989453, 0, -0.144857 >, < 65.7797, 27.5, -37.9598 >, < -0.949273, 0, -0.314454 > }
smooth_triangle { < 65.7499, 17.5, -37.8487 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.7797, 17.5, -37.9598 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3997, 17.5, -37.7342 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 65.7797, 27.5, -37.9598 >, < 0, 1, 0 >, < 65.7499, 27.5, -37.8487 >, < 0, 1, 0 >, < 66.3997, 27.5, -37.7342 >, < 0, 1, 0 > }
smooth_triangle { < 65.7499, 27.5, -37.8487 >, < -0.989453, 0, -0.144857 >, < 65.7499, 17.5, -37.8487 >, < -0.979333, 0, -0.202254 >, < 65.7399, 17.5, -37.7342 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 65.7399, 17.5, -37.7342 >, < -0.999575, 0, -0.0291536 >, < 65.7399, 27.5, -37.7342 >, < -0.999575, 0, 0.0291531 >, < 65.7499, 27.5, -37.8487 >, < -0.989453, 0, -0.144857 > }
smooth_triangle { < 65.7399, 17.5, -37.7342 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.7499, 17.5, -37.8487 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3997, 17.5, -37.7342 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 65.7499, 27.5, -37.8487 >, < 0, 1, 0 >, < 65.7399, 27.5, -37.7342 >, < 0, 1, 0 >, < 66.3997, 27.5, -37.7342 >, < 0, 1, 0 > }
smooth_triangle { < 65.7399, 27.5, -37.7342 >, < -0.999575, 0, 0.0291531 >, < 65.7399, 17.5, -37.7342 >, < -0.999575, 0, -0.0291536 >, < 65.7499, 17.5, -37.6196 >, < -0.989453, 0, 0.144857 > }
smooth_triangle { < 65.7499, 17.5, -37.6196 >, < -0.989453, 0, 0.144857 >, < 65.7499, 27.5, -37.6196 >, < -0.979333, 0, 0.202254 >, < 65.7399, 27.5, -37.7342 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 65.7499, 17.5, -37.6196 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.7399, 17.5, -37.7342 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3997, 17.5, -37.7342 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 65.7399, 27.5, -37.7342 >, < 0, 1, 0 >, < 65.7499, 27.5, -37.6196 >, < 0, 1, 0 >, < 66.3997, 27.5, -37.7342 >, < 0, 1, 0 > }
smooth_triangle { < 65.7499, 27.5, -37.6196 >, < -0.979333, 0, 0.202254 >, < 65.7499, 17.5, -37.6196 >, < -0.989453, 0, 0.144857 >, < 65.7797, 17.5, -37.5085 >, < -0.949273, 0, 0.314454 > }
smooth_triangle { < 65.7797, 17.5, -37.5085 >, < -0.949273, 0, 0.314454 >, < 65.7797, 27.5, -37.5085 >, < -0.929328, 0, 0.369255 >, < 65.7499, 27.5, -37.6196 >, < -0.979333, 0, 0.202254 > }
smooth_triangle { < 65.7797, 17.5, -37.5085 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.7499, 17.5, -37.6196 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3997, 17.5, -37.7342 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 65.7499, 27.5, -37.6196 >, < 0, 1, 0 >, < 65.7797, 27.5, -37.5085 >, < 0, 1, 0 >, < 66.3997, 27.5, -37.7342 >, < 0, 1, 0 > }
smooth_triangle { < 65.7797, 27.5, -37.5085 >, < -0.929328, 0, 0.369255 >, < 65.7797, 17.5, -37.5085 >, < -0.949273, 0, 0.314454 >, < 65.8283, 17.5, -37.4042 >, < -0.88023, 0, 0.474547 > }
smooth_triangle { < 65.8283, 17.5, -37.4042 >, < -0.88023, 0, 0.474547 >, < 65.8283, 27.5, -37.4042 >, < -0.851079, 0, 0.525038 >, < 65.7797, 27.5, -37.5085 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 65.8283, 17.5, -37.4042 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.7797, 17.5, -37.5085 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3997, 17.5, -37.7342 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 65.7797, 27.5, -37.5085 >, < 0, 1, 0 >, < 65.8283, 27.5, -37.4042 >, < 0, 1, 0 >, < 66.3997, 27.5, -37.7342 >, < 0, 1, 0 > }
smooth_triangle { < 65.8283, 27.5, -37.4042 >, < -0.851079, 0, 0.525038 >, < 65.8283, 17.5, -37.4042 >, < -0.88023, 0, 0.474547 >, < 65.8943, 17.5, -37.31 >, < -0.784449, 0, 0.620194 > }
smooth_triangle { < 65.8943, 17.5, -37.31 >, < -0.784449, 0, 0.620194 >, < 65.8943, 27.5, -37.31 >, < -0.746969, 0, 0.664859 >, < 65.8283, 27.5, -37.4042 >, < -0.851079, 0, 0.525038 > }
smooth_triangle { < 65.8943, 17.5, -37.31 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.8283, 17.5, -37.4042 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3997, 17.5, -37.7342 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 65.8283, 27.5, -37.4042 >, < 0, 1, 0 >, < 65.8943, 27.5, -37.31 >, < 0, 1, 0 >, < 66.3997, 27.5, -37.7342 >, < 0, 1, 0 > }
smooth_triangle { < 65.8943, 27.5, -37.31 >, < -0.746969, 0, 0.664859 >, < 65.8943, 17.5, -37.31 >, < -0.784449, 0, 0.620194 >, < 65.9756, 17.5, -37.2287 >, < -0.664845, 0, 0.746982 > }
smooth_triangle { < 65.9756, 17.5, -37.2287 >, < -0.664845, 0, 0.746982 >, < 65.9756, 27.5, -37.2287 >, < -0.620202, 0, 0.784442 >, < 65.8943, 27.5, -37.31 >, < -0.746969, 0, 0.664859 > }
smooth_triangle { < 65.9756, 17.5, -37.2287 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.8943, 17.5, -37.31 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3997, 17.5, -37.7342 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 65.8943, 27.5, -37.31 >, < 0, 1, 0 >, < 65.9756, 27.5, -37.2287 >, < 0, 1, 0 >, < 66.3997, 27.5, -37.7342 >, < 0, 1, 0 > }
smooth_triangle { < 65.9756, 27.5, -37.2287 >, < -0.620202, 0, 0.784442 >, < 65.9756, 17.5, -37.2287 >, < -0.664845, 0, 0.746982 >, < 66.0698, 17.5, -37.1627 >, < -0.525047, 0, 0.851073 > }
smooth_triangle { < 66.0698, 17.5, -37.1627 >, < -0.525047, 0, 0.851073 >, < 66.0698, 27.5, -37.1627 >, < -0.474532, 0, 0.880238 >, < 65.9756, 27.5, -37.2287 >, < -0.620202, 0, 0.784442 > }
smooth_triangle { < 66.0698, 17.5, -37.1627 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.9756, 17.5, -37.2287 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3997, 17.5, -37.7342 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 65.9756, 27.5, -37.2287 >, < 0, 1, 0 >, < 66.0698, 27.5, -37.1627 >, < 0, 1, 0 >, < 66.3997, 27.5, -37.7342 >, < 0, 1, 0 > }
smooth_triangle { < 66.0698, 27.5, -37.1627 >, < -0.474532, 0, 0.880238 >, < 66.0698, 17.5, -37.1627 >, < -0.525047, 0, 0.851073 >, < 66.1741, 17.5, -37.1141 >, < -0.36925, 0, 0.92933 > }
smooth_triangle { < 66.1741, 17.5, -37.1141 >, < -0.36925, 0, 0.92933 >, < 66.1741, 27.5, -37.1141 >, < -0.314486, 0, 0.949262 >, < 66.0698, 27.5, -37.1627 >, < -0.474532, 0, 0.880238 > }
smooth_triangle { < 66.1741, 17.5, -37.1141 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.0698, 17.5, -37.1627 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3997, 17.5, -37.7342 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.0698, 27.5, -37.1627 >, < 0, 1, 0 >, < 66.1741, 27.5, -37.1141 >, < 0, 1, 0 >, < 66.3997, 27.5, -37.7342 >, < 0, 1, 0 > }
smooth_triangle { < 66.1741, 27.5, -37.1141 >, < -0.314486, 0, 0.949262 >, < 66.1741, 17.5, -37.1141 >, < -0.36925, 0, 0.92933 >, < 66.2851, 17.5, -37.0844 >, < -0.202301, 0, 0.979324 > }
smooth_triangle { < 66.2851, 17.5, -37.0844 >, < -0.202301, 0, 0.979324 >, < 66.2851, 27.5, -37.0844 >, < -0.144879, 0, 0.989449 >, < 66.1741, 27.5, -37.1141 >, < -0.314486, 0, 0.949262 > }
smooth_triangle { < 66.2851, 17.5, -37.0844 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.1741, 17.5, -37.1141 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3997, 17.5, -37.7342 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.1741, 27.5, -37.1141 >, < 0, 1, 0 >, < 66.2851, 27.5, -37.0844 >, < 0, 1, 0 >, < 66.3997, 27.5, -37.7342 >, < 0, 1, 0 > }
smooth_triangle { < 66.2851, 27.5, -37.0844 >, < -0.144879, 0, 0.989449 >, < 66.2851, 17.5, -37.0844 >, < -0.202301, 0, 0.979324 >, < 66.3997, 17.5, -37.0743 >, < -0.0291526, 0, 0.999575 > }
smooth_triangle { < 66.3997, 17.5, -37.0743 >, < -0.0291526, 0, 0.999575 >, < 66.3997, 27.5, -37.0743 >, < 0.0291526, 0, 0.999575 >, < 66.2851, 27.5, -37.0844 >, < -0.144879, 0, 0.989449 > }
smooth_triangle { < 66.3997, 17.5, -37.0743 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.2851, 17.5, -37.0844 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3997, 17.5, -37.7342 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.2851, 27.5, -37.0844 >, < 0, 1, 0 >, < 66.3997, 27.5, -37.0743 >, < 0, 1, 0 >, < 66.3997, 27.5, -37.7342 >, < 0, 1, 0 > }
smooth_triangle { < 66.3997, 27.5, -37.0743 >, < 0.0291526, 0, 0.999575 >, < 66.3997, 17.5, -37.0743 >, < -0.0291526, 0, 0.999575 >, < 66.5143, 17.5, -37.0844 >, < 0.144879, 0, 0.989449 > }
smooth_triangle { < 66.5143, 17.5, -37.0844 >, < 0.144879, 0, 0.989449 >, < 66.5143, 27.5, -37.0844 >, < 0.202297, 0, 0.979324 >, < 66.3997, 27.5, -37.0743 >, < 0.0291526, 0, 0.999575 > }
smooth_triangle { < 66.5143, 17.5, -37.0844 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3997, 17.5, -37.0743 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3997, 17.5, -37.7342 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.3997, 27.5, -37.0743 >, < 0, 1, 0 >, < 66.5143, 27.5, -37.0844 >, < 0, 1, 0 >, < 66.3997, 27.5, -37.7342 >, < 0, 1, 0 > }
smooth_triangle { < 66.5143, 27.5, -37.0844 >, < 0.202297, 0, 0.979324 >, < 66.5143, 17.5, -37.0844 >, < 0.144879, 0, 0.989449 >, < 66.6254, 17.5, -37.1141 >, < 0.314486, 0, 0.949262 > }
smooth_triangle { < 66.6254, 17.5, -37.1141 >, < 0.314486, 0, 0.949262 >, < 66.6254, 27.5, -37.1141 >, < 0.36925, 0, 0.92933 >, < 66.5143, 27.5, -37.0844 >, < 0.202297, 0, 0.979324 > }
smooth_triangle { < 66.6254, 17.5, -37.1141 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.5143, 17.5, -37.0844 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3997, 17.5, -37.7342 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.5143, 27.5, -37.0844 >, < 0, 1, 0 >, < 66.6254, 27.5, -37.1141 >, < 0, 1, 0 >, < 66.3997, 27.5, -37.7342 >, < 0, 1, 0 > }
smooth_triangle { < 66.6254, 27.5, -37.1141 >, < 0.36925, 0, 0.92933 >, < 66.6254, 17.5, -37.1141 >, < 0.314486, 0, 0.949262 >, < 66.7296, 17.5, -37.1627 >, < 0.474532, 0, 0.880238 > }
smooth_triangle { < 66.7296, 17.5, -37.1627 >, < 0.474532, 0, 0.880238 >, < 66.7296, 27.5, -37.1627 >, < 0.525047, 0, 0.851073 >, < 66.6254, 27.5, -37.1141 >, < 0.36925, 0, 0.92933 > }
smooth_triangle { < 66.7296, 17.5, -37.1627 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.6254, 17.5, -37.1141 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3997, 17.5, -37.7342 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.6254, 27.5, -37.1141 >, < 0, 1, 0 >, < 66.7296, 27.5, -37.1627 >, < 0, 1, 0 >, < 66.3997, 27.5, -37.7342 >, < 0, 1, 0 > }
smooth_triangle { < 66.7296, 27.5, -37.1627 >, < 0.525047, 0, 0.851073 >, < 66.7296, 17.5, -37.1627 >, < 0.474532, 0, 0.880238 >, < 66.8238, 17.5, -37.2287 >, < 0.620202, 0, 0.784442 > }
smooth_triangle { < 66.8238, 17.5, -37.2287 >, < 0.620202, 0, 0.784442 >, < 66.8238, 27.5, -37.2287 >, < 0.664845, 0, 0.746982 >, < 66.7296, 27.5, -37.1627 >, < 0.525047, 0, 0.851073 > }
smooth_triangle { < 66.8238, 17.5, -37.2287 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.7296, 17.5, -37.1627 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3997, 17.5, -37.7342 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.7296, 27.5, -37.1627 >, < 0, 1, 0 >, < 66.8238, 27.5, -37.2287 >, < 0, 1, 0 >, < 66.3997, 27.5, -37.7342 >, < 0, 1, 0 > }
smooth_triangle { < 66.8238, 27.5, -37.2287 >, < 0.664845, 0, 0.746982 >, < 66.8238, 17.5, -37.2287 >, < 0.620202, 0, 0.784442 >, < 66.9052, 17.5, -37.31 >, < 0.746969, 0, 0.664859 > }
smooth_triangle { < 66.9052, 17.5, -37.31 >, < 0.746969, 0, 0.664859 >, < 66.9052, 27.5, -37.31 >, < 0.784449, 0, 0.620194 >, < 66.8238, 27.5, -37.2287 >, < 0.664845, 0, 0.746982 > }
smooth_triangle { < 66.9052, 17.5, -37.31 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.8238, 17.5, -37.2287 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3997, 17.5, -37.7342 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.8238, 27.5, -37.2287 >, < 0, 1, 0 >, < 66.9052, 27.5, -37.31 >, < 0, 1, 0 >, < 66.3997, 27.5, -37.7342 >, < 0, 1, 0 > }
smooth_triangle { < 66.9052, 27.5, -37.31 >, < 0.784449, 0, 0.620194 >, < 66.9052, 17.5, -37.31 >, < 0.746969, 0, 0.664859 >, < 66.9711, 17.5, -37.4042 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 66.9711, 17.5, -37.4042 >, < 0.851079, 0, 0.525038 >, < 66.9711, 27.5, -37.4042 >, < 0.88023, 0, 0.474547 >, < 66.9052, 27.5, -37.31 >, < 0.784449, 0, 0.620194 > }
smooth_triangle { < 66.9711, 17.5, -37.4042 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.9052, 17.5, -37.31 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3997, 17.5, -37.7342 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.9052, 27.5, -37.31 >, < 0, 1, 0 >, < 66.9711, 27.5, -37.4042 >, < 0, 1, 0 >, < 66.3997, 27.5, -37.7342 >, < 0, 1, 0 > }
smooth_triangle { < 66.9711, 27.5, -37.4042 >, < 0.88023, 0, 0.474547 >, < 66.9711, 17.5, -37.4042 >, < 0.851079, 0, 0.525038 >, < 67.0198, 17.5, -37.5085 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 67.0198, 17.5, -37.5085 >, < 0.929328, 0, 0.369255 >, < 67.0198, 27.5, -37.5085 >, < 0.949273, 0, 0.314454 >, < 66.9711, 27.5, -37.4042 >, < 0.88023, 0, 0.474547 > }
smooth_triangle { < 67.0198, 17.5, -37.5085 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.9711, 17.5, -37.4042 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3997, 17.5, -37.7342 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.9711, 27.5, -37.4042 >, < 0, 1, 0 >, < 67.0198, 27.5, -37.5085 >, < 0, 1, 0 >, < 66.3997, 27.5, -37.7342 >, < 0, 1, 0 > }
smooth_triangle { < 67.0198, 27.5, -37.5085 >, < 0.949273, 0, 0.314454 >, < 67.0198, 17.5, -37.5085 >, < 0.929328, 0, 0.369255 >, < 67.0495, 17.5, -37.6196 >, < 0.979333, 0, 0.202254 > }
smooth_triangle { < 67.0495, 17.5, -37.6196 >, < 0.979333, 0, 0.202254 >, < 67.0495, 27.5, -37.6196 >, < 0.989453, 0, 0.144857 >, < 67.0198, 27.5, -37.5085 >, < 0.949273, 0, 0.314454 > }
smooth_triangle { < 67.0495, 17.5, -37.6196 >, < -1.82723e-006, -1, -1.03627e-005 >, < 67.0198, 17.5, -37.5085 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3997, 17.5, -37.7342 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 67.0198, 27.5, -37.5085 >, < 0, 1, 0 >, < 67.0495, 27.5, -37.6196 >, < 0, 1, 0 >, < 66.3997, 27.5, -37.7342 >, < 0, 1, 0 > }
smooth_triangle { < 67.0495, 27.5, -37.6196 >, < 0.989453, 0, 0.144857 >, < 67.0495, 17.5, -37.6196 >, < 0.979333, 0, 0.202254 >, < 67.0595, 17.5, -37.7342 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 67.0595, 17.5, -37.7342 >, < 0.999575, 0, 0.0291531 >, < 67.0595, 27.5, -37.7342 >, < 0.999575, 0, -0.0291536 >, < 67.0495, 27.5, -37.6196 >, < 0.989453, 0, 0.144857 > }
smooth_triangle { < 67.0595, 17.5, -37.7342 >, < -1.82723e-006, -1, -1.03627e-005 >, < 67.0495, 17.5, -37.6196 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3997, 17.5, -37.7342 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 67.0495, 27.5, -37.6196 >, < 0, 1, 0 >, < 67.0595, 27.5, -37.7342 >, < 0, 1, 0 >, < 66.3997, 27.5, -37.7342 >, < 0, 1, 0 > }
smooth_triangle { < 64.2465, 27.5, -36.9479 >, < 0.999575, 0, -0.0291536 >, < 64.2465, 17.5, -36.9479 >, < 0.999575, 0, 0.0291531 >, < 64.2365, 17.5, -37.0625 >, < 0.989453, 0, -0.144857 > }
smooth_triangle { < 64.2365, 17.5, -37.0625 >, < 0.989453, 0, -0.144857 >, < 64.2365, 27.5, -37.0625 >, < 0.979333, 0, -0.202254 >, < 64.2465, 27.5, -36.9479 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 64.2365, 17.5, -37.0625 >, < -1.82723e-006, -1, -1.03627e-005 >, < 64.2465, 17.5, -36.9479 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5867, 17.5, -36.9479 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 64.2465, 27.5, -36.9479 >, < 0, 1, 0 >, < 64.2365, 27.5, -37.0625 >, < 0, 1, 0 >, < 63.5867, 27.5, -36.9479 >, < 0, 1, 0 > }
smooth_triangle { < 64.2365, 27.5, -37.0625 >, < 0.979333, 0, -0.202254 >, < 64.2365, 17.5, -37.0625 >, < 0.989453, 0, -0.144857 >, < 64.2067, 17.5, -37.1736 >, < 0.949273, 0, -0.314454 > }
smooth_triangle { < 64.2067, 17.5, -37.1736 >, < 0.949273, 0, -0.314454 >, < 64.2067, 27.5, -37.1736 >, < 0.929328, 0, -0.369255 >, < 64.2365, 27.5, -37.0625 >, < 0.979333, 0, -0.202254 > }
smooth_triangle { < 64.2067, 17.5, -37.1736 >, < -1.82723e-006, -1, -1.03627e-005 >, < 64.2365, 17.5, -37.0625 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5867, 17.5, -36.9479 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 64.2365, 27.5, -37.0625 >, < 0, 1, 0 >, < 64.2067, 27.5, -37.1736 >, < 0, 1, 0 >, < 63.5867, 27.5, -36.9479 >, < 0, 1, 0 > }
smooth_triangle { < 64.2067, 27.5, -37.1736 >, < 0.929328, 0, -0.369255 >, < 64.2067, 17.5, -37.1736 >, < 0.949273, 0, -0.314454 >, < 64.1581, 17.5, -37.2778 >, < 0.88023, 0, -0.474547 > }
smooth_triangle { < 64.1581, 17.5, -37.2778 >, < 0.88023, 0, -0.474547 >, < 64.1581, 27.5, -37.2778 >, < 0.851079, 0, -0.525038 >, < 64.2067, 27.5, -37.1736 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 64.1581, 17.5, -37.2778 >, < -1.82723e-006, -1, -1.03627e-005 >, < 64.2067, 17.5, -37.1736 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5867, 17.5, -36.9479 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 64.2067, 27.5, -37.1736 >, < 0, 1, 0 >, < 64.1581, 27.5, -37.2778 >, < 0, 1, 0 >, < 63.5867, 27.5, -36.9479 >, < 0, 1, 0 > }
smooth_triangle { < 64.1581, 27.5, -37.2778 >, < 0.851079, 0, -0.525038 >, < 64.1581, 17.5, -37.2778 >, < 0.88023, 0, -0.474547 >, < 64.0921, 17.5, -37.3721 >, < 0.784449, 0, -0.620194 > }
smooth_triangle { < 64.0921, 17.5, -37.3721 >, < 0.784449, 0, -0.620194 >, < 64.0921, 27.5, -37.3721 >, < 0.746969, 0, -0.664859 >, < 64.1581, 27.5, -37.2778 >, < 0.851079, 0, -0.525038 > }
smooth_triangle { < 64.0921, 17.5, -37.3721 >, < -1.82723e-006, -1, -1.03627e-005 >, < 64.1581, 17.5, -37.2778 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5867, 17.5, -36.9479 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 64.1581, 27.5, -37.2778 >, < 0, 1, 0 >, < 64.0921, 27.5, -37.3721 >, < 0, 1, 0 >, < 63.5867, 27.5, -36.9479 >, < 0, 1, 0 > }
smooth_triangle { < 64.0921, 27.5, -37.3721 >, < 0.746969, 0, -0.664859 >, < 64.0921, 17.5, -37.3721 >, < 0.784449, 0, -0.620194 >, < 64.0108, 17.5, -37.4534 >, < 0.664845, 0, -0.746982 > }
smooth_triangle { < 64.0108, 17.5, -37.4534 >, < 0.664845, 0, -0.746982 >, < 64.0108, 27.5, -37.4534 >, < 0.620202, 0, -0.784442 >, < 64.0921, 27.5, -37.3721 >, < 0.746969, 0, -0.664859 > }
smooth_triangle { < 64.0108, 17.5, -37.4534 >, < -1.82723e-006, -1, -1.03627e-005 >, < 64.0921, 17.5, -37.3721 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5867, 17.5, -36.9479 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 64.0921, 27.5, -37.3721 >, < 0, 1, 0 >, < 64.0108, 27.5, -37.4534 >, < 0, 1, 0 >, < 63.5867, 27.5, -36.9479 >, < 0, 1, 0 > }
smooth_triangle { < 64.0108, 27.5, -37.4534 >, < 0.620202, 0, -0.784442 >, < 64.0108, 17.5, -37.4534 >, < 0.664845, 0, -0.746982 >, < 63.9166, 17.5, -37.5194 >, < 0.525047, 0, -0.851073 > }
smooth_triangle { < 63.9166, 17.5, -37.5194 >, < 0.525047, 0, -0.851073 >, < 63.9166, 27.5, -37.5194 >, < 0.474532, 0, -0.880238 >, < 64.0108, 27.5, -37.4534 >, < 0.620202, 0, -0.784442 > }
smooth_triangle { < 63.9166, 17.5, -37.5194 >, < -1.82723e-006, -1, -1.03627e-005 >, < 64.0108, 17.5, -37.4534 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5867, 17.5, -36.9479 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 64.0108, 27.5, -37.4534 >, < 0, 1, 0 >, < 63.9166, 27.5, -37.5194 >, < 0, 1, 0 >, < 63.5867, 27.5, -36.9479 >, < 0, 1, 0 > }
smooth_triangle { < 63.9166, 27.5, -37.5194 >, < 0.474532, 0, -0.880238 >, < 63.9166, 17.5, -37.5194 >, < 0.525047, 0, -0.851073 >, < 63.8124, 17.5, -37.568 >, < 0.36925, 0, -0.92933 > }
smooth_triangle { < 63.8124, 17.5, -37.568 >, < 0.36925, 0, -0.92933 >, < 63.8124, 27.5, -37.568 >, < 0.314486, 0, -0.949262 >, < 63.9166, 27.5, -37.5194 >, < 0.474532, 0, -0.880238 > }
smooth_triangle { < 63.8124, 17.5, -37.568 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.9166, 17.5, -37.5194 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5867, 17.5, -36.9479 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.9166, 27.5, -37.5194 >, < 0, 1, 0 >, < 63.8124, 27.5, -37.568 >, < 0, 1, 0 >, < 63.5867, 27.5, -36.9479 >, < 0, 1, 0 > }
smooth_triangle { < 63.8124, 27.5, -37.568 >, < 0.314486, 0, -0.949262 >, < 63.8124, 17.5, -37.568 >, < 0.36925, 0, -0.92933 >, < 63.7013, 17.5, -37.5977 >, < 0.202301, 0, -0.979324 > }
smooth_triangle { < 63.7013, 17.5, -37.5977 >, < 0.202301, 0, -0.979324 >, < 63.7013, 27.5, -37.5977 >, < 0.144878, 0, -0.98945 >, < 63.8124, 27.5, -37.568 >, < 0.314486, 0, -0.949262 > }
smooth_triangle { < 63.7013, 17.5, -37.5977 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.8124, 17.5, -37.568 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5867, 17.5, -36.9479 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.8124, 27.5, -37.568 >, < 0, 1, 0 >, < 63.7013, 27.5, -37.5977 >, < 0, 1, 0 >, < 63.5867, 27.5, -36.9479 >, < 0, 1, 0 > }
smooth_triangle { < 63.7013, 27.5, -37.5977 >, < 0.144878, 0, -0.98945 >, < 63.7013, 17.5, -37.5977 >, < 0.202301, 0, -0.979324 >, < 63.5867, 17.5, -37.6078 >, < 0.0291526, 0, -0.999575 > }
smooth_triangle { < 63.5867, 17.5, -37.6078 >, < 0.0291526, 0, -0.999575 >, < 63.5867, 27.5, -37.6078 >, < -0.0291526, 0, -0.999575 >, < 63.7013, 27.5, -37.5977 >, < 0.144878, 0, -0.98945 > }
smooth_triangle { < 63.5867, 17.5, -37.6078 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.7013, 17.5, -37.5977 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5867, 17.5, -36.9479 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.7013, 27.5, -37.5977 >, < 0, 1, 0 >, < 63.5867, 27.5, -37.6078 >, < 0, 1, 0 >, < 63.5867, 27.5, -36.9479 >, < 0, 1, 0 > }
smooth_triangle { < 63.5867, 27.5, -37.6078 >, < -0.0291526, 0, -0.999575 >, < 63.5867, 17.5, -37.6078 >, < 0.0291526, 0, -0.999575 >, < 63.4721, 17.5, -37.5977 >, < -0.144879, 0, -0.989449 > }
smooth_triangle { < 63.4721, 17.5, -37.5977 >, < -0.144879, 0, -0.989449 >, < 63.4721, 27.5, -37.5977 >, < -0.2023, 0, -0.979324 >, < 63.5867, 27.5, -37.6078 >, < -0.0291526, 0, -0.999575 > }
smooth_triangle { < 63.4721, 17.5, -37.5977 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5867, 17.5, -37.6078 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5867, 17.5, -36.9479 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.5867, 27.5, -37.6078 >, < 0, 1, 0 >, < 63.4721, 27.5, -37.5977 >, < 0, 1, 0 >, < 63.5867, 27.5, -36.9479 >, < 0, 1, 0 > }
smooth_triangle { < 63.4721, 27.5, -37.5977 >, < -0.2023, 0, -0.979324 >, < 63.4721, 17.5, -37.5977 >, < -0.144879, 0, -0.989449 >, < 63.361, 17.5, -37.568 >, < -0.314486, 0, -0.949262 > }
smooth_triangle { < 63.361, 17.5, -37.568 >, < -0.314486, 0, -0.949262 >, < 63.361, 27.5, -37.568 >, < -0.36925, 0, -0.92933 >, < 63.4721, 27.5, -37.5977 >, < -0.2023, 0, -0.979324 > }
smooth_triangle { < 63.361, 17.5, -37.568 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.4721, 17.5, -37.5977 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5867, 17.5, -36.9479 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.4721, 27.5, -37.5977 >, < 0, 1, 0 >, < 63.361, 27.5, -37.568 >, < 0, 1, 0 >, < 63.5867, 27.5, -36.9479 >, < 0, 1, 0 > }
smooth_triangle { < 63.361, 27.5, -37.568 >, < -0.36925, 0, -0.92933 >, < 63.361, 17.5, -37.568 >, < -0.314486, 0, -0.949262 >, < 63.2568, 17.5, -37.5194 >, < -0.474532, 0, -0.880238 > }
smooth_triangle { < 63.2568, 17.5, -37.5194 >, < -0.474532, 0, -0.880238 >, < 63.2568, 27.5, -37.5194 >, < -0.525029, 0, -0.851084 >, < 63.361, 27.5, -37.568 >, < -0.36925, 0, -0.92933 > }
smooth_triangle { < 63.2568, 17.5, -37.5194 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.361, 17.5, -37.568 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5867, 17.5, -36.9479 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.361, 27.5, -37.568 >, < 0, 1, 0 >, < 63.2568, 27.5, -37.5194 >, < 0, 1, 0 >, < 63.5867, 27.5, -36.9479 >, < 0, 1, 0 > }
smooth_triangle { < 63.2568, 27.5, -37.5194 >, < -0.525029, 0, -0.851084 >, < 63.2568, 17.5, -37.5194 >, < -0.474532, 0, -0.880238 >, < 63.1626, 17.5, -37.4534 >, < -0.620188, 0, -0.784453 > }
smooth_triangle { < 63.1626, 17.5, -37.4534 >, < -0.620188, 0, -0.784453 >, < 63.1626, 27.5, -37.4534 >, < -0.664845, 0, -0.746982 >, < 63.2568, 27.5, -37.5194 >, < -0.525029, 0, -0.851084 > }
smooth_triangle { < 63.1626, 17.5, -37.4534 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2568, 17.5, -37.5194 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5867, 17.5, -36.9479 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.2568, 27.5, -37.5194 >, < 0, 1, 0 >, < 63.1626, 27.5, -37.4534 >, < 0, 1, 0 >, < 63.5867, 27.5, -36.9479 >, < 0, 1, 0 > }
smooth_triangle { < 63.1626, 27.5, -37.4534 >, < -0.664845, 0, -0.746982 >, < 63.1626, 17.5, -37.4534 >, < -0.620188, 0, -0.784453 >, < 63.0812, 17.5, -37.3721 >, < -0.74698, 0, -0.664847 > }
smooth_triangle { < 63.0812, 17.5, -37.3721 >, < -0.74698, 0, -0.664847 >, < 63.0812, 27.5, -37.3721 >, < -0.784449, 0, -0.620194 >, < 63.1626, 27.5, -37.4534 >, < -0.664845, 0, -0.746982 > }
smooth_triangle { < 63.0812, 17.5, -37.3721 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.1626, 17.5, -37.4534 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5867, 17.5, -36.9479 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.1626, 27.5, -37.4534 >, < 0, 1, 0 >, < 63.0812, 27.5, -37.3721 >, < 0, 1, 0 >, < 63.5867, 27.5, -36.9479 >, < 0, 1, 0 > }
smooth_triangle { < 63.0812, 27.5, -37.3721 >, < -0.784449, 0, -0.620194 >, < 63.0812, 17.5, -37.3721 >, < -0.74698, 0, -0.664847 >, < 63.0153, 17.5, -37.2778 >, < -0.851079, 0, -0.525038 > }
smooth_triangle { < 63.0153, 17.5, -37.2778 >, < -0.851079, 0, -0.525038 >, < 63.0153, 27.5, -37.2778 >, < -0.88024, 0, -0.47453 >, < 63.0812, 27.5, -37.3721 >, < -0.784449, 0, -0.620194 > }
smooth_triangle { < 63.0153, 17.5, -37.2778 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.0812, 17.5, -37.3721 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5867, 17.5, -36.9479 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.0812, 27.5, -37.3721 >, < 0, 1, 0 >, < 63.0153, 27.5, -37.2778 >, < 0, 1, 0 >, < 63.5867, 27.5, -36.9479 >, < 0, 1, 0 > }
smooth_triangle { < 63.0153, 27.5, -37.2778 >, < -0.88024, 0, -0.47453 >, < 63.0153, 17.5, -37.2778 >, < -0.851079, 0, -0.525038 >, < 62.9667, 17.5, -37.1736 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 62.9667, 17.5, -37.1736 >, < -0.929328, 0, -0.369255 >, < 62.9667, 27.5, -37.1736 >, < -0.949263, 0, -0.314485 >, < 63.0153, 27.5, -37.2778 >, < -0.88024, 0, -0.47453 > }
smooth_triangle { < 62.9667, 17.5, -37.1736 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.0153, 17.5, -37.2778 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5867, 17.5, -36.9479 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.0153, 27.5, -37.2778 >, < 0, 1, 0 >, < 62.9667, 27.5, -37.1736 >, < 0, 1, 0 >, < 63.5867, 27.5, -36.9479 >, < 0, 1, 0 > }
smooth_triangle { < 62.9667, 27.5, -37.1736 >, < -0.949263, 0, -0.314485 >, < 62.9667, 17.5, -37.1736 >, < -0.929328, 0, -0.369255 >, < 62.9369, 17.5, -37.0625 >, < -0.979324, 0, -0.202296 > }
smooth_triangle { < 62.9369, 17.5, -37.0625 >, < -0.979324, 0, -0.202296 >, < 62.9369, 27.5, -37.0625 >, < -0.98945, 0, -0.144878 >, < 62.9667, 27.5, -37.1736 >, < -0.949263, 0, -0.314485 > }
smooth_triangle { < 62.9369, 17.5, -37.0625 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.9667, 17.5, -37.1736 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5867, 17.5, -36.9479 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.9667, 27.5, -37.1736 >, < 0, 1, 0 >, < 62.9369, 27.5, -37.0625 >, < 0, 1, 0 >, < 63.5867, 27.5, -36.9479 >, < 0, 1, 0 > }
smooth_triangle { < 62.9369, 27.5, -37.0625 >, < -0.98945, 0, -0.144878 >, < 62.9369, 17.5, -37.0625 >, < -0.979324, 0, -0.202296 >, < 62.9269, 17.5, -36.9479 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 62.9269, 17.5, -36.9479 >, < -0.999575, 0, -0.0291536 >, < 62.9269, 27.5, -36.9479 >, < -0.999575, 0, 0.0291531 >, < 62.9369, 27.5, -37.0625 >, < -0.98945, 0, -0.144878 > }
smooth_triangle { < 62.9269, 17.5, -36.9479 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.9369, 17.5, -37.0625 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5867, 17.5, -36.9479 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.9369, 27.5, -37.0625 >, < 0, 1, 0 >, < 62.9269, 27.5, -36.9479 >, < 0, 1, 0 >, < 63.5867, 27.5, -36.9479 >, < 0, 1, 0 > }
smooth_triangle { < 62.9269, 27.5, -36.9479 >, < -0.999575, 0, 0.0291531 >, < 62.9269, 17.5, -36.9479 >, < -0.999575, 0, -0.0291536 >, < 62.9369, 17.5, -36.8334 >, < -0.989451, 0, 0.144866 > }
smooth_triangle { < 62.9369, 17.5, -36.8334 >, < -0.989451, 0, 0.144866 >, < 62.9369, 27.5, -36.8334 >, < -0.979333, 0, 0.202254 >, < 62.9269, 27.5, -36.9479 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 62.9369, 17.5, -36.8334 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.9269, 17.5, -36.9479 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5867, 17.5, -36.9479 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.9269, 27.5, -36.9479 >, < 0, 1, 0 >, < 62.9369, 27.5, -36.8334 >, < 0, 1, 0 >, < 63.5867, 27.5, -36.9479 >, < 0, 1, 0 > }
smooth_triangle { < 62.9369, 27.5, -36.8334 >, < -0.979333, 0, 0.202254 >, < 62.9369, 17.5, -36.8334 >, < -0.989451, 0, 0.144866 >, < 62.9667, 17.5, -36.7223 >, < -0.949273, 0, 0.314454 > }
smooth_triangle { < 62.9667, 17.5, -36.7223 >, < -0.949273, 0, 0.314454 >, < 62.9667, 27.5, -36.7223 >, < -0.929328, 0, 0.369255 >, < 62.9369, 27.5, -36.8334 >, < -0.979333, 0, 0.202254 > }
smooth_triangle { < 62.9667, 17.5, -36.7223 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.9369, 17.5, -36.8334 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5867, 17.5, -36.9479 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.9369, 27.5, -36.8334 >, < 0, 1, 0 >, < 62.9667, 27.5, -36.7223 >, < 0, 1, 0 >, < 63.5867, 27.5, -36.9479 >, < 0, 1, 0 > }
smooth_triangle { < 62.9667, 27.5, -36.7223 >, < -0.929328, 0, 0.369255 >, < 62.9667, 17.5, -36.7223 >, < -0.949273, 0, 0.314454 >, < 63.0153, 17.5, -36.618 >, < -0.88023, 0, 0.474547 > }
smooth_triangle { < 63.0153, 17.5, -36.618 >, < -0.88023, 0, 0.474547 >, < 63.0153, 27.5, -36.618 >, < -0.851079, 0, 0.525038 >, < 62.9667, 27.5, -36.7223 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 63.0153, 17.5, -36.618 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.9667, 17.5, -36.7223 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5867, 17.5, -36.9479 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.9667, 27.5, -36.7223 >, < 0, 1, 0 >, < 63.0153, 27.5, -36.618 >, < 0, 1, 0 >, < 63.5867, 27.5, -36.9479 >, < 0, 1, 0 > }
smooth_triangle { < 63.0153, 27.5, -36.618 >, < -0.851079, 0, 0.525038 >, < 63.0153, 17.5, -36.618 >, < -0.88023, 0, 0.474547 >, < 63.0812, 17.5, -36.5238 >, < -0.784449, 0, 0.620194 > }
smooth_triangle { < 63.0812, 17.5, -36.5238 >, < -0.784449, 0, 0.620194 >, < 63.0812, 27.5, -36.5238 >, < -0.74698, 0, 0.664847 >, < 63.0153, 27.5, -36.618 >, < -0.851079, 0, 0.525038 > }
smooth_triangle { < 63.0812, 17.5, -36.5238 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.0153, 17.5, -36.618 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5867, 17.5, -36.9479 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.0153, 27.5, -36.618 >, < 0, 1, 0 >, < 63.0812, 27.5, -36.5238 >, < 0, 1, 0 >, < 63.5867, 27.5, -36.9479 >, < 0, 1, 0 > }
smooth_triangle { < 63.0812, 27.5, -36.5238 >, < -0.74698, 0, 0.664847 >, < 63.0812, 17.5, -36.5238 >, < -0.784449, 0, 0.620194 >, < 63.1626, 17.5, -36.4425 >, < -0.664845, 0, 0.746982 > }
smooth_triangle { < 63.1626, 17.5, -36.4425 >, < -0.664845, 0, 0.746982 >, < 63.1626, 27.5, -36.4425 >, < -0.620197, 0, 0.784446 >, < 63.0812, 27.5, -36.5238 >, < -0.74698, 0, 0.664847 > }
smooth_triangle { < 63.1626, 17.5, -36.4425 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.0812, 17.5, -36.5238 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5867, 17.5, -36.9479 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.0812, 27.5, -36.5238 >, < 0, 1, 0 >, < 63.1626, 27.5, -36.4425 >, < 0, 1, 0 >, < 63.5867, 27.5, -36.9479 >, < 0, 1, 0 > }
smooth_triangle { < 63.1626, 27.5, -36.4425 >, < -0.620197, 0, 0.784446 >, < 63.1626, 17.5, -36.4425 >, < -0.664845, 0, 0.746982 >, < 63.2568, 17.5, -36.3765 >, < -0.525029, 0, 0.851084 > }
smooth_triangle { < 63.2568, 17.5, -36.3765 >, < -0.525029, 0, 0.851084 >, < 63.2568, 27.5, -36.3765 >, < -0.474532, 0, 0.880238 >, < 63.1626, 27.5, -36.4425 >, < -0.620197, 0, 0.784446 > }
smooth_triangle { < 63.2568, 17.5, -36.3765 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.1626, 17.5, -36.4425 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5867, 17.5, -36.9479 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.1626, 27.5, -36.4425 >, < 0, 1, 0 >, < 63.2568, 27.5, -36.3765 >, < 0, 1, 0 >, < 63.5867, 27.5, -36.9479 >, < 0, 1, 0 > }
smooth_triangle { < 63.2568, 27.5, -36.3765 >, < -0.474532, 0, 0.880238 >, < 63.2568, 17.5, -36.3765 >, < -0.525029, 0, 0.851084 >, < 63.361, 17.5, -36.3279 >, < -0.36925, 0, 0.92933 > }
smooth_triangle { < 63.361, 17.5, -36.3279 >, < -0.36925, 0, 0.92933 >, < 63.361, 27.5, -36.3279 >, < -0.314486, 0, 0.949262 >, < 63.2568, 27.5, -36.3765 >, < -0.474532, 0, 0.880238 > }
smooth_triangle { < 63.361, 17.5, -36.3279 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2568, 17.5, -36.3765 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5867, 17.5, -36.9479 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.2568, 27.5, -36.3765 >, < 0, 1, 0 >, < 63.361, 27.5, -36.3279 >, < 0, 1, 0 >, < 63.5867, 27.5, -36.9479 >, < 0, 1, 0 > }
smooth_triangle { < 63.361, 27.5, -36.3279 >, < -0.314486, 0, 0.949262 >, < 63.361, 17.5, -36.3279 >, < -0.36925, 0, 0.92933 >, < 63.4721, 17.5, -36.2981 >, < -0.202301, 0, 0.979324 > }
smooth_triangle { < 63.4721, 17.5, -36.2981 >, < -0.202301, 0, 0.979324 >, < 63.4721, 27.5, -36.2981 >, < -0.144879, 0, 0.989449 >, < 63.361, 27.5, -36.3279 >, < -0.314486, 0, 0.949262 > }
smooth_triangle { < 63.4721, 17.5, -36.2981 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.361, 17.5, -36.3279 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5867, 17.5, -36.9479 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.361, 27.5, -36.3279 >, < 0, 1, 0 >, < 63.4721, 27.5, -36.2981 >, < 0, 1, 0 >, < 63.5867, 27.5, -36.9479 >, < 0, 1, 0 > }
smooth_triangle { < 63.4721, 27.5, -36.2981 >, < -0.144879, 0, 0.989449 >, < 63.4721, 17.5, -36.2981 >, < -0.202301, 0, 0.979324 >, < 63.5867, 17.5, -36.2881 >, < -0.0291526, 0, 0.999575 > }
smooth_triangle { < 63.5867, 17.5, -36.2881 >, < -0.0291526, 0, 0.999575 >, < 63.5867, 27.5, -36.2881 >, < 0.0291526, 0, 0.999575 >, < 63.4721, 27.5, -36.2981 >, < -0.144879, 0, 0.989449 > }
smooth_triangle { < 63.5867, 17.5, -36.2881 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.4721, 17.5, -36.2981 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5867, 17.5, -36.9479 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.4721, 27.5, -36.2981 >, < 0, 1, 0 >, < 63.5867, 27.5, -36.2881 >, < 0, 1, 0 >, < 63.5867, 27.5, -36.9479 >, < 0, 1, 0 > }
smooth_triangle { < 63.5867, 27.5, -36.2881 >, < 0.0291526, 0, 0.999575 >, < 63.5867, 17.5, -36.2881 >, < -0.0291526, 0, 0.999575 >, < 63.7013, 17.5, -36.2981 >, < 0.144879, 0, 0.989449 > }
smooth_triangle { < 63.7013, 17.5, -36.2981 >, < 0.144879, 0, 0.989449 >, < 63.7013, 27.5, -36.2981 >, < 0.202297, 0, 0.979324 >, < 63.5867, 27.5, -36.2881 >, < 0.0291526, 0, 0.999575 > }
smooth_triangle { < 63.7013, 17.5, -36.2981 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5867, 17.5, -36.2881 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5867, 17.5, -36.9479 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.5867, 27.5, -36.2881 >, < 0, 1, 0 >, < 63.7013, 27.5, -36.2981 >, < 0, 1, 0 >, < 63.5867, 27.5, -36.9479 >, < 0, 1, 0 > }
smooth_triangle { < 63.7013, 27.5, -36.2981 >, < 0.202297, 0, 0.979324 >, < 63.7013, 17.5, -36.2981 >, < 0.144879, 0, 0.989449 >, < 63.8124, 17.5, -36.3279 >, < 0.314486, 0, 0.949262 > }
smooth_triangle { < 63.8124, 17.5, -36.3279 >, < 0.314486, 0, 0.949262 >, < 63.8124, 27.5, -36.3279 >, < 0.36925, 0, 0.92933 >, < 63.7013, 27.5, -36.2981 >, < 0.202297, 0, 0.979324 > }
smooth_triangle { < 63.8124, 17.5, -36.3279 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.7013, 17.5, -36.2981 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5867, 17.5, -36.9479 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.7013, 27.5, -36.2981 >, < 0, 1, 0 >, < 63.8124, 27.5, -36.3279 >, < 0, 1, 0 >, < 63.5867, 27.5, -36.9479 >, < 0, 1, 0 > }
smooth_triangle { < 63.8124, 27.5, -36.3279 >, < 0.36925, 0, 0.92933 >, < 63.8124, 17.5, -36.3279 >, < 0.314486, 0, 0.949262 >, < 63.9166, 17.5, -36.3765 >, < 0.474532, 0, 0.880238 > }
smooth_triangle { < 63.9166, 17.5, -36.3765 >, < 0.474532, 0, 0.880238 >, < 63.9166, 27.5, -36.3765 >, < 0.525047, 0, 0.851073 >, < 63.8124, 27.5, -36.3279 >, < 0.36925, 0, 0.92933 > }
smooth_triangle { < 63.9166, 17.5, -36.3765 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.8124, 17.5, -36.3279 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5867, 17.5, -36.9479 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.8124, 27.5, -36.3279 >, < 0, 1, 0 >, < 63.9166, 27.5, -36.3765 >, < 0, 1, 0 >, < 63.5867, 27.5, -36.9479 >, < 0, 1, 0 > }
smooth_triangle { < 63.9166, 27.5, -36.3765 >, < 0.525047, 0, 0.851073 >, < 63.9166, 17.5, -36.3765 >, < 0.474532, 0, 0.880238 >, < 64.0108, 17.5, -36.4425 >, < 0.620202, 0, 0.784442 > }
smooth_triangle { < 64.0108, 17.5, -36.4425 >, < 0.620202, 0, 0.784442 >, < 64.0108, 27.5, -36.4425 >, < 0.664845, 0, 0.746982 >, < 63.9166, 27.5, -36.3765 >, < 0.525047, 0, 0.851073 > }
smooth_triangle { < 64.0108, 17.5, -36.4425 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.9166, 17.5, -36.3765 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5867, 17.5, -36.9479 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.9166, 27.5, -36.3765 >, < 0, 1, 0 >, < 64.0108, 27.5, -36.4425 >, < 0, 1, 0 >, < 63.5867, 27.5, -36.9479 >, < 0, 1, 0 > }
smooth_triangle { < 64.0108, 27.5, -36.4425 >, < 0.664845, 0, 0.746982 >, < 64.0108, 17.5, -36.4425 >, < 0.620202, 0, 0.784442 >, < 64.0921, 17.5, -36.5238 >, < 0.746969, 0, 0.664859 > }
smooth_triangle { < 64.0921, 17.5, -36.5238 >, < 0.746969, 0, 0.664859 >, < 64.0921, 27.5, -36.5238 >, < 0.784449, 0, 0.620194 >, < 64.0108, 27.5, -36.4425 >, < 0.664845, 0, 0.746982 > }
smooth_triangle { < 64.0921, 17.5, -36.5238 >, < -1.82723e-006, -1, -1.03627e-005 >, < 64.0108, 17.5, -36.4425 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5867, 17.5, -36.9479 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 64.0108, 27.5, -36.4425 >, < 0, 1, 0 >, < 64.0921, 27.5, -36.5238 >, < 0, 1, 0 >, < 63.5867, 27.5, -36.9479 >, < 0, 1, 0 > }
smooth_triangle { < 64.0921, 27.5, -36.5238 >, < 0.784449, 0, 0.620194 >, < 64.0921, 17.5, -36.5238 >, < 0.746969, 0, 0.664859 >, < 64.1581, 17.5, -36.618 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 64.1581, 17.5, -36.618 >, < 0.851079, 0, 0.525038 >, < 64.1581, 27.5, -36.618 >, < 0.88023, 0, 0.474547 >, < 64.0921, 27.5, -36.5238 >, < 0.784449, 0, 0.620194 > }
smooth_triangle { < 64.1581, 17.5, -36.618 >, < -1.82723e-006, -1, -1.03627e-005 >, < 64.0921, 17.5, -36.5238 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5867, 17.5, -36.9479 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 64.0921, 27.5, -36.5238 >, < 0, 1, 0 >, < 64.1581, 27.5, -36.618 >, < 0, 1, 0 >, < 63.5867, 27.5, -36.9479 >, < 0, 1, 0 > }
smooth_triangle { < 64.1581, 27.5, -36.618 >, < 0.88023, 0, 0.474547 >, < 64.1581, 17.5, -36.618 >, < 0.851079, 0, 0.525038 >, < 64.2067, 17.5, -36.7223 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 64.2067, 17.5, -36.7223 >, < 0.929328, 0, 0.369255 >, < 64.2067, 27.5, -36.7223 >, < 0.949273, 0, 0.314454 >, < 64.1581, 27.5, -36.618 >, < 0.88023, 0, 0.474547 > }
smooth_triangle { < 64.2067, 17.5, -36.7223 >, < -1.82723e-006, -1, -1.03627e-005 >, < 64.1581, 17.5, -36.618 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5867, 17.5, -36.9479 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 64.1581, 27.5, -36.618 >, < 0, 1, 0 >, < 64.2067, 27.5, -36.7223 >, < 0, 1, 0 >, < 63.5867, 27.5, -36.9479 >, < 0, 1, 0 > }
smooth_triangle { < 64.2067, 27.5, -36.7223 >, < 0.949273, 0, 0.314454 >, < 64.2067, 17.5, -36.7223 >, < 0.929328, 0, 0.369255 >, < 64.2365, 17.5, -36.8334 >, < 0.979333, 0, 0.202254 > }
smooth_triangle { < 64.2365, 17.5, -36.8334 >, < 0.979333, 0, 0.202254 >, < 64.2365, 27.5, -36.8334 >, < 0.989453, 0, 0.144857 >, < 64.2067, 27.5, -36.7223 >, < 0.949273, 0, 0.314454 > }
smooth_triangle { < 64.2365, 17.5, -36.8334 >, < -1.82723e-006, -1, -1.03627e-005 >, < 64.2067, 17.5, -36.7223 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5867, 17.5, -36.9479 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 64.2067, 27.5, -36.7223 >, < 0, 1, 0 >, < 64.2365, 27.5, -36.8334 >, < 0, 1, 0 >, < 63.5867, 27.5, -36.9479 >, < 0, 1, 0 > }
smooth_triangle { < 64.2365, 27.5, -36.8334 >, < 0.989453, 0, 0.144857 >, < 64.2365, 17.5, -36.8334 >, < 0.979333, 0, 0.202254 >, < 64.2465, 17.5, -36.9479 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 64.2465, 17.5, -36.9479 >, < 0.999575, 0, 0.0291531 >, < 64.2465, 27.5, -36.9479 >, < 0.999575, 0, -0.0291536 >, < 64.2365, 27.5, -36.8334 >, < 0.989453, 0, 0.144857 > }
smooth_triangle { < 64.2465, 17.5, -36.9479 >, < -1.82723e-006, -1, -1.03627e-005 >, < 64.2365, 17.5, -36.8334 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5867, 17.5, -36.9479 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 64.2365, 27.5, -36.8334 >, < 0, 1, 0 >, < 64.2465, 27.5, -36.9479 >, < 0, 1, 0 >, < 63.5867, 27.5, -36.9479 >, < 0, 1, 0 > }
smooth_triangle { < 61.3397, 27.5, -36.6622 >, < 0.999575, 0, -0.0291536 >, < 61.3397, 17.5, -36.6622 >, < 0.999575, 0, 0.0291531 >, < 61.3297, 17.5, -36.7767 >, < 0.98945, 0, -0.144878 > }
smooth_triangle { < 61.3297, 17.5, -36.7767 >, < 0.98945, 0, -0.144878 >, < 61.3297, 27.5, -36.7767 >, < 0.979324, 0, -0.202296 >, < 61.3397, 27.5, -36.6622 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 61.3297, 17.5, -36.7767 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.3397, 17.5, -36.6622 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6799, 17.5, -36.6622 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.3397, 27.5, -36.6622 >, < 0, 1, 0 >, < 61.3297, 27.5, -36.7767 >, < 0, 1, 0 >, < 60.6799, 27.5, -36.6622 >, < 0, 1, 0 > }
smooth_triangle { < 61.3297, 27.5, -36.7767 >, < 0.979324, 0, -0.202296 >, < 61.3297, 17.5, -36.7767 >, < 0.98945, 0, -0.144878 >, < 61.2999, 17.5, -36.8878 >, < 0.949263, 0, -0.314485 > }
smooth_triangle { < 61.2999, 17.5, -36.8878 >, < 0.949263, 0, -0.314485 >, < 61.2999, 27.5, -36.8878 >, < 0.929328, 0, -0.369255 >, < 61.3297, 27.5, -36.7767 >, < 0.979324, 0, -0.202296 > }
smooth_triangle { < 61.2999, 17.5, -36.8878 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.3297, 17.5, -36.7767 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6799, 17.5, -36.6622 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.3297, 27.5, -36.7767 >, < 0, 1, 0 >, < 61.2999, 27.5, -36.8878 >, < 0, 1, 0 >, < 60.6799, 27.5, -36.6622 >, < 0, 1, 0 > }
smooth_triangle { < 61.2999, 27.5, -36.8878 >, < 0.929328, 0, -0.369255 >, < 61.2999, 17.5, -36.8878 >, < 0.949263, 0, -0.314485 >, < 61.2513, 17.5, -36.9921 >, < 0.88024, 0, -0.474529 > }
smooth_triangle { < 61.2513, 17.5, -36.9921 >, < 0.88024, 0, -0.474529 >, < 61.2513, 27.5, -36.9921 >, < 0.851079, 0, -0.525038 >, < 61.2999, 27.5, -36.8878 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 61.2513, 17.5, -36.9921 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2999, 17.5, -36.8878 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6799, 17.5, -36.6622 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.2999, 27.5, -36.8878 >, < 0, 1, 0 >, < 61.2513, 27.5, -36.9921 >, < 0, 1, 0 >, < 60.6799, 27.5, -36.6622 >, < 0, 1, 0 > }
smooth_triangle { < 61.2513, 27.5, -36.9921 >, < 0.851079, 0, -0.525038 >, < 61.2513, 17.5, -36.9921 >, < 0.88024, 0, -0.474529 >, < 61.1853, 17.5, -37.0863 >, < 0.784449, 0, -0.620194 > }
smooth_triangle { < 61.1853, 17.5, -37.0863 >, < 0.784449, 0, -0.620194 >, < 61.1853, 27.5, -37.0863 >, < 0.74698, 0, -0.664847 >, < 61.2513, 27.5, -36.9921 >, < 0.851079, 0, -0.525038 > }
smooth_triangle { < 61.1853, 17.5, -37.0863 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2513, 17.5, -36.9921 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6799, 17.5, -36.6622 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.2513, 27.5, -36.9921 >, < 0, 1, 0 >, < 61.1853, 27.5, -37.0863 >, < 0, 1, 0 >, < 60.6799, 27.5, -36.6622 >, < 0, 1, 0 > }
smooth_triangle { < 61.1853, 27.5, -37.0863 >, < 0.74698, 0, -0.664847 >, < 61.1853, 17.5, -37.0863 >, < 0.784449, 0, -0.620194 >, < 61.104, 17.5, -37.1676 >, < 0.664845, 0, -0.746982 > }
smooth_triangle { < 61.104, 17.5, -37.1676 >, < 0.664845, 0, -0.746982 >, < 61.104, 27.5, -37.1676 >, < 0.620188, 0, -0.784453 >, < 61.1853, 27.5, -37.0863 >, < 0.74698, 0, -0.664847 > }
smooth_triangle { < 61.104, 17.5, -37.1676 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.1853, 17.5, -37.0863 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6799, 17.5, -36.6622 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.1853, 27.5, -37.0863 >, < 0, 1, 0 >, < 61.104, 27.5, -37.1676 >, < 0, 1, 0 >, < 60.6799, 27.5, -36.6622 >, < 0, 1, 0 > }
smooth_triangle { < 61.104, 27.5, -37.1676 >, < 0.620188, 0, -0.784453 >, < 61.104, 17.5, -37.1676 >, < 0.664845, 0, -0.746982 >, < 61.0098, 17.5, -37.2336 >, < 0.525029, 0, -0.851084 > }
smooth_triangle { < 61.0098, 17.5, -37.2336 >, < 0.525029, 0, -0.851084 >, < 61.0098, 27.5, -37.2336 >, < 0.474532, 0, -0.880238 >, < 61.104, 27.5, -37.1676 >, < 0.620188, 0, -0.784453 > }
smooth_triangle { < 61.0098, 17.5, -37.2336 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.104, 17.5, -37.1676 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6799, 17.5, -36.6622 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.104, 27.5, -37.1676 >, < 0, 1, 0 >, < 61.0098, 27.5, -37.2336 >, < 0, 1, 0 >, < 60.6799, 27.5, -36.6622 >, < 0, 1, 0 > }
smooth_triangle { < 61.0098, 27.5, -37.2336 >, < 0.474532, 0, -0.880238 >, < 61.0098, 17.5, -37.2336 >, < 0.525029, 0, -0.851084 >, < 60.9055, 17.5, -37.2822 >, < 0.36925, 0, -0.92933 > }
smooth_triangle { < 60.9055, 17.5, -37.2822 >, < 0.36925, 0, -0.92933 >, < 60.9055, 27.5, -37.2822 >, < 0.314486, 0, -0.949262 >, < 61.0098, 27.5, -37.2336 >, < 0.474532, 0, -0.880238 > }
smooth_triangle { < 60.9055, 17.5, -37.2822 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.0098, 17.5, -37.2336 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6799, 17.5, -36.6622 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.0098, 27.5, -37.2336 >, < 0, 1, 0 >, < 60.9055, 27.5, -37.2822 >, < 0, 1, 0 >, < 60.6799, 27.5, -36.6622 >, < 0, 1, 0 > }
smooth_triangle { < 60.9055, 27.5, -37.2822 >, < 0.314486, 0, -0.949262 >, < 60.9055, 17.5, -37.2822 >, < 0.36925, 0, -0.92933 >, < 60.7945, 17.5, -37.3119 >, < 0.202301, 0, -0.979324 > }
smooth_triangle { < 60.7945, 17.5, -37.3119 >, < 0.202301, 0, -0.979324 >, < 60.7945, 27.5, -37.3119 >, < 0.144878, 0, -0.98945 >, < 60.9055, 27.5, -37.2822 >, < 0.314486, 0, -0.949262 > }
smooth_triangle { < 60.7945, 17.5, -37.3119 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.9055, 17.5, -37.2822 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6799, 17.5, -36.6622 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.9055, 27.5, -37.2822 >, < 0, 1, 0 >, < 60.7945, 27.5, -37.3119 >, < 0, 1, 0 >, < 60.6799, 27.5, -36.6622 >, < 0, 1, 0 > }
smooth_triangle { < 60.7945, 27.5, -37.3119 >, < 0.144878, 0, -0.98945 >, < 60.7945, 17.5, -37.3119 >, < 0.202301, 0, -0.979324 >, < 60.6799, 17.5, -37.322 >, < 0.0291526, 0, -0.999575 > }
smooth_triangle { < 60.6799, 17.5, -37.322 >, < 0.0291526, 0, -0.999575 >, < 60.6799, 27.5, -37.322 >, < -0.0291526, 0, -0.999575 >, < 60.7945, 27.5, -37.3119 >, < 0.144878, 0, -0.98945 > }
smooth_triangle { < 60.6799, 17.5, -37.322 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.7945, 17.5, -37.3119 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6799, 17.5, -36.6622 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.7945, 27.5, -37.3119 >, < 0, 1, 0 >, < 60.6799, 27.5, -37.322 >, < 0, 1, 0 >, < 60.6799, 27.5, -36.6622 >, < 0, 1, 0 > }
smooth_triangle { < 60.6799, 27.5, -37.322 >, < -0.0291526, 0, -0.999575 >, < 60.6799, 17.5, -37.322 >, < 0.0291526, 0, -0.999575 >, < 60.5653, 17.5, -37.3119 >, < -0.144879, 0, -0.989449 > }
smooth_triangle { < 60.5653, 17.5, -37.3119 >, < -0.144879, 0, -0.989449 >, < 60.5653, 27.5, -37.3119 >, < -0.2023, 0, -0.979324 >, < 60.6799, 27.5, -37.322 >, < -0.0291526, 0, -0.999575 > }
smooth_triangle { < 60.5653, 17.5, -37.3119 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6799, 17.5, -37.322 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6799, 17.5, -36.6622 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.6799, 27.5, -37.322 >, < 0, 1, 0 >, < 60.5653, 27.5, -37.3119 >, < 0, 1, 0 >, < 60.6799, 27.5, -36.6622 >, < 0, 1, 0 > }
smooth_triangle { < 60.5653, 27.5, -37.3119 >, < -0.2023, 0, -0.979324 >, < 60.5653, 17.5, -37.3119 >, < -0.144879, 0, -0.989449 >, < 60.4542, 17.5, -37.2822 >, < -0.314486, 0, -0.949262 > }
smooth_triangle { < 60.4542, 17.5, -37.2822 >, < -0.314486, 0, -0.949262 >, < 60.4542, 27.5, -37.2822 >, < -0.36925, 0, -0.92933 >, < 60.5653, 27.5, -37.3119 >, < -0.2023, 0, -0.979324 > }
smooth_triangle { < 60.4542, 17.5, -37.2822 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5653, 17.5, -37.3119 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6799, 17.5, -36.6622 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5653, 27.5, -37.3119 >, < 0, 1, 0 >, < 60.4542, 27.5, -37.2822 >, < 0, 1, 0 >, < 60.6799, 27.5, -36.6622 >, < 0, 1, 0 > }
smooth_triangle { < 60.4542, 27.5, -37.2822 >, < -0.36925, 0, -0.92933 >, < 60.4542, 17.5, -37.2822 >, < -0.314486, 0, -0.949262 >, < 60.35, 17.5, -37.2336 >, < -0.474532, 0, -0.880238 > }
smooth_triangle { < 60.35, 17.5, -37.2336 >, < -0.474532, 0, -0.880238 >, < 60.35, 27.5, -37.2336 >, < -0.525029, 0, -0.851084 >, < 60.4542, 27.5, -37.2822 >, < -0.36925, 0, -0.92933 > }
smooth_triangle { < 60.35, 17.5, -37.2336 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4542, 17.5, -37.2822 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6799, 17.5, -36.6622 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.4542, 27.5, -37.2822 >, < 0, 1, 0 >, < 60.35, 27.5, -37.2336 >, < 0, 1, 0 >, < 60.6799, 27.5, -36.6622 >, < 0, 1, 0 > }
smooth_triangle { < 60.35, 27.5, -37.2336 >, < -0.525029, 0, -0.851084 >, < 60.35, 17.5, -37.2336 >, < -0.474532, 0, -0.880238 >, < 60.2558, 17.5, -37.1676 >, < -0.620188, 0, -0.784453 > }
smooth_triangle { < 60.2558, 17.5, -37.1676 >, < -0.620188, 0, -0.784453 >, < 60.2558, 27.5, -37.1676 >, < -0.664845, 0, -0.746982 >, < 60.35, 27.5, -37.2336 >, < -0.525029, 0, -0.851084 > }
smooth_triangle { < 60.2558, 17.5, -37.1676 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.35, 17.5, -37.2336 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6799, 17.5, -36.6622 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.35, 27.5, -37.2336 >, < 0, 1, 0 >, < 60.2558, 27.5, -37.1676 >, < 0, 1, 0 >, < 60.6799, 27.5, -36.6622 >, < 0, 1, 0 > }
smooth_triangle { < 60.2558, 27.5, -37.1676 >, < -0.664845, 0, -0.746982 >, < 60.2558, 17.5, -37.1676 >, < -0.620188, 0, -0.784453 >, < 60.1744, 17.5, -37.0863 >, < -0.74698, 0, -0.664847 > }
smooth_triangle { < 60.1744, 17.5, -37.0863 >, < -0.74698, 0, -0.664847 >, < 60.1744, 27.5, -37.0863 >, < -0.784449, 0, -0.620194 >, < 60.2558, 27.5, -37.1676 >, < -0.664845, 0, -0.746982 > }
smooth_triangle { < 60.1744, 17.5, -37.0863 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.2558, 17.5, -37.1676 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6799, 17.5, -36.6622 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.2558, 27.5, -37.1676 >, < 0, 1, 0 >, < 60.1744, 27.5, -37.0863 >, < 0, 1, 0 >, < 60.6799, 27.5, -36.6622 >, < 0, 1, 0 > }
smooth_triangle { < 60.1744, 27.5, -37.0863 >, < -0.784449, 0, -0.620194 >, < 60.1744, 17.5, -37.0863 >, < -0.74698, 0, -0.664847 >, < 60.1085, 17.5, -36.9921 >, < -0.851079, 0, -0.525038 > }
smooth_triangle { < 60.1085, 17.5, -36.9921 >, < -0.851079, 0, -0.525038 >, < 60.1085, 27.5, -36.9921 >, < -0.88024, 0, -0.47453 >, < 60.1744, 27.5, -37.0863 >, < -0.784449, 0, -0.620194 > }
smooth_triangle { < 60.1085, 17.5, -36.9921 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.1744, 17.5, -37.0863 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6799, 17.5, -36.6622 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.1744, 27.5, -37.0863 >, < 0, 1, 0 >, < 60.1085, 27.5, -36.9921 >, < 0, 1, 0 >, < 60.6799, 27.5, -36.6622 >, < 0, 1, 0 > }
smooth_triangle { < 60.1085, 27.5, -36.9921 >, < -0.88024, 0, -0.47453 >, < 60.1085, 17.5, -36.9921 >, < -0.851079, 0, -0.525038 >, < 60.0599, 17.5, -36.8878 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 60.0599, 17.5, -36.8878 >, < -0.929328, 0, -0.369255 >, < 60.0599, 27.5, -36.8878 >, < -0.949263, 0, -0.314485 >, < 60.1085, 27.5, -36.9921 >, < -0.88024, 0, -0.47453 > }
smooth_triangle { < 60.0599, 17.5, -36.8878 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.1085, 17.5, -36.9921 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6799, 17.5, -36.6622 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.1085, 27.5, -36.9921 >, < 0, 1, 0 >, < 60.0599, 27.5, -36.8878 >, < 0, 1, 0 >, < 60.6799, 27.5, -36.6622 >, < 0, 1, 0 > }
smooth_triangle { < 60.0599, 27.5, -36.8878 >, < -0.949263, 0, -0.314485 >, < 60.0599, 17.5, -36.8878 >, < -0.929328, 0, -0.369255 >, < 60.0301, 17.5, -36.7767 >, < -0.979324, 0, -0.202296 > }
smooth_triangle { < 60.0301, 17.5, -36.7767 >, < -0.979324, 0, -0.202296 >, < 60.0301, 27.5, -36.7767 >, < -0.98945, 0, -0.144878 >, < 60.0599, 27.5, -36.8878 >, < -0.949263, 0, -0.314485 > }
smooth_triangle { < 60.0301, 17.5, -36.7767 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.0599, 17.5, -36.8878 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6799, 17.5, -36.6622 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.0599, 27.5, -36.8878 >, < 0, 1, 0 >, < 60.0301, 27.5, -36.7767 >, < 0, 1, 0 >, < 60.6799, 27.5, -36.6622 >, < 0, 1, 0 > }
smooth_triangle { < 60.0301, 27.5, -36.7767 >, < -0.98945, 0, -0.144878 >, < 60.0301, 17.5, -36.7767 >, < -0.979324, 0, -0.202296 >, < 60.0201, 17.5, -36.6622 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 60.0201, 17.5, -36.6622 >, < -0.999575, 0, -0.0291536 >, < 60.0201, 27.5, -36.6622 >, < -0.999575, 0, 0.0291531 >, < 60.0301, 27.5, -36.7767 >, < -0.98945, 0, -0.144878 > }
smooth_triangle { < 60.0201, 17.5, -36.6622 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.0301, 17.5, -36.7767 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6799, 17.5, -36.6622 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.0301, 27.5, -36.7767 >, < 0, 1, 0 >, < 60.0201, 27.5, -36.6622 >, < 0, 1, 0 >, < 60.6799, 27.5, -36.6622 >, < 0, 1, 0 > }
smooth_triangle { < 60.0201, 27.5, -36.6622 >, < -0.999575, 0, 0.0291531 >, < 60.0201, 17.5, -36.6622 >, < -0.999575, 0, -0.0291536 >, < 60.0301, 17.5, -36.5476 >, < -0.989451, 0, 0.144866 > }
smooth_triangle { < 60.0301, 17.5, -36.5476 >, < -0.989451, 0, 0.144866 >, < 60.0301, 27.5, -36.5476 >, < -0.979333, 0, 0.202254 >, < 60.0201, 27.5, -36.6622 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 60.0301, 17.5, -36.5476 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.0201, 17.5, -36.6622 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6799, 17.5, -36.6622 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.0201, 27.5, -36.6622 >, < 0, 1, 0 >, < 60.0301, 27.5, -36.5476 >, < 0, 1, 0 >, < 60.6799, 27.5, -36.6622 >, < 0, 1, 0 > }
smooth_triangle { < 60.0301, 27.5, -36.5476 >, < -0.979333, 0, 0.202254 >, < 60.0301, 17.5, -36.5476 >, < -0.989451, 0, 0.144866 >, < 60.0599, 17.5, -36.4365 >, < -0.949273, 0, 0.314454 > }
smooth_triangle { < 60.0599, 17.5, -36.4365 >, < -0.949273, 0, 0.314454 >, < 60.0599, 27.5, -36.4365 >, < -0.929328, 0, 0.369255 >, < 60.0301, 27.5, -36.5476 >, < -0.979333, 0, 0.202254 > }
smooth_triangle { < 60.0599, 17.5, -36.4365 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.0301, 17.5, -36.5476 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6799, 17.5, -36.6622 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.0301, 27.5, -36.5476 >, < 0, 1, 0 >, < 60.0599, 27.5, -36.4365 >, < 0, 1, 0 >, < 60.6799, 27.5, -36.6622 >, < 0, 1, 0 > }
smooth_triangle { < 60.0599, 27.5, -36.4365 >, < -0.929328, 0, 0.369255 >, < 60.0599, 17.5, -36.4365 >, < -0.949273, 0, 0.314454 >, < 60.1085, 17.5, -36.3322 >, < -0.88023, 0, 0.474547 > }
smooth_triangle { < 60.1085, 17.5, -36.3322 >, < -0.88023, 0, 0.474547 >, < 60.1085, 27.5, -36.3322 >, < -0.851079, 0, 0.525038 >, < 60.0599, 27.5, -36.4365 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 60.1085, 17.5, -36.3322 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.0599, 17.5, -36.4365 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6799, 17.5, -36.6622 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.0599, 27.5, -36.4365 >, < 0, 1, 0 >, < 60.1085, 27.5, -36.3322 >, < 0, 1, 0 >, < 60.6799, 27.5, -36.6622 >, < 0, 1, 0 > }
smooth_triangle { < 60.1085, 27.5, -36.3322 >, < -0.851079, 0, 0.525038 >, < 60.1085, 17.5, -36.3322 >, < -0.88023, 0, 0.474547 >, < 60.1744, 17.5, -36.238 >, < -0.784449, 0, 0.620194 > }
smooth_triangle { < 60.1744, 17.5, -36.238 >, < -0.784449, 0, 0.620194 >, < 60.1744, 27.5, -36.238 >, < -0.74698, 0, 0.664847 >, < 60.1085, 27.5, -36.3322 >, < -0.851079, 0, 0.525038 > }
smooth_triangle { < 60.1744, 17.5, -36.238 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.1085, 17.5, -36.3322 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6799, 17.5, -36.6622 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.1085, 27.5, -36.3322 >, < 0, 1, 0 >, < 60.1744, 27.5, -36.238 >, < 0, 1, 0 >, < 60.6799, 27.5, -36.6622 >, < 0, 1, 0 > }
smooth_triangle { < 60.1744, 27.5, -36.238 >, < -0.74698, 0, 0.664847 >, < 60.1744, 17.5, -36.238 >, < -0.784449, 0, 0.620194 >, < 60.2558, 17.5, -36.1567 >, < -0.664845, 0, 0.746982 > }
smooth_triangle { < 60.2558, 17.5, -36.1567 >, < -0.664845, 0, 0.746982 >, < 60.2558, 27.5, -36.1567 >, < -0.620197, 0, 0.784446 >, < 60.1744, 27.5, -36.238 >, < -0.74698, 0, 0.664847 > }
smooth_triangle { < 60.2558, 17.5, -36.1567 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.1744, 17.5, -36.238 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6799, 17.5, -36.6622 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.1744, 27.5, -36.238 >, < 0, 1, 0 >, < 60.2558, 27.5, -36.1567 >, < 0, 1, 0 >, < 60.6799, 27.5, -36.6622 >, < 0, 1, 0 > }
smooth_triangle { < 60.2558, 27.5, -36.1567 >, < -0.620197, 0, 0.784446 >, < 60.2558, 17.5, -36.1567 >, < -0.664845, 0, 0.746982 >, < 60.35, 17.5, -36.0907 >, < -0.525029, 0, 0.851084 > }
smooth_triangle { < 60.35, 17.5, -36.0907 >, < -0.525029, 0, 0.851084 >, < 60.35, 27.5, -36.0907 >, < -0.474532, 0, 0.880238 >, < 60.2558, 27.5, -36.1567 >, < -0.620197, 0, 0.784446 > }
smooth_triangle { < 60.35, 17.5, -36.0907 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.2558, 17.5, -36.1567 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6799, 17.5, -36.6622 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.2558, 27.5, -36.1567 >, < 0, 1, 0 >, < 60.35, 27.5, -36.0907 >, < 0, 1, 0 >, < 60.6799, 27.5, -36.6622 >, < 0, 1, 0 > }
smooth_triangle { < 60.35, 27.5, -36.0907 >, < -0.474532, 0, 0.880238 >, < 60.35, 17.5, -36.0907 >, < -0.525029, 0, 0.851084 >, < 60.4542, 17.5, -36.0421 >, < -0.36925, 0, 0.92933 > }
smooth_triangle { < 60.4542, 17.5, -36.0421 >, < -0.36925, 0, 0.92933 >, < 60.4542, 27.5, -36.0421 >, < -0.314486, 0, 0.949262 >, < 60.35, 27.5, -36.0907 >, < -0.474532, 0, 0.880238 > }
smooth_triangle { < 60.4542, 17.5, -36.0421 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.35, 17.5, -36.0907 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6799, 17.5, -36.6622 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.35, 27.5, -36.0907 >, < 0, 1, 0 >, < 60.4542, 27.5, -36.0421 >, < 0, 1, 0 >, < 60.6799, 27.5, -36.6622 >, < 0, 1, 0 > }
smooth_triangle { < 60.4542, 27.5, -36.0421 >, < -0.314486, 0, 0.949262 >, < 60.4542, 17.5, -36.0421 >, < -0.36925, 0, 0.92933 >, < 60.5653, 17.5, -36.0124 >, < -0.202301, 0, 0.979324 > }
smooth_triangle { < 60.5653, 17.5, -36.0124 >, < -0.202301, 0, 0.979324 >, < 60.5653, 27.5, -36.0124 >, < -0.144879, 0, 0.989449 >, < 60.4542, 27.5, -36.0421 >, < -0.314486, 0, 0.949262 > }
smooth_triangle { < 60.5653, 17.5, -36.0124 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4542, 17.5, -36.0421 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6799, 17.5, -36.6622 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.4542, 27.5, -36.0421 >, < 0, 1, 0 >, < 60.5653, 27.5, -36.0124 >, < 0, 1, 0 >, < 60.6799, 27.5, -36.6622 >, < 0, 1, 0 > }
smooth_triangle { < 60.5653, 27.5, -36.0124 >, < -0.144879, 0, 0.989449 >, < 60.5653, 17.5, -36.0124 >, < -0.202301, 0, 0.979324 >, < 60.6799, 17.5, -36.0023 >, < -0.0291526, 0, 0.999575 > }
smooth_triangle { < 60.6799, 17.5, -36.0023 >, < -0.0291526, 0, 0.999575 >, < 60.6799, 27.5, -36.0023 >, < 0.0291526, 0, 0.999575 >, < 60.5653, 27.5, -36.0124 >, < -0.144879, 0, 0.989449 > }
smooth_triangle { < 60.6799, 17.5, -36.0023 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5653, 17.5, -36.0124 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6799, 17.5, -36.6622 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5653, 27.5, -36.0124 >, < 0, 1, 0 >, < 60.6799, 27.5, -36.0023 >, < 0, 1, 0 >, < 60.6799, 27.5, -36.6622 >, < 0, 1, 0 > }
smooth_triangle { < 60.6799, 27.5, -36.0023 >, < 0.0291526, 0, 0.999575 >, < 60.6799, 17.5, -36.0023 >, < -0.0291526, 0, 0.999575 >, < 60.7945, 17.5, -36.0124 >, < 0.144879, 0, 0.989449 > }
smooth_triangle { < 60.7945, 17.5, -36.0124 >, < 0.144879, 0, 0.989449 >, < 60.7945, 27.5, -36.0124 >, < 0.202297, 0, 0.979324 >, < 60.6799, 27.5, -36.0023 >, < 0.0291526, 0, 0.999575 > }
smooth_triangle { < 60.7945, 17.5, -36.0124 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6799, 17.5, -36.0023 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6799, 17.5, -36.6622 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.6799, 27.5, -36.0023 >, < 0, 1, 0 >, < 60.7945, 27.5, -36.0124 >, < 0, 1, 0 >, < 60.6799, 27.5, -36.6622 >, < 0, 1, 0 > }
smooth_triangle { < 60.7945, 27.5, -36.0124 >, < 0.202297, 0, 0.979324 >, < 60.7945, 17.5, -36.0124 >, < 0.144879, 0, 0.989449 >, < 60.9055, 17.5, -36.0421 >, < 0.314486, 0, 0.949262 > }
smooth_triangle { < 60.9055, 17.5, -36.0421 >, < 0.314486, 0, 0.949262 >, < 60.9055, 27.5, -36.0421 >, < 0.36925, 0, 0.92933 >, < 60.7945, 27.5, -36.0124 >, < 0.202297, 0, 0.979324 > }
smooth_triangle { < 60.9055, 17.5, -36.0421 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.7945, 17.5, -36.0124 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6799, 17.5, -36.6622 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.7945, 27.5, -36.0124 >, < 0, 1, 0 >, < 60.9055, 27.5, -36.0421 >, < 0, 1, 0 >, < 60.6799, 27.5, -36.6622 >, < 0, 1, 0 > }
smooth_triangle { < 60.9055, 27.5, -36.0421 >, < 0.36925, 0, 0.92933 >, < 60.9055, 17.5, -36.0421 >, < 0.314486, 0, 0.949262 >, < 61.0098, 17.5, -36.0907 >, < 0.474532, 0, 0.880238 > }
smooth_triangle { < 61.0098, 17.5, -36.0907 >, < 0.474532, 0, 0.880238 >, < 61.0098, 27.5, -36.0907 >, < 0.525029, 0, 0.851084 >, < 60.9055, 27.5, -36.0421 >, < 0.36925, 0, 0.92933 > }
smooth_triangle { < 61.0098, 17.5, -36.0907 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.9055, 17.5, -36.0421 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6799, 17.5, -36.6622 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.9055, 27.5, -36.0421 >, < 0, 1, 0 >, < 61.0098, 27.5, -36.0907 >, < 0, 1, 0 >, < 60.6799, 27.5, -36.6622 >, < 0, 1, 0 > }
smooth_triangle { < 61.0098, 27.5, -36.0907 >, < 0.525029, 0, 0.851084 >, < 61.0098, 17.5, -36.0907 >, < 0.474532, 0, 0.880238 >, < 61.104, 17.5, -36.1567 >, < 0.620184, 0, 0.784457 > }
smooth_triangle { < 61.104, 17.5, -36.1567 >, < 0.620184, 0, 0.784457 >, < 61.104, 27.5, -36.1567 >, < 0.664845, 0, 0.746982 >, < 61.0098, 27.5, -36.0907 >, < 0.525029, 0, 0.851084 > }
smooth_triangle { < 61.104, 17.5, -36.1567 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.0098, 17.5, -36.0907 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6799, 17.5, -36.6622 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.0098, 27.5, -36.0907 >, < 0, 1, 0 >, < 61.104, 27.5, -36.1567 >, < 0, 1, 0 >, < 60.6799, 27.5, -36.6622 >, < 0, 1, 0 > }
smooth_triangle { < 61.104, 27.5, -36.1567 >, < 0.664845, 0, 0.746982 >, < 61.104, 17.5, -36.1567 >, < 0.620184, 0, 0.784457 >, < 61.1853, 17.5, -36.238 >, < 0.74698, 0, 0.664847 > }
smooth_triangle { < 61.1853, 17.5, -36.238 >, < 0.74698, 0, 0.664847 >, < 61.1853, 27.5, -36.238 >, < 0.784449, 0, 0.620194 >, < 61.104, 27.5, -36.1567 >, < 0.664845, 0, 0.746982 > }
smooth_triangle { < 61.1853, 17.5, -36.238 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.104, 17.5, -36.1567 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6799, 17.5, -36.6622 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.104, 27.5, -36.1567 >, < 0, 1, 0 >, < 61.1853, 27.5, -36.238 >, < 0, 1, 0 >, < 60.6799, 27.5, -36.6622 >, < 0, 1, 0 > }
smooth_triangle { < 61.1853, 27.5, -36.238 >, < 0.784449, 0, 0.620194 >, < 61.1853, 17.5, -36.238 >, < 0.74698, 0, 0.664847 >, < 61.2513, 17.5, -36.3322 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 61.2513, 17.5, -36.3322 >, < 0.851079, 0, 0.525038 >, < 61.2513, 27.5, -36.3322 >, < 0.88024, 0, 0.47453 >, < 61.1853, 27.5, -36.238 >, < 0.784449, 0, 0.620194 > }
smooth_triangle { < 61.2513, 17.5, -36.3322 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.1853, 17.5, -36.238 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6799, 17.5, -36.6622 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.1853, 27.5, -36.238 >, < 0, 1, 0 >, < 61.2513, 27.5, -36.3322 >, < 0, 1, 0 >, < 60.6799, 27.5, -36.6622 >, < 0, 1, 0 > }
smooth_triangle { < 61.2513, 27.5, -36.3322 >, < 0.88024, 0, 0.47453 >, < 61.2513, 17.5, -36.3322 >, < 0.851079, 0, 0.525038 >, < 61.2999, 17.5, -36.4365 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 61.2999, 17.5, -36.4365 >, < 0.929328, 0, 0.369255 >, < 61.2999, 27.5, -36.4365 >, < 0.949263, 0, 0.314485 >, < 61.2513, 27.5, -36.3322 >, < 0.88024, 0, 0.47453 > }
smooth_triangle { < 61.2999, 17.5, -36.4365 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2513, 17.5, -36.3322 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6799, 17.5, -36.6622 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.2513, 27.5, -36.3322 >, < 0, 1, 0 >, < 61.2999, 27.5, -36.4365 >, < 0, 1, 0 >, < 60.6799, 27.5, -36.6622 >, < 0, 1, 0 > }
smooth_triangle { < 61.2999, 27.5, -36.4365 >, < 0.949263, 0, 0.314485 >, < 61.2999, 17.5, -36.4365 >, < 0.929328, 0, 0.369255 >, < 61.3297, 17.5, -36.5476 >, < 0.979324, 0, 0.202296 > }
smooth_triangle { < 61.3297, 17.5, -36.5476 >, < 0.979324, 0, 0.202296 >, < 61.3297, 27.5, -36.5476 >, < 0.98945, 0, 0.144878 >, < 61.2999, 27.5, -36.4365 >, < 0.949263, 0, 0.314485 > }
smooth_triangle { < 61.3297, 17.5, -36.5476 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.2999, 17.5, -36.4365 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6799, 17.5, -36.6622 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.2999, 27.5, -36.4365 >, < 0, 1, 0 >, < 61.3297, 27.5, -36.5476 >, < 0, 1, 0 >, < 60.6799, 27.5, -36.6622 >, < 0, 1, 0 > }
smooth_triangle { < 61.3297, 27.5, -36.5476 >, < 0.98945, 0, 0.144878 >, < 61.3297, 17.5, -36.5476 >, < 0.979324, 0, 0.202296 >, < 61.3397, 17.5, -36.6622 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 61.3397, 17.5, -36.6622 >, < 0.999575, 0, 0.0291531 >, < 61.3397, 27.5, -36.6622 >, < 0.999575, 0, -0.0291536 >, < 61.3297, 27.5, -36.5476 >, < 0.98945, 0, 0.144878 > }
smooth_triangle { < 61.3397, 17.5, -36.6622 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.3297, 17.5, -36.5476 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6799, 17.5, -36.6622 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.3297, 27.5, -36.5476 >, < 0, 1, 0 >, < 61.3397, 27.5, -36.6622 >, < 0, 1, 0 >, < 60.6799, 27.5, -36.6622 >, < 0, 1, 0 > }
smooth_triangle { < 58.4274, 27.5, -36.8855 >, < 0.999575, 0, -0.0291536 >, < 58.4274, 17.5, -36.8855 >, < 0.999575, 0, 0.0291531 >, < 58.4174, 17.5, -37 >, < 0.98945, 0, -0.144878 > }
smooth_triangle { < 58.4174, 17.5, -37 >, < 0.98945, 0, -0.144878 >, < 58.4174, 27.5, -37 >, < 0.979324, 0, -0.202296 >, < 58.4274, 27.5, -36.8855 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 58.4174, 17.5, -37 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.4274, 17.5, -36.8855 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7676, 17.5, -36.8855 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.4274, 27.5, -36.8855 >, < 0, 1, 0 >, < 58.4174, 27.5, -37 >, < 0, 1, 0 >, < 57.7676, 27.5, -36.8855 >, < 0, 1, 0 > }
smooth_triangle { < 58.4174, 27.5, -37 >, < 0.979324, 0, -0.202296 >, < 58.4174, 17.5, -37 >, < 0.98945, 0, -0.144878 >, < 58.3876, 17.5, -37.1111 >, < 0.949263, 0, -0.314485 > }
smooth_triangle { < 58.3876, 17.5, -37.1111 >, < 0.949263, 0, -0.314485 >, < 58.3876, 27.5, -37.1111 >, < 0.929328, 0, -0.369255 >, < 58.4174, 27.5, -37 >, < 0.979324, 0, -0.202296 > }
smooth_triangle { < 58.3876, 17.5, -37.1111 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.4174, 17.5, -37 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7676, 17.5, -36.8855 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.4174, 27.5, -37 >, < 0, 1, 0 >, < 58.3876, 27.5, -37.1111 >, < 0, 1, 0 >, < 57.7676, 27.5, -36.8855 >, < 0, 1, 0 > }
smooth_triangle { < 58.3876, 27.5, -37.1111 >, < 0.929328, 0, -0.369255 >, < 58.3876, 17.5, -37.1111 >, < 0.949263, 0, -0.314485 >, < 58.339, 17.5, -37.2154 >, < 0.88024, 0, -0.474529 > }
smooth_triangle { < 58.339, 17.5, -37.2154 >, < 0.88024, 0, -0.474529 >, < 58.339, 27.5, -37.2154 >, < 0.851079, 0, -0.525038 >, < 58.3876, 27.5, -37.1111 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 58.339, 17.5, -37.2154 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.3876, 17.5, -37.1111 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7676, 17.5, -36.8855 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.3876, 27.5, -37.1111 >, < 0, 1, 0 >, < 58.339, 27.5, -37.2154 >, < 0, 1, 0 >, < 57.7676, 27.5, -36.8855 >, < 0, 1, 0 > }
smooth_triangle { < 58.339, 27.5, -37.2154 >, < 0.851079, 0, -0.525038 >, < 58.339, 17.5, -37.2154 >, < 0.88024, 0, -0.474529 >, < 58.273, 17.5, -37.3096 >, < 0.784449, 0, -0.620194 > }
smooth_triangle { < 58.273, 17.5, -37.3096 >, < 0.784449, 0, -0.620194 >, < 58.273, 27.5, -37.3096 >, < 0.74698, 0, -0.664847 >, < 58.339, 27.5, -37.2154 >, < 0.851079, 0, -0.525038 > }
smooth_triangle { < 58.273, 17.5, -37.3096 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.339, 17.5, -37.2154 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7676, 17.5, -36.8855 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.339, 27.5, -37.2154 >, < 0, 1, 0 >, < 58.273, 27.5, -37.3096 >, < 0, 1, 0 >, < 57.7676, 27.5, -36.8855 >, < 0, 1, 0 > }
smooth_triangle { < 58.273, 27.5, -37.3096 >, < 0.74698, 0, -0.664847 >, < 58.273, 17.5, -37.3096 >, < 0.784449, 0, -0.620194 >, < 58.1917, 17.5, -37.3909 >, < 0.664845, 0, -0.746982 > }
smooth_triangle { < 58.1917, 17.5, -37.3909 >, < 0.664845, 0, -0.746982 >, < 58.1917, 27.5, -37.3909 >, < 0.620188, 0, -0.784453 >, < 58.273, 27.5, -37.3096 >, < 0.74698, 0, -0.664847 > }
smooth_triangle { < 58.1917, 17.5, -37.3909 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.273, 17.5, -37.3096 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7676, 17.5, -36.8855 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.273, 27.5, -37.3096 >, < 0, 1, 0 >, < 58.1917, 27.5, -37.3909 >, < 0, 1, 0 >, < 57.7676, 27.5, -36.8855 >, < 0, 1, 0 > }
smooth_triangle { < 58.1917, 27.5, -37.3909 >, < 0.620188, 0, -0.784453 >, < 58.1917, 17.5, -37.3909 >, < 0.664845, 0, -0.746982 >, < 58.0975, 17.5, -37.4569 >, < 0.525029, 0, -0.851084 > }
smooth_triangle { < 58.0975, 17.5, -37.4569 >, < 0.525029, 0, -0.851084 >, < 58.0975, 27.5, -37.4569 >, < 0.474532, 0, -0.880238 >, < 58.1917, 27.5, -37.3909 >, < 0.620188, 0, -0.784453 > }
smooth_triangle { < 58.0975, 17.5, -37.4569 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.1917, 17.5, -37.3909 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7676, 17.5, -36.8855 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.1917, 27.5, -37.3909 >, < 0, 1, 0 >, < 58.0975, 27.5, -37.4569 >, < 0, 1, 0 >, < 57.7676, 27.5, -36.8855 >, < 0, 1, 0 > }
smooth_triangle { < 58.0975, 27.5, -37.4569 >, < 0.474532, 0, -0.880238 >, < 58.0975, 17.5, -37.4569 >, < 0.525029, 0, -0.851084 >, < 57.9933, 17.5, -37.5055 >, < 0.36925, 0, -0.92933 > }
smooth_triangle { < 57.9933, 17.5, -37.5055 >, < 0.36925, 0, -0.92933 >, < 57.9933, 27.5, -37.5055 >, < 0.314486, 0, -0.949262 >, < 58.0975, 27.5, -37.4569 >, < 0.474532, 0, -0.880238 > }
smooth_triangle { < 57.9933, 17.5, -37.5055 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.0975, 17.5, -37.4569 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7676, 17.5, -36.8855 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.0975, 27.5, -37.4569 >, < 0, 1, 0 >, < 57.9933, 27.5, -37.5055 >, < 0, 1, 0 >, < 57.7676, 27.5, -36.8855 >, < 0, 1, 0 > }
smooth_triangle { < 57.9933, 27.5, -37.5055 >, < 0.314486, 0, -0.949262 >, < 57.9933, 17.5, -37.5055 >, < 0.36925, 0, -0.92933 >, < 57.8822, 17.5, -37.5353 >, < 0.202301, 0, -0.979324 > }
smooth_triangle { < 57.8822, 17.5, -37.5353 >, < 0.202301, 0, -0.979324 >, < 57.8822, 27.5, -37.5353 >, < 0.144878, 0, -0.98945 >, < 57.9933, 27.5, -37.5055 >, < 0.314486, 0, -0.949262 > }
smooth_triangle { < 57.8822, 17.5, -37.5353 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.9933, 17.5, -37.5055 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7676, 17.5, -36.8855 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.9933, 27.5, -37.5055 >, < 0, 1, 0 >, < 57.8822, 27.5, -37.5353 >, < 0, 1, 0 >, < 57.7676, 27.5, -36.8855 >, < 0, 1, 0 > }
smooth_triangle { < 57.8822, 27.5, -37.5353 >, < 0.144878, 0, -0.98945 >, < 57.8822, 17.5, -37.5353 >, < 0.202301, 0, -0.979324 >, < 57.7676, 17.5, -37.5453 >, < 0.0291526, 0, -0.999575 > }
smooth_triangle { < 57.7676, 17.5, -37.5453 >, < 0.0291526, 0, -0.999575 >, < 57.7676, 27.5, -37.5453 >, < -0.0291526, 0, -0.999575 >, < 57.8822, 27.5, -37.5353 >, < 0.144878, 0, -0.98945 > }
smooth_triangle { < 57.7676, 17.5, -37.5453 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.8822, 17.5, -37.5353 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7676, 17.5, -36.8855 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.8822, 27.5, -37.5353 >, < 0, 1, 0 >, < 57.7676, 27.5, -37.5453 >, < 0, 1, 0 >, < 57.7676, 27.5, -36.8855 >, < 0, 1, 0 > }
smooth_triangle { < 57.7676, 27.5, -37.5453 >, < -0.0291526, 0, -0.999575 >, < 57.7676, 17.5, -37.5453 >, < 0.0291526, 0, -0.999575 >, < 57.653, 17.5, -37.5353 >, < -0.144879, 0, -0.989449 > }
smooth_triangle { < 57.653, 17.5, -37.5353 >, < -0.144879, 0, -0.989449 >, < 57.653, 27.5, -37.5353 >, < -0.2023, 0, -0.979324 >, < 57.7676, 27.5, -37.5453 >, < -0.0291526, 0, -0.999575 > }
smooth_triangle { < 57.653, 17.5, -37.5353 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7676, 17.5, -37.5453 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7676, 17.5, -36.8855 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.7676, 27.5, -37.5453 >, < 0, 1, 0 >, < 57.653, 27.5, -37.5353 >, < 0, 1, 0 >, < 57.7676, 27.5, -36.8855 >, < 0, 1, 0 > }
smooth_triangle { < 57.653, 27.5, -37.5353 >, < -0.2023, 0, -0.979324 >, < 57.653, 17.5, -37.5353 >, < -0.144879, 0, -0.989449 >, < 57.5419, 17.5, -37.5055 >, < -0.314486, 0, -0.949262 > }
smooth_triangle { < 57.5419, 17.5, -37.5055 >, < -0.314486, 0, -0.949262 >, < 57.5419, 27.5, -37.5055 >, < -0.36925, 0, -0.92933 >, < 57.653, 27.5, -37.5353 >, < -0.2023, 0, -0.979324 > }
smooth_triangle { < 57.5419, 17.5, -37.5055 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.653, 17.5, -37.5353 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7676, 17.5, -36.8855 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.653, 27.5, -37.5353 >, < 0, 1, 0 >, < 57.5419, 27.5, -37.5055 >, < 0, 1, 0 >, < 57.7676, 27.5, -36.8855 >, < 0, 1, 0 > }
smooth_triangle { < 57.5419, 27.5, -37.5055 >, < -0.36925, 0, -0.92933 >, < 57.5419, 17.5, -37.5055 >, < -0.314486, 0, -0.949262 >, < 57.4377, 17.5, -37.4569 >, < -0.474532, 0, -0.880238 > }
smooth_triangle { < 57.4377, 17.5, -37.4569 >, < -0.474532, 0, -0.880238 >, < 57.4377, 27.5, -37.4569 >, < -0.525029, 0, -0.851084 >, < 57.5419, 27.5, -37.5055 >, < -0.36925, 0, -0.92933 > }
smooth_triangle { < 57.4377, 17.5, -37.4569 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.5419, 17.5, -37.5055 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7676, 17.5, -36.8855 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.5419, 27.5, -37.5055 >, < 0, 1, 0 >, < 57.4377, 27.5, -37.4569 >, < 0, 1, 0 >, < 57.7676, 27.5, -36.8855 >, < 0, 1, 0 > }
smooth_triangle { < 57.4377, 27.5, -37.4569 >, < -0.525029, 0, -0.851084 >, < 57.4377, 17.5, -37.4569 >, < -0.474532, 0, -0.880238 >, < 57.3435, 17.5, -37.3909 >, < -0.620188, 0, -0.784453 > }
smooth_triangle { < 57.3435, 17.5, -37.3909 >, < -0.620188, 0, -0.784453 >, < 57.3435, 27.5, -37.3909 >, < -0.664845, 0, -0.746982 >, < 57.4377, 27.5, -37.4569 >, < -0.525029, 0, -0.851084 > }
smooth_triangle { < 57.3435, 17.5, -37.3909 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4377, 17.5, -37.4569 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7676, 17.5, -36.8855 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.4377, 27.5, -37.4569 >, < 0, 1, 0 >, < 57.3435, 27.5, -37.3909 >, < 0, 1, 0 >, < 57.7676, 27.5, -36.8855 >, < 0, 1, 0 > }
smooth_triangle { < 57.3435, 27.5, -37.3909 >, < -0.664845, 0, -0.746982 >, < 57.3435, 17.5, -37.3909 >, < -0.620188, 0, -0.784453 >, < 57.2621, 17.5, -37.3096 >, < -0.74698, 0, -0.664847 > }
smooth_triangle { < 57.2621, 17.5, -37.3096 >, < -0.74698, 0, -0.664847 >, < 57.2621, 27.5, -37.3096 >, < -0.784449, 0, -0.620194 >, < 57.3435, 27.5, -37.3909 >, < -0.664845, 0, -0.746982 > }
smooth_triangle { < 57.2621, 17.5, -37.3096 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.3435, 17.5, -37.3909 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7676, 17.5, -36.8855 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.3435, 27.5, -37.3909 >, < 0, 1, 0 >, < 57.2621, 27.5, -37.3096 >, < 0, 1, 0 >, < 57.7676, 27.5, -36.8855 >, < 0, 1, 0 > }
smooth_triangle { < 57.2621, 27.5, -37.3096 >, < -0.784449, 0, -0.620194 >, < 57.2621, 17.5, -37.3096 >, < -0.74698, 0, -0.664847 >, < 57.1962, 17.5, -37.2154 >, < -0.851079, 0, -0.525038 > }
smooth_triangle { < 57.1962, 17.5, -37.2154 >, < -0.851079, 0, -0.525038 >, < 57.1962, 27.5, -37.2154 >, < -0.88024, 0, -0.47453 >, < 57.2621, 27.5, -37.3096 >, < -0.784449, 0, -0.620194 > }
smooth_triangle { < 57.1962, 17.5, -37.2154 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.2621, 17.5, -37.3096 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7676, 17.5, -36.8855 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.2621, 27.5, -37.3096 >, < 0, 1, 0 >, < 57.1962, 27.5, -37.2154 >, < 0, 1, 0 >, < 57.7676, 27.5, -36.8855 >, < 0, 1, 0 > }
smooth_triangle { < 57.1962, 27.5, -37.2154 >, < -0.88024, 0, -0.47453 >, < 57.1962, 17.5, -37.2154 >, < -0.851079, 0, -0.525038 >, < 57.1476, 17.5, -37.1111 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 57.1476, 17.5, -37.1111 >, < -0.929328, 0, -0.369255 >, < 57.1476, 27.5, -37.1111 >, < -0.949263, 0, -0.314485 >, < 57.1962, 27.5, -37.2154 >, < -0.88024, 0, -0.47453 > }
smooth_triangle { < 57.1476, 17.5, -37.1111 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.1962, 17.5, -37.2154 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7676, 17.5, -36.8855 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.1962, 27.5, -37.2154 >, < 0, 1, 0 >, < 57.1476, 27.5, -37.1111 >, < 0, 1, 0 >, < 57.7676, 27.5, -36.8855 >, < 0, 1, 0 > }
smooth_triangle { < 57.1476, 27.5, -37.1111 >, < -0.949263, 0, -0.314485 >, < 57.1476, 17.5, -37.1111 >, < -0.929328, 0, -0.369255 >, < 57.1178, 17.5, -37 >, < -0.979324, 0, -0.202296 > }
smooth_triangle { < 57.1178, 17.5, -37 >, < -0.979324, 0, -0.202296 >, < 57.1178, 27.5, -37 >, < -0.98945, 0, -0.144878 >, < 57.1476, 27.5, -37.1111 >, < -0.949263, 0, -0.314485 > }
smooth_triangle { < 57.1178, 17.5, -37 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.1476, 17.5, -37.1111 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7676, 17.5, -36.8855 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.1476, 27.5, -37.1111 >, < 0, 1, 0 >, < 57.1178, 27.5, -37 >, < 0, 1, 0 >, < 57.7676, 27.5, -36.8855 >, < 0, 1, 0 > }
smooth_triangle { < 57.1178, 27.5, -37 >, < -0.98945, 0, -0.144878 >, < 57.1178, 17.5, -37 >, < -0.979324, 0, -0.202296 >, < 57.1078, 17.5, -36.8855 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 57.1078, 17.5, -36.8855 >, < -0.999575, 0, -0.0291536 >, < 57.1078, 27.5, -36.8855 >, < -0.999575, 0, 0.0291531 >, < 57.1178, 27.5, -37 >, < -0.98945, 0, -0.144878 > }
smooth_triangle { < 57.1078, 17.5, -36.8855 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.1178, 17.5, -37 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7676, 17.5, -36.8855 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.1178, 27.5, -37 >, < 0, 1, 0 >, < 57.1078, 27.5, -36.8855 >, < 0, 1, 0 >, < 57.7676, 27.5, -36.8855 >, < 0, 1, 0 > }
smooth_triangle { < 57.1078, 27.5, -36.8855 >, < -0.999575, 0, 0.0291531 >, < 57.1078, 17.5, -36.8855 >, < -0.999575, 0, -0.0291536 >, < 57.1178, 17.5, -36.7709 >, < -0.989451, 0, 0.144866 > }
smooth_triangle { < 57.1178, 17.5, -36.7709 >, < -0.989451, 0, 0.144866 >, < 57.1178, 27.5, -36.7709 >, < -0.979333, 0, 0.202254 >, < 57.1078, 27.5, -36.8855 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 57.1178, 17.5, -36.7709 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.1078, 17.5, -36.8855 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7676, 17.5, -36.8855 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.1078, 27.5, -36.8855 >, < 0, 1, 0 >, < 57.1178, 27.5, -36.7709 >, < 0, 1, 0 >, < 57.7676, 27.5, -36.8855 >, < 0, 1, 0 > }
smooth_triangle { < 57.1178, 27.5, -36.7709 >, < -0.979333, 0, 0.202254 >, < 57.1178, 17.5, -36.7709 >, < -0.989451, 0, 0.144866 >, < 57.1476, 17.5, -36.6598 >, < -0.949273, 0, 0.314454 > }
smooth_triangle { < 57.1476, 17.5, -36.6598 >, < -0.949273, 0, 0.314454 >, < 57.1476, 27.5, -36.6598 >, < -0.929328, 0, 0.369255 >, < 57.1178, 27.5, -36.7709 >, < -0.979333, 0, 0.202254 > }
smooth_triangle { < 57.1476, 17.5, -36.6598 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.1178, 17.5, -36.7709 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7676, 17.5, -36.8855 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.1178, 27.5, -36.7709 >, < 0, 1, 0 >, < 57.1476, 27.5, -36.6598 >, < 0, 1, 0 >, < 57.7676, 27.5, -36.8855 >, < 0, 1, 0 > }
smooth_triangle { < 57.1476, 27.5, -36.6598 >, < -0.929328, 0, 0.369255 >, < 57.1476, 17.5, -36.6598 >, < -0.949273, 0, 0.314454 >, < 57.1962, 17.5, -36.5556 >, < -0.88023, 0, 0.474547 > }
smooth_triangle { < 57.1962, 17.5, -36.5556 >, < -0.88023, 0, 0.474547 >, < 57.1962, 27.5, -36.5556 >, < -0.851079, 0, 0.525038 >, < 57.1476, 27.5, -36.6598 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 57.1962, 17.5, -36.5556 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.1476, 17.5, -36.6598 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7676, 17.5, -36.8855 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.1476, 27.5, -36.6598 >, < 0, 1, 0 >, < 57.1962, 27.5, -36.5556 >, < 0, 1, 0 >, < 57.7676, 27.5, -36.8855 >, < 0, 1, 0 > }
smooth_triangle { < 57.1962, 27.5, -36.5556 >, < -0.851079, 0, 0.525038 >, < 57.1962, 17.5, -36.5556 >, < -0.88023, 0, 0.474547 >, < 57.2621, 17.5, -36.4613 >, < -0.784449, 0, 0.620194 > }
smooth_triangle { < 57.2621, 17.5, -36.4613 >, < -0.784449, 0, 0.620194 >, < 57.2621, 27.5, -36.4613 >, < -0.74698, 0, 0.664847 >, < 57.1962, 27.5, -36.5556 >, < -0.851079, 0, 0.525038 > }
smooth_triangle { < 57.2621, 17.5, -36.4613 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.1962, 17.5, -36.5556 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7676, 17.5, -36.8855 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.1962, 27.5, -36.5556 >, < 0, 1, 0 >, < 57.2621, 27.5, -36.4613 >, < 0, 1, 0 >, < 57.7676, 27.5, -36.8855 >, < 0, 1, 0 > }
smooth_triangle { < 57.2621, 27.5, -36.4613 >, < -0.74698, 0, 0.664847 >, < 57.2621, 17.5, -36.4613 >, < -0.784449, 0, 0.620194 >, < 57.3435, 17.5, -36.38 >, < -0.664845, 0, 0.746982 > }
smooth_triangle { < 57.3435, 17.5, -36.38 >, < -0.664845, 0, 0.746982 >, < 57.3435, 27.5, -36.38 >, < -0.620197, 0, 0.784446 >, < 57.2621, 27.5, -36.4613 >, < -0.74698, 0, 0.664847 > }
smooth_triangle { < 57.3435, 17.5, -36.38 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.2621, 17.5, -36.4613 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7676, 17.5, -36.8855 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.2621, 27.5, -36.4613 >, < 0, 1, 0 >, < 57.3435, 27.5, -36.38 >, < 0, 1, 0 >, < 57.7676, 27.5, -36.8855 >, < 0, 1, 0 > }
smooth_triangle { < 57.3435, 27.5, -36.38 >, < -0.620197, 0, 0.784446 >, < 57.3435, 17.5, -36.38 >, < -0.664845, 0, 0.746982 >, < 57.4377, 17.5, -36.3141 >, < -0.525029, 0, 0.851084 > }
smooth_triangle { < 57.4377, 17.5, -36.3141 >, < -0.525029, 0, 0.851084 >, < 57.4377, 27.5, -36.3141 >, < -0.474532, 0, 0.880238 >, < 57.3435, 27.5, -36.38 >, < -0.620197, 0, 0.784446 > }
smooth_triangle { < 57.4377, 17.5, -36.3141 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.3435, 17.5, -36.38 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7676, 17.5, -36.8855 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.3435, 27.5, -36.38 >, < 0, 1, 0 >, < 57.4377, 27.5, -36.3141 >, < 0, 1, 0 >, < 57.7676, 27.5, -36.8855 >, < 0, 1, 0 > }
smooth_triangle { < 57.4377, 27.5, -36.3141 >, < -0.474532, 0, 0.880238 >, < 57.4377, 17.5, -36.3141 >, < -0.525029, 0, 0.851084 >, < 57.5419, 17.5, -36.2654 >, < -0.36925, 0, 0.92933 > }
smooth_triangle { < 57.5419, 17.5, -36.2654 >, < -0.36925, 0, 0.92933 >, < 57.5419, 27.5, -36.2654 >, < -0.314486, 0, 0.949262 >, < 57.4377, 27.5, -36.3141 >, < -0.474532, 0, 0.880238 > }
smooth_triangle { < 57.5419, 17.5, -36.2654 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4377, 17.5, -36.3141 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7676, 17.5, -36.8855 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.4377, 27.5, -36.3141 >, < 0, 1, 0 >, < 57.5419, 27.5, -36.2654 >, < 0, 1, 0 >, < 57.7676, 27.5, -36.8855 >, < 0, 1, 0 > }
smooth_triangle { < 57.5419, 27.5, -36.2654 >, < -0.314486, 0, 0.949262 >, < 57.5419, 17.5, -36.2654 >, < -0.36925, 0, 0.92933 >, < 57.653, 17.5, -36.2357 >, < -0.202301, 0, 0.979324 > }
smooth_triangle { < 57.653, 17.5, -36.2357 >, < -0.202301, 0, 0.979324 >, < 57.653, 27.5, -36.2357 >, < -0.144879, 0, 0.989449 >, < 57.5419, 27.5, -36.2654 >, < -0.314486, 0, 0.949262 > }
smooth_triangle { < 57.653, 17.5, -36.2357 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.5419, 17.5, -36.2654 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7676, 17.5, -36.8855 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.5419, 27.5, -36.2654 >, < 0, 1, 0 >, < 57.653, 27.5, -36.2357 >, < 0, 1, 0 >, < 57.7676, 27.5, -36.8855 >, < 0, 1, 0 > }
smooth_triangle { < 57.653, 27.5, -36.2357 >, < -0.144879, 0, 0.989449 >, < 57.653, 17.5, -36.2357 >, < -0.202301, 0, 0.979324 >, < 57.7676, 17.5, -36.2257 >, < -0.0291526, 0, 0.999575 > }
smooth_triangle { < 57.7676, 17.5, -36.2257 >, < -0.0291526, 0, 0.999575 >, < 57.7676, 27.5, -36.2257 >, < 0.0291526, 0, 0.999575 >, < 57.653, 27.5, -36.2357 >, < -0.144879, 0, 0.989449 > }
smooth_triangle { < 57.7676, 17.5, -36.2257 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.653, 17.5, -36.2357 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7676, 17.5, -36.8855 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.653, 27.5, -36.2357 >, < 0, 1, 0 >, < 57.7676, 27.5, -36.2257 >, < 0, 1, 0 >, < 57.7676, 27.5, -36.8855 >, < 0, 1, 0 > }
smooth_triangle { < 57.7676, 27.5, -36.2257 >, < 0.0291526, 0, 0.999575 >, < 57.7676, 17.5, -36.2257 >, < -0.0291526, 0, 0.999575 >, < 57.8822, 17.5, -36.2357 >, < 0.144879, 0, 0.989449 > }
smooth_triangle { < 57.8822, 17.5, -36.2357 >, < 0.144879, 0, 0.989449 >, < 57.8822, 27.5, -36.2357 >, < 0.202297, 0, 0.979324 >, < 57.7676, 27.5, -36.2257 >, < 0.0291526, 0, 0.999575 > }
smooth_triangle { < 57.8822, 17.5, -36.2357 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7676, 17.5, -36.2257 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7676, 17.5, -36.8855 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.7676, 27.5, -36.2257 >, < 0, 1, 0 >, < 57.8822, 27.5, -36.2357 >, < 0, 1, 0 >, < 57.7676, 27.5, -36.8855 >, < 0, 1, 0 > }
smooth_triangle { < 57.8822, 27.5, -36.2357 >, < 0.202297, 0, 0.979324 >, < 57.8822, 17.5, -36.2357 >, < 0.144879, 0, 0.989449 >, < 57.9933, 17.5, -36.2654 >, < 0.314486, 0, 0.949262 > }
smooth_triangle { < 57.9933, 17.5, -36.2654 >, < 0.314486, 0, 0.949262 >, < 57.9933, 27.5, -36.2654 >, < 0.36925, 0, 0.92933 >, < 57.8822, 27.5, -36.2357 >, < 0.202297, 0, 0.979324 > }
smooth_triangle { < 57.9933, 17.5, -36.2654 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.8822, 17.5, -36.2357 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7676, 17.5, -36.8855 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.8822, 27.5, -36.2357 >, < 0, 1, 0 >, < 57.9933, 27.5, -36.2654 >, < 0, 1, 0 >, < 57.7676, 27.5, -36.8855 >, < 0, 1, 0 > }
smooth_triangle { < 57.9933, 27.5, -36.2654 >, < 0.36925, 0, 0.92933 >, < 57.9933, 17.5, -36.2654 >, < 0.314486, 0, 0.949262 >, < 58.0975, 17.5, -36.3141 >, < 0.474532, 0, 0.880238 > }
smooth_triangle { < 58.0975, 17.5, -36.3141 >, < 0.474532, 0, 0.880238 >, < 58.0975, 27.5, -36.3141 >, < 0.525029, 0, 0.851084 >, < 57.9933, 27.5, -36.2654 >, < 0.36925, 0, 0.92933 > }
smooth_triangle { < 58.0975, 17.5, -36.3141 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.9933, 17.5, -36.2654 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7676, 17.5, -36.8855 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.9933, 27.5, -36.2654 >, < 0, 1, 0 >, < 58.0975, 27.5, -36.3141 >, < 0, 1, 0 >, < 57.7676, 27.5, -36.8855 >, < 0, 1, 0 > }
smooth_triangle { < 58.0975, 27.5, -36.3141 >, < 0.525029, 0, 0.851084 >, < 58.0975, 17.5, -36.3141 >, < 0.474532, 0, 0.880238 >, < 58.1917, 17.5, -36.38 >, < 0.620184, 0, 0.784457 > }
smooth_triangle { < 58.1917, 17.5, -36.38 >, < 0.620184, 0, 0.784457 >, < 58.1917, 27.5, -36.38 >, < 0.664845, 0, 0.746982 >, < 58.0975, 27.5, -36.3141 >, < 0.525029, 0, 0.851084 > }
smooth_triangle { < 58.1917, 17.5, -36.38 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.0975, 17.5, -36.3141 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7676, 17.5, -36.8855 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.0975, 27.5, -36.3141 >, < 0, 1, 0 >, < 58.1917, 27.5, -36.38 >, < 0, 1, 0 >, < 57.7676, 27.5, -36.8855 >, < 0, 1, 0 > }
smooth_triangle { < 58.1917, 27.5, -36.38 >, < 0.664845, 0, 0.746982 >, < 58.1917, 17.5, -36.38 >, < 0.620184, 0, 0.784457 >, < 58.273, 17.5, -36.4613 >, < 0.74698, 0, 0.664847 > }
smooth_triangle { < 58.273, 17.5, -36.4613 >, < 0.74698, 0, 0.664847 >, < 58.273, 27.5, -36.4613 >, < 0.784449, 0, 0.620194 >, < 58.1917, 27.5, -36.38 >, < 0.664845, 0, 0.746982 > }
smooth_triangle { < 58.273, 17.5, -36.4613 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.1917, 17.5, -36.38 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7676, 17.5, -36.8855 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.1917, 27.5, -36.38 >, < 0, 1, 0 >, < 58.273, 27.5, -36.4613 >, < 0, 1, 0 >, < 57.7676, 27.5, -36.8855 >, < 0, 1, 0 > }
smooth_triangle { < 58.273, 27.5, -36.4613 >, < 0.784449, 0, 0.620194 >, < 58.273, 17.5, -36.4613 >, < 0.74698, 0, 0.664847 >, < 58.339, 17.5, -36.5556 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 58.339, 17.5, -36.5556 >, < 0.851079, 0, 0.525038 >, < 58.339, 27.5, -36.5556 >, < 0.88024, 0, 0.47453 >, < 58.273, 27.5, -36.4613 >, < 0.784449, 0, 0.620194 > }
smooth_triangle { < 58.339, 17.5, -36.5556 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.273, 17.5, -36.4613 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7676, 17.5, -36.8855 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.273, 27.5, -36.4613 >, < 0, 1, 0 >, < 58.339, 27.5, -36.5556 >, < 0, 1, 0 >, < 57.7676, 27.5, -36.8855 >, < 0, 1, 0 > }
smooth_triangle { < 58.339, 27.5, -36.5556 >, < 0.88024, 0, 0.47453 >, < 58.339, 17.5, -36.5556 >, < 0.851079, 0, 0.525038 >, < 58.3876, 17.5, -36.6598 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 58.3876, 17.5, -36.6598 >, < 0.929328, 0, 0.369255 >, < 58.3876, 27.5, -36.6598 >, < 0.949263, 0, 0.314485 >, < 58.339, 27.5, -36.5556 >, < 0.88024, 0, 0.47453 > }
smooth_triangle { < 58.3876, 17.5, -36.6598 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.339, 17.5, -36.5556 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7676, 17.5, -36.8855 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.339, 27.5, -36.5556 >, < 0, 1, 0 >, < 58.3876, 27.5, -36.6598 >, < 0, 1, 0 >, < 57.7676, 27.5, -36.8855 >, < 0, 1, 0 > }
smooth_triangle { < 58.3876, 27.5, -36.6598 >, < 0.949263, 0, 0.314485 >, < 58.3876, 17.5, -36.6598 >, < 0.929328, 0, 0.369255 >, < 58.4174, 17.5, -36.7709 >, < 0.979324, 0, 0.202296 > }
smooth_triangle { < 58.4174, 17.5, -36.7709 >, < 0.979324, 0, 0.202296 >, < 58.4174, 27.5, -36.7709 >, < 0.98945, 0, 0.144878 >, < 58.3876, 27.5, -36.6598 >, < 0.949263, 0, 0.314485 > }
smooth_triangle { < 58.4174, 17.5, -36.7709 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.3876, 17.5, -36.6598 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7676, 17.5, -36.8855 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.3876, 27.5, -36.6598 >, < 0, 1, 0 >, < 58.4174, 27.5, -36.7709 >, < 0, 1, 0 >, < 57.7676, 27.5, -36.8855 >, < 0, 1, 0 > }
smooth_triangle { < 58.4174, 27.5, -36.7709 >, < 0.98945, 0, 0.144878 >, < 58.4174, 17.5, -36.7709 >, < 0.979324, 0, 0.202296 >, < 58.4274, 17.5, -36.8855 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 58.4274, 17.5, -36.8855 >, < 0.999575, 0, 0.0291531 >, < 58.4274, 27.5, -36.8855 >, < 0.999575, 0, -0.0291536 >, < 58.4174, 27.5, -36.7709 >, < 0.98945, 0, 0.144878 > }
smooth_triangle { < 58.4274, 17.5, -36.8855 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.4174, 17.5, -36.7709 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7676, 17.5, -36.8855 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.4174, 27.5, -36.7709 >, < 0, 1, 0 >, < 58.4274, 27.5, -36.8855 >, < 0, 1, 0 >, < 57.7676, 27.5, -36.8855 >, < 0, 1, 0 > }
smooth_triangle { < 55.5981, 27.5, -37.6111 >, < 0.999575, 0, -0.0291536 >, < 55.5981, 17.5, -37.6111 >, < 0.999575, 0, 0.0291531 >, < 55.5881, 17.5, -37.7257 >, < 0.98945, 0, -0.144878 > }
smooth_triangle { < 55.5881, 17.5, -37.7257 >, < 0.98945, 0, -0.144878 >, < 55.5881, 27.5, -37.7257 >, < 0.979324, 0, -0.202296 >, < 55.5981, 27.5, -37.6111 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 55.5881, 17.5, -37.7257 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.5981, 17.5, -37.6111 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.9383, 17.5, -37.6111 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 55.5981, 27.5, -37.6111 >, < 0, 1, 0 >, < 55.5881, 27.5, -37.7257 >, < 0, 1, 0 >, < 54.9383, 27.5, -37.6111 >, < 0, 1, 0 > }
smooth_triangle { < 55.5881, 27.5, -37.7257 >, < 0.979324, 0, -0.202296 >, < 55.5881, 17.5, -37.7257 >, < 0.98945, 0, -0.144878 >, < 55.5584, 17.5, -37.8368 >, < 0.949263, 0, -0.314485 > }
smooth_triangle { < 55.5584, 17.5, -37.8368 >, < 0.949263, 0, -0.314485 >, < 55.5584, 27.5, -37.8368 >, < 0.929328, 0, -0.369255 >, < 55.5881, 27.5, -37.7257 >, < 0.979324, 0, -0.202296 > }
smooth_triangle { < 55.5584, 17.5, -37.8368 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.5881, 17.5, -37.7257 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.9383, 17.5, -37.6111 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 55.5881, 27.5, -37.7257 >, < 0, 1, 0 >, < 55.5584, 27.5, -37.8368 >, < 0, 1, 0 >, < 54.9383, 27.5, -37.6111 >, < 0, 1, 0 > }
smooth_triangle { < 55.5584, 27.5, -37.8368 >, < 0.929328, 0, -0.369255 >, < 55.5584, 17.5, -37.8368 >, < 0.949263, 0, -0.314485 >, < 55.5098, 17.5, -37.941 >, < 0.88024, 0, -0.474529 > }
smooth_triangle { < 55.5098, 17.5, -37.941 >, < 0.88024, 0, -0.474529 >, < 55.5098, 27.5, -37.941 >, < 0.851079, 0, -0.525038 >, < 55.5584, 27.5, -37.8368 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 55.5098, 17.5, -37.941 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.5584, 17.5, -37.8368 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.9383, 17.5, -37.6111 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 55.5584, 27.5, -37.8368 >, < 0, 1, 0 >, < 55.5098, 27.5, -37.941 >, < 0, 1, 0 >, < 54.9383, 27.5, -37.6111 >, < 0, 1, 0 > }
smooth_triangle { < 55.5098, 27.5, -37.941 >, < 0.851079, 0, -0.525038 >, < 55.5098, 17.5, -37.941 >, < 0.88024, 0, -0.474529 >, < 55.4438, 17.5, -38.0352 >, < 0.784449, 0, -0.620194 > }
smooth_triangle { < 55.4438, 17.5, -38.0352 >, < 0.784449, 0, -0.620194 >, < 55.4438, 27.5, -38.0352 >, < 0.74698, 0, -0.664847 >, < 55.5098, 27.5, -37.941 >, < 0.851079, 0, -0.525038 > }
smooth_triangle { < 55.4438, 17.5, -38.0352 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.5098, 17.5, -37.941 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.9383, 17.5, -37.6111 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 55.5098, 27.5, -37.941 >, < 0, 1, 0 >, < 55.4438, 27.5, -38.0352 >, < 0, 1, 0 >, < 54.9383, 27.5, -37.6111 >, < 0, 1, 0 > }
smooth_triangle { < 55.4438, 27.5, -38.0352 >, < 0.74698, 0, -0.664847 >, < 55.4438, 17.5, -38.0352 >, < 0.784449, 0, -0.620194 >, < 55.3625, 17.5, -38.1166 >, < 0.664845, 0, -0.746982 > }
smooth_triangle { < 55.3625, 17.5, -38.1166 >, < 0.664845, 0, -0.746982 >, < 55.3625, 27.5, -38.1166 >, < 0.620188, 0, -0.784453 >, < 55.4438, 27.5, -38.0352 >, < 0.74698, 0, -0.664847 > }
smooth_triangle { < 55.3625, 17.5, -38.1166 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.4438, 17.5, -38.0352 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.9383, 17.5, -37.6111 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 55.4438, 27.5, -38.0352 >, < 0, 1, 0 >, < 55.3625, 27.5, -38.1166 >, < 0, 1, 0 >, < 54.9383, 27.5, -37.6111 >, < 0, 1, 0 > }
smooth_triangle { < 55.3625, 27.5, -38.1166 >, < 0.620188, 0, -0.784453 >, < 55.3625, 17.5, -38.1166 >, < 0.664845, 0, -0.746982 >, < 55.2682, 17.5, -38.1825 >, < 0.525029, 0, -0.851084 > }
smooth_triangle { < 55.2682, 17.5, -38.1825 >, < 0.525029, 0, -0.851084 >, < 55.2682, 27.5, -38.1825 >, < 0.474532, 0, -0.880238 >, < 55.3625, 27.5, -38.1166 >, < 0.620188, 0, -0.784453 > }
smooth_triangle { < 55.2682, 17.5, -38.1825 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.3625, 17.5, -38.1166 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.9383, 17.5, -37.6111 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 55.3625, 27.5, -38.1166 >, < 0, 1, 0 >, < 55.2682, 27.5, -38.1825 >, < 0, 1, 0 >, < 54.9383, 27.5, -37.6111 >, < 0, 1, 0 > }
smooth_triangle { < 55.2682, 27.5, -38.1825 >, < 0.474532, 0, -0.880238 >, < 55.2682, 17.5, -38.1825 >, < 0.525029, 0, -0.851084 >, < 55.164, 17.5, -38.2311 >, < 0.36925, 0, -0.92933 > }
smooth_triangle { < 55.164, 17.5, -38.2311 >, < 0.36925, 0, -0.92933 >, < 55.164, 27.5, -38.2311 >, < 0.314486, 0, -0.949262 >, < 55.2682, 27.5, -38.1825 >, < 0.474532, 0, -0.880238 > }
smooth_triangle { < 55.164, 17.5, -38.2311 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.2682, 17.5, -38.1825 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.9383, 17.5, -37.6111 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 55.2682, 27.5, -38.1825 >, < 0, 1, 0 >, < 55.164, 27.5, -38.2311 >, < 0, 1, 0 >, < 54.9383, 27.5, -37.6111 >, < 0, 1, 0 > }
smooth_triangle { < 55.164, 27.5, -38.2311 >, < 0.314486, 0, -0.949262 >, < 55.164, 17.5, -38.2311 >, < 0.36925, 0, -0.92933 >, < 55.0529, 17.5, -38.2609 >, < 0.202301, 0, -0.979324 > }
smooth_triangle { < 55.0529, 17.5, -38.2609 >, < 0.202301, 0, -0.979324 >, < 55.0529, 27.5, -38.2609 >, < 0.144878, 0, -0.98945 >, < 55.164, 27.5, -38.2311 >, < 0.314486, 0, -0.949262 > }
smooth_triangle { < 55.0529, 17.5, -38.2609 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.164, 17.5, -38.2311 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.9383, 17.5, -37.6111 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 55.164, 27.5, -38.2311 >, < 0, 1, 0 >, < 55.0529, 27.5, -38.2609 >, < 0, 1, 0 >, < 54.9383, 27.5, -37.6111 >, < 0, 1, 0 > }
smooth_triangle { < 55.0529, 27.5, -38.2609 >, < 0.144878, 0, -0.98945 >, < 55.0529, 17.5, -38.2609 >, < 0.202301, 0, -0.979324 >, < 54.9383, 17.5, -38.2709 >, < 0.0291526, 0, -0.999575 > }
smooth_triangle { < 54.9383, 17.5, -38.2709 >, < 0.0291526, 0, -0.999575 >, < 54.9383, 27.5, -38.2709 >, < -0.0291526, 0, -0.999575 >, < 55.0529, 27.5, -38.2609 >, < 0.144878, 0, -0.98945 > }
smooth_triangle { < 54.9383, 17.5, -38.2709 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.0529, 17.5, -38.2609 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.9383, 17.5, -37.6111 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 55.0529, 27.5, -38.2609 >, < 0, 1, 0 >, < 54.9383, 27.5, -38.2709 >, < 0, 1, 0 >, < 54.9383, 27.5, -37.6111 >, < 0, 1, 0 > }
smooth_triangle { < 54.9383, 27.5, -38.2709 >, < -0.0291526, 0, -0.999575 >, < 54.9383, 17.5, -38.2709 >, < 0.0291526, 0, -0.999575 >, < 54.8238, 17.5, -38.2609 >, < -0.144879, 0, -0.989449 > }
smooth_triangle { < 54.8238, 17.5, -38.2609 >, < -0.144879, 0, -0.989449 >, < 54.8238, 27.5, -38.2609 >, < -0.2023, 0, -0.979324 >, < 54.9383, 27.5, -38.2709 >, < -0.0291526, 0, -0.999575 > }
smooth_triangle { < 54.8238, 17.5, -38.2609 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.9383, 17.5, -38.2709 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.9383, 17.5, -37.6111 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.9383, 27.5, -38.2709 >, < 0, 1, 0 >, < 54.8238, 27.5, -38.2609 >, < 0, 1, 0 >, < 54.9383, 27.5, -37.6111 >, < 0, 1, 0 > }
smooth_triangle { < 54.8238, 27.5, -38.2609 >, < -0.2023, 0, -0.979324 >, < 54.8238, 17.5, -38.2609 >, < -0.144879, 0, -0.989449 >, < 54.7127, 17.5, -38.2311 >, < -0.314486, 0, -0.949262 > }
smooth_triangle { < 54.7127, 17.5, -38.2311 >, < -0.314486, 0, -0.949262 >, < 54.7127, 27.5, -38.2311 >, < -0.36925, 0, -0.92933 >, < 54.8238, 27.5, -38.2609 >, < -0.2023, 0, -0.979324 > }
smooth_triangle { < 54.7127, 17.5, -38.2311 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.8238, 17.5, -38.2609 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.9383, 17.5, -37.6111 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.8238, 27.5, -38.2609 >, < 0, 1, 0 >, < 54.7127, 27.5, -38.2311 >, < 0, 1, 0 >, < 54.9383, 27.5, -37.6111 >, < 0, 1, 0 > }
smooth_triangle { < 54.7127, 27.5, -38.2311 >, < -0.36925, 0, -0.92933 >, < 54.7127, 17.5, -38.2311 >, < -0.314486, 0, -0.949262 >, < 54.6084, 17.5, -38.1825 >, < -0.474532, 0, -0.880238 > }
smooth_triangle { < 54.6084, 17.5, -38.1825 >, < -0.474532, 0, -0.880238 >, < 54.6084, 27.5, -38.1825 >, < -0.525029, 0, -0.851084 >, < 54.7127, 27.5, -38.2311 >, < -0.36925, 0, -0.92933 > }
smooth_triangle { < 54.6084, 17.5, -38.1825 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.7127, 17.5, -38.2311 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.9383, 17.5, -37.6111 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.7127, 27.5, -38.2311 >, < 0, 1, 0 >, < 54.6084, 27.5, -38.1825 >, < 0, 1, 0 >, < 54.9383, 27.5, -37.6111 >, < 0, 1, 0 > }
smooth_triangle { < 54.6084, 27.5, -38.1825 >, < -0.525029, 0, -0.851084 >, < 54.6084, 17.5, -38.1825 >, < -0.474532, 0, -0.880238 >, < 54.5142, 17.5, -38.1166 >, < -0.620188, 0, -0.784453 > }
smooth_triangle { < 54.5142, 17.5, -38.1166 >, < -0.620188, 0, -0.784453 >, < 54.5142, 27.5, -38.1166 >, < -0.664845, 0, -0.746982 >, < 54.6084, 27.5, -38.1825 >, < -0.525029, 0, -0.851084 > }
smooth_triangle { < 54.5142, 17.5, -38.1166 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6084, 17.5, -38.1825 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.9383, 17.5, -37.6111 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.6084, 27.5, -38.1825 >, < 0, 1, 0 >, < 54.5142, 27.5, -38.1166 >, < 0, 1, 0 >, < 54.9383, 27.5, -37.6111 >, < 0, 1, 0 > }
smooth_triangle { < 54.5142, 27.5, -38.1166 >, < -0.664845, 0, -0.746982 >, < 54.5142, 17.5, -38.1166 >, < -0.620188, 0, -0.784453 >, < 54.4329, 17.5, -38.0352 >, < -0.74698, 0, -0.664847 > }
smooth_triangle { < 54.4329, 17.5, -38.0352 >, < -0.74698, 0, -0.664847 >, < 54.4329, 27.5, -38.0352 >, < -0.784449, 0, -0.620194 >, < 54.5142, 27.5, -38.1166 >, < -0.664845, 0, -0.746982 > }
smooth_triangle { < 54.4329, 17.5, -38.0352 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.5142, 17.5, -38.1166 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.9383, 17.5, -37.6111 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.5142, 27.5, -38.1166 >, < 0, 1, 0 >, < 54.4329, 27.5, -38.0352 >, < 0, 1, 0 >, < 54.9383, 27.5, -37.6111 >, < 0, 1, 0 > }
smooth_triangle { < 54.4329, 27.5, -38.0352 >, < -0.784449, 0, -0.620194 >, < 54.4329, 17.5, -38.0352 >, < -0.74698, 0, -0.664847 >, < 54.3669, 17.5, -37.941 >, < -0.851079, 0, -0.525038 > }
smooth_triangle { < 54.3669, 17.5, -37.941 >, < -0.851079, 0, -0.525038 >, < 54.3669, 27.5, -37.941 >, < -0.88024, 0, -0.47453 >, < 54.4329, 27.5, -38.0352 >, < -0.784449, 0, -0.620194 > }
smooth_triangle { < 54.3669, 17.5, -37.941 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.4329, 17.5, -38.0352 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.9383, 17.5, -37.6111 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.4329, 27.5, -38.0352 >, < 0, 1, 0 >, < 54.3669, 27.5, -37.941 >, < 0, 1, 0 >, < 54.9383, 27.5, -37.6111 >, < 0, 1, 0 > }
smooth_triangle { < 54.3669, 27.5, -37.941 >, < -0.88024, 0, -0.47453 >, < 54.3669, 17.5, -37.941 >, < -0.851079, 0, -0.525038 >, < 54.3183, 17.5, -37.8368 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 54.3183, 17.5, -37.8368 >, < -0.929328, 0, -0.369255 >, < 54.3183, 27.5, -37.8368 >, < -0.949263, 0, -0.314485 >, < 54.3669, 27.5, -37.941 >, < -0.88024, 0, -0.47453 > }
smooth_triangle { < 54.3183, 17.5, -37.8368 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.3669, 17.5, -37.941 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.9383, 17.5, -37.6111 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.3669, 27.5, -37.941 >, < 0, 1, 0 >, < 54.3183, 27.5, -37.8368 >, < 0, 1, 0 >, < 54.9383, 27.5, -37.6111 >, < 0, 1, 0 > }
smooth_triangle { < 54.3183, 27.5, -37.8368 >, < -0.949263, 0, -0.314485 >, < 54.3183, 17.5, -37.8368 >, < -0.929328, 0, -0.369255 >, < 54.2885, 17.5, -37.7257 >, < -0.979324, 0, -0.202296 > }
smooth_triangle { < 54.2885, 17.5, -37.7257 >, < -0.979324, 0, -0.202296 >, < 54.2885, 27.5, -37.7257 >, < -0.98945, 0, -0.144878 >, < 54.3183, 27.5, -37.8368 >, < -0.949263, 0, -0.314485 > }
smooth_triangle { < 54.2885, 17.5, -37.7257 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.3183, 17.5, -37.8368 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.9383, 17.5, -37.6111 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.3183, 27.5, -37.8368 >, < 0, 1, 0 >, < 54.2885, 27.5, -37.7257 >, < 0, 1, 0 >, < 54.9383, 27.5, -37.6111 >, < 0, 1, 0 > }
smooth_triangle { < 54.2885, 27.5, -37.7257 >, < -0.98945, 0, -0.144878 >, < 54.2885, 17.5, -37.7257 >, < -0.979324, 0, -0.202296 >, < 54.2785, 17.5, -37.6111 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 54.2785, 17.5, -37.6111 >, < -0.999575, 0, -0.0291536 >, < 54.2785, 27.5, -37.6111 >, < -0.999575, 0, 0.0291531 >, < 54.2885, 27.5, -37.7257 >, < -0.98945, 0, -0.144878 > }
smooth_triangle { < 54.2785, 17.5, -37.6111 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.2885, 17.5, -37.7257 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.9383, 17.5, -37.6111 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.2885, 27.5, -37.7257 >, < 0, 1, 0 >, < 54.2785, 27.5, -37.6111 >, < 0, 1, 0 >, < 54.9383, 27.5, -37.6111 >, < 0, 1, 0 > }
smooth_triangle { < 54.2785, 27.5, -37.6111 >, < -0.999575, 0, 0.0291531 >, < 54.2785, 17.5, -37.6111 >, < -0.999575, 0, -0.0291536 >, < 54.2885, 17.5, -37.4965 >, < -0.989451, 0, 0.144866 > }
smooth_triangle { < 54.2885, 17.5, -37.4965 >, < -0.989451, 0, 0.144866 >, < 54.2885, 27.5, -37.4965 >, < -0.979333, 0, 0.202254 >, < 54.2785, 27.5, -37.6111 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 54.2885, 17.5, -37.4965 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.2785, 17.5, -37.6111 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.9383, 17.5, -37.6111 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.2785, 27.5, -37.6111 >, < 0, 1, 0 >, < 54.2885, 27.5, -37.4965 >, < 0, 1, 0 >, < 54.9383, 27.5, -37.6111 >, < 0, 1, 0 > }
smooth_triangle { < 54.2885, 27.5, -37.4965 >, < -0.979333, 0, 0.202254 >, < 54.2885, 17.5, -37.4965 >, < -0.989451, 0, 0.144866 >, < 54.3183, 17.5, -37.3854 >, < -0.949273, 0, 0.314454 > }
smooth_triangle { < 54.3183, 17.5, -37.3854 >, < -0.949273, 0, 0.314454 >, < 54.3183, 27.5, -37.3854 >, < -0.929328, 0, 0.369255 >, < 54.2885, 27.5, -37.4965 >, < -0.979333, 0, 0.202254 > }
smooth_triangle { < 54.3183, 17.5, -37.3854 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.2885, 17.5, -37.4965 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.9383, 17.5, -37.6111 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.2885, 27.5, -37.4965 >, < 0, 1, 0 >, < 54.3183, 27.5, -37.3854 >, < 0, 1, 0 >, < 54.9383, 27.5, -37.6111 >, < 0, 1, 0 > }
smooth_triangle { < 54.3183, 27.5, -37.3854 >, < -0.929328, 0, 0.369255 >, < 54.3183, 17.5, -37.3854 >, < -0.949273, 0, 0.314454 >, < 54.3669, 17.5, -37.2812 >, < -0.88023, 0, 0.474547 > }
smooth_triangle { < 54.3669, 17.5, -37.2812 >, < -0.88023, 0, 0.474547 >, < 54.3669, 27.5, -37.2812 >, < -0.851079, 0, 0.525038 >, < 54.3183, 27.5, -37.3854 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 54.3669, 17.5, -37.2812 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.3183, 17.5, -37.3854 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.9383, 17.5, -37.6111 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.3183, 27.5, -37.3854 >, < 0, 1, 0 >, < 54.3669, 27.5, -37.2812 >, < 0, 1, 0 >, < 54.9383, 27.5, -37.6111 >, < 0, 1, 0 > }
smooth_triangle { < 54.3669, 27.5, -37.2812 >, < -0.851079, 0, 0.525038 >, < 54.3669, 17.5, -37.2812 >, < -0.88023, 0, 0.474547 >, < 54.4329, 17.5, -37.187 >, < -0.784449, 0, 0.620194 > }
smooth_triangle { < 54.4329, 17.5, -37.187 >, < -0.784449, 0, 0.620194 >, < 54.4329, 27.5, -37.187 >, < -0.74698, 0, 0.664847 >, < 54.3669, 27.5, -37.2812 >, < -0.851079, 0, 0.525038 > }
smooth_triangle { < 54.4329, 17.5, -37.187 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.3669, 17.5, -37.2812 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.9383, 17.5, -37.6111 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.3669, 27.5, -37.2812 >, < 0, 1, 0 >, < 54.4329, 27.5, -37.187 >, < 0, 1, 0 >, < 54.9383, 27.5, -37.6111 >, < 0, 1, 0 > }
smooth_triangle { < 54.4329, 27.5, -37.187 >, < -0.74698, 0, 0.664847 >, < 54.4329, 17.5, -37.187 >, < -0.784449, 0, 0.620194 >, < 54.5142, 17.5, -37.1057 >, < -0.664845, 0, 0.746982 > }
smooth_triangle { < 54.5142, 17.5, -37.1057 >, < -0.664845, 0, 0.746982 >, < 54.5142, 27.5, -37.1057 >, < -0.620197, 0, 0.784446 >, < 54.4329, 27.5, -37.187 >, < -0.74698, 0, 0.664847 > }
smooth_triangle { < 54.5142, 17.5, -37.1057 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.4329, 17.5, -37.187 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.9383, 17.5, -37.6111 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.4329, 27.5, -37.187 >, < 0, 1, 0 >, < 54.5142, 27.5, -37.1057 >, < 0, 1, 0 >, < 54.9383, 27.5, -37.6111 >, < 0, 1, 0 > }
smooth_triangle { < 54.5142, 27.5, -37.1057 >, < -0.620197, 0, 0.784446 >, < 54.5142, 17.5, -37.1057 >, < -0.664845, 0, 0.746982 >, < 54.6084, 17.5, -37.0397 >, < -0.525029, 0, 0.851084 > }
smooth_triangle { < 54.6084, 17.5, -37.0397 >, < -0.525029, 0, 0.851084 >, < 54.6084, 27.5, -37.0397 >, < -0.474532, 0, 0.880238 >, < 54.5142, 27.5, -37.1057 >, < -0.620197, 0, 0.784446 > }
smooth_triangle { < 54.6084, 17.5, -37.0397 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.5142, 17.5, -37.1057 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.9383, 17.5, -37.6111 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.5142, 27.5, -37.1057 >, < 0, 1, 0 >, < 54.6084, 27.5, -37.0397 >, < 0, 1, 0 >, < 54.9383, 27.5, -37.6111 >, < 0, 1, 0 > }
smooth_triangle { < 54.6084, 27.5, -37.0397 >, < -0.474532, 0, 0.880238 >, < 54.6084, 17.5, -37.0397 >, < -0.525029, 0, 0.851084 >, < 54.7127, 17.5, -36.9911 >, < -0.36925, 0, 0.92933 > }
smooth_triangle { < 54.7127, 17.5, -36.9911 >, < -0.36925, 0, 0.92933 >, < 54.7127, 27.5, -36.9911 >, < -0.314486, 0, 0.949262 >, < 54.6084, 27.5, -37.0397 >, < -0.474532, 0, 0.880238 > }
smooth_triangle { < 54.7127, 17.5, -36.9911 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6084, 17.5, -37.0397 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.9383, 17.5, -37.6111 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.6084, 27.5, -37.0397 >, < 0, 1, 0 >, < 54.7127, 27.5, -36.9911 >, < 0, 1, 0 >, < 54.9383, 27.5, -37.6111 >, < 0, 1, 0 > }
smooth_triangle { < 54.7127, 27.5, -36.9911 >, < -0.314486, 0, 0.949262 >, < 54.7127, 17.5, -36.9911 >, < -0.36925, 0, 0.92933 >, < 54.8238, 17.5, -36.9613 >, < -0.202301, 0, 0.979324 > }
smooth_triangle { < 54.8238, 17.5, -36.9613 >, < -0.202301, 0, 0.979324 >, < 54.8238, 27.5, -36.9613 >, < -0.144879, 0, 0.989449 >, < 54.7127, 27.5, -36.9911 >, < -0.314486, 0, 0.949262 > }
smooth_triangle { < 54.8238, 17.5, -36.9613 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.7127, 17.5, -36.9911 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.9383, 17.5, -37.6111 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.7127, 27.5, -36.9911 >, < 0, 1, 0 >, < 54.8238, 27.5, -36.9613 >, < 0, 1, 0 >, < 54.9383, 27.5, -37.6111 >, < 0, 1, 0 > }
smooth_triangle { < 54.8238, 27.5, -36.9613 >, < -0.144879, 0, 0.989449 >, < 54.8238, 17.5, -36.9613 >, < -0.202301, 0, 0.979324 >, < 54.9383, 17.5, -36.9513 >, < -0.0291526, 0, 0.999575 > }
smooth_triangle { < 54.9383, 17.5, -36.9513 >, < -0.0291526, 0, 0.999575 >, < 54.9383, 27.5, -36.9513 >, < 0.0291526, 0, 0.999575 >, < 54.8238, 27.5, -36.9613 >, < -0.144879, 0, 0.989449 > }
smooth_triangle { < 54.9383, 17.5, -36.9513 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.8238, 17.5, -36.9613 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.9383, 17.5, -37.6111 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.8238, 27.5, -36.9613 >, < 0, 1, 0 >, < 54.9383, 27.5, -36.9513 >, < 0, 1, 0 >, < 54.9383, 27.5, -37.6111 >, < 0, 1, 0 > }
smooth_triangle { < 54.9383, 27.5, -36.9513 >, < 0.0291526, 0, 0.999575 >, < 54.9383, 17.5, -36.9513 >, < -0.0291526, 0, 0.999575 >, < 55.0529, 17.5, -36.9613 >, < 0.144879, 0, 0.989449 > }
smooth_triangle { < 55.0529, 17.5, -36.9613 >, < 0.144879, 0, 0.989449 >, < 55.0529, 27.5, -36.9613 >, < 0.202297, 0, 0.979324 >, < 54.9383, 27.5, -36.9513 >, < 0.0291526, 0, 0.999575 > }
smooth_triangle { < 55.0529, 17.5, -36.9613 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.9383, 17.5, -36.9513 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.9383, 17.5, -37.6111 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.9383, 27.5, -36.9513 >, < 0, 1, 0 >, < 55.0529, 27.5, -36.9613 >, < 0, 1, 0 >, < 54.9383, 27.5, -37.6111 >, < 0, 1, 0 > }
smooth_triangle { < 55.0529, 27.5, -36.9613 >, < 0.202297, 0, 0.979324 >, < 55.0529, 17.5, -36.9613 >, < 0.144879, 0, 0.989449 >, < 55.164, 17.5, -36.9911 >, < 0.314486, 0, 0.949262 > }
smooth_triangle { < 55.164, 17.5, -36.9911 >, < 0.314486, 0, 0.949262 >, < 55.164, 27.5, -36.9911 >, < 0.36925, 0, 0.92933 >, < 55.0529, 27.5, -36.9613 >, < 0.202297, 0, 0.979324 > }
smooth_triangle { < 55.164, 17.5, -36.9911 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.0529, 17.5, -36.9613 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.9383, 17.5, -37.6111 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 55.0529, 27.5, -36.9613 >, < 0, 1, 0 >, < 55.164, 27.5, -36.9911 >, < 0, 1, 0 >, < 54.9383, 27.5, -37.6111 >, < 0, 1, 0 > }
smooth_triangle { < 55.164, 27.5, -36.9911 >, < 0.36925, 0, 0.92933 >, < 55.164, 17.5, -36.9911 >, < 0.314486, 0, 0.949262 >, < 55.2682, 17.5, -37.0397 >, < 0.474532, 0, 0.880238 > }
smooth_triangle { < 55.2682, 17.5, -37.0397 >, < 0.474532, 0, 0.880238 >, < 55.2682, 27.5, -37.0397 >, < 0.525029, 0, 0.851084 >, < 55.164, 27.5, -36.9911 >, < 0.36925, 0, 0.92933 > }
smooth_triangle { < 55.2682, 17.5, -37.0397 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.164, 17.5, -36.9911 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.9383, 17.5, -37.6111 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 55.164, 27.5, -36.9911 >, < 0, 1, 0 >, < 55.2682, 27.5, -37.0397 >, < 0, 1, 0 >, < 54.9383, 27.5, -37.6111 >, < 0, 1, 0 > }
smooth_triangle { < 55.2682, 27.5, -37.0397 >, < 0.525029, 0, 0.851084 >, < 55.2682, 17.5, -37.0397 >, < 0.474532, 0, 0.880238 >, < 55.3625, 17.5, -37.1057 >, < 0.620184, 0, 0.784457 > }
smooth_triangle { < 55.3625, 17.5, -37.1057 >, < 0.620184, 0, 0.784457 >, < 55.3625, 27.5, -37.1057 >, < 0.664845, 0, 0.746982 >, < 55.2682, 27.5, -37.0397 >, < 0.525029, 0, 0.851084 > }
smooth_triangle { < 55.3625, 17.5, -37.1057 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.2682, 17.5, -37.0397 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.9383, 17.5, -37.6111 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 55.2682, 27.5, -37.0397 >, < 0, 1, 0 >, < 55.3625, 27.5, -37.1057 >, < 0, 1, 0 >, < 54.9383, 27.5, -37.6111 >, < 0, 1, 0 > }
smooth_triangle { < 55.3625, 27.5, -37.1057 >, < 0.664845, 0, 0.746982 >, < 55.3625, 17.5, -37.1057 >, < 0.620184, 0, 0.784457 >, < 55.4438, 17.5, -37.187 >, < 0.74698, 0, 0.664847 > }
smooth_triangle { < 55.4438, 17.5, -37.187 >, < 0.74698, 0, 0.664847 >, < 55.4438, 27.5, -37.187 >, < 0.784449, 0, 0.620194 >, < 55.3625, 27.5, -37.1057 >, < 0.664845, 0, 0.746982 > }
smooth_triangle { < 55.4438, 17.5, -37.187 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.3625, 17.5, -37.1057 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.9383, 17.5, -37.6111 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 55.3625, 27.5, -37.1057 >, < 0, 1, 0 >, < 55.4438, 27.5, -37.187 >, < 0, 1, 0 >, < 54.9383, 27.5, -37.6111 >, < 0, 1, 0 > }
smooth_triangle { < 55.4438, 27.5, -37.187 >, < 0.784449, 0, 0.620194 >, < 55.4438, 17.5, -37.187 >, < 0.74698, 0, 0.664847 >, < 55.5098, 17.5, -37.2812 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 55.5098, 17.5, -37.2812 >, < 0.851079, 0, 0.525038 >, < 55.5098, 27.5, -37.2812 >, < 0.88024, 0, 0.47453 >, < 55.4438, 27.5, -37.187 >, < 0.784449, 0, 0.620194 > }
smooth_triangle { < 55.5098, 17.5, -37.2812 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.4438, 17.5, -37.187 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.9383, 17.5, -37.6111 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 55.4438, 27.5, -37.187 >, < 0, 1, 0 >, < 55.5098, 27.5, -37.2812 >, < 0, 1, 0 >, < 54.9383, 27.5, -37.6111 >, < 0, 1, 0 > }
smooth_triangle { < 55.5098, 27.5, -37.2812 >, < 0.88024, 0, 0.47453 >, < 55.5098, 17.5, -37.2812 >, < 0.851079, 0, 0.525038 >, < 55.5584, 17.5, -37.3854 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 55.5584, 17.5, -37.3854 >, < 0.929328, 0, 0.369255 >, < 55.5584, 27.5, -37.3854 >, < 0.949263, 0, 0.314485 >, < 55.5098, 27.5, -37.2812 >, < 0.88024, 0, 0.47453 > }
smooth_triangle { < 55.5584, 17.5, -37.3854 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.5098, 17.5, -37.2812 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.9383, 17.5, -37.6111 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 55.5098, 27.5, -37.2812 >, < 0, 1, 0 >, < 55.5584, 27.5, -37.3854 >, < 0, 1, 0 >, < 54.9383, 27.5, -37.6111 >, < 0, 1, 0 > }
smooth_triangle { < 55.5584, 27.5, -37.3854 >, < 0.949263, 0, 0.314485 >, < 55.5584, 17.5, -37.3854 >, < 0.929328, 0, 0.369255 >, < 55.5881, 17.5, -37.4965 >, < 0.979324, 0, 0.202296 > }
smooth_triangle { < 55.5881, 17.5, -37.4965 >, < 0.979324, 0, 0.202296 >, < 55.5881, 27.5, -37.4965 >, < 0.98945, 0, 0.144878 >, < 55.5584, 27.5, -37.3854 >, < 0.949263, 0, 0.314485 > }
smooth_triangle { < 55.5881, 17.5, -37.4965 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.5584, 17.5, -37.3854 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.9383, 17.5, -37.6111 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 55.5584, 27.5, -37.3854 >, < 0, 1, 0 >, < 55.5881, 27.5, -37.4965 >, < 0, 1, 0 >, < 54.9383, 27.5, -37.6111 >, < 0, 1, 0 > }
smooth_triangle { < 55.5881, 27.5, -37.4965 >, < 0.98945, 0, 0.144878 >, < 55.5881, 17.5, -37.4965 >, < 0.979324, 0, 0.202296 >, < 55.5981, 17.5, -37.6111 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 55.5981, 17.5, -37.6111 >, < 0.999575, 0, 0.0291531 >, < 55.5981, 27.5, -37.6111 >, < 0.999575, 0, -0.0291536 >, < 55.5881, 27.5, -37.4965 >, < 0.98945, 0, 0.144878 > }
smooth_triangle { < 55.5981, 17.5, -37.6111 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.5881, 17.5, -37.4965 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.9383, 17.5, -37.6111 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 55.5881, 27.5, -37.4965 >, < 0, 1, 0 >, < 55.5981, 27.5, -37.6111 >, < 0, 1, 0 >, < 54.9383, 27.5, -37.6111 >, < 0, 1, 0 > }
smooth_triangle { < 52.9379, 27.5, -38.817 >, < 0.999575, 0, -0.0291536 >, < 52.9379, 17.5, -38.817 >, < 0.999575, 0, 0.0291531 >, < 52.9279, 17.5, -38.9316 >, < 0.98945, 0, -0.144878 > }
smooth_triangle { < 52.9279, 17.5, -38.9316 >, < 0.98945, 0, -0.144878 >, < 52.9279, 27.5, -38.9316 >, < 0.979324, 0, -0.202296 >, < 52.9379, 27.5, -38.817 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 52.9279, 17.5, -38.9316 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.9379, 17.5, -38.817 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.2781, 17.5, -38.817 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.9379, 27.5, -38.817 >, < 0, 1, 0 >, < 52.9279, 27.5, -38.9316 >, < 0, 1, 0 >, < 52.2781, 27.5, -38.817 >, < 0, 1, 0 > }
smooth_triangle { < 52.9279, 27.5, -38.9316 >, < 0.979324, 0, -0.202296 >, < 52.9279, 17.5, -38.9316 >, < 0.98945, 0, -0.144878 >, < 52.8981, 17.5, -39.0427 >, < 0.949263, 0, -0.314485 > }
smooth_triangle { < 52.8981, 17.5, -39.0427 >, < 0.949263, 0, -0.314485 >, < 52.8981, 27.5, -39.0427 >, < 0.929328, 0, -0.369255 >, < 52.9279, 27.5, -38.9316 >, < 0.979324, 0, -0.202296 > }
smooth_triangle { < 52.8981, 17.5, -39.0427 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.9279, 17.5, -38.9316 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.2781, 17.5, -38.817 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.9279, 27.5, -38.9316 >, < 0, 1, 0 >, < 52.8981, 27.5, -39.0427 >, < 0, 1, 0 >, < 52.2781, 27.5, -38.817 >, < 0, 1, 0 > }
smooth_triangle { < 52.8981, 27.5, -39.0427 >, < 0.929328, 0, -0.369255 >, < 52.8981, 17.5, -39.0427 >, < 0.949263, 0, -0.314485 >, < 52.8495, 17.5, -39.1469 >, < 0.88024, 0, -0.474529 > }
smooth_triangle { < 52.8495, 17.5, -39.1469 >, < 0.88024, 0, -0.474529 >, < 52.8495, 27.5, -39.1469 >, < 0.851079, 0, -0.525038 >, < 52.8981, 27.5, -39.0427 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 52.8495, 17.5, -39.1469 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.8981, 17.5, -39.0427 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.2781, 17.5, -38.817 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.8981, 27.5, -39.0427 >, < 0, 1, 0 >, < 52.8495, 27.5, -39.1469 >, < 0, 1, 0 >, < 52.2781, 27.5, -38.817 >, < 0, 1, 0 > }
smooth_triangle { < 52.8495, 27.5, -39.1469 >, < 0.851079, 0, -0.525038 >, < 52.8495, 17.5, -39.1469 >, < 0.88024, 0, -0.474529 >, < 52.7835, 17.5, -39.2411 >, < 0.784449, 0, -0.620194 > }
smooth_triangle { < 52.7835, 17.5, -39.2411 >, < 0.784449, 0, -0.620194 >, < 52.7835, 27.5, -39.2411 >, < 0.74698, 0, -0.664847 >, < 52.8495, 27.5, -39.1469 >, < 0.851079, 0, -0.525038 > }
smooth_triangle { < 52.7835, 17.5, -39.2411 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.8495, 17.5, -39.1469 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.2781, 17.5, -38.817 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.8495, 27.5, -39.1469 >, < 0, 1, 0 >, < 52.7835, 27.5, -39.2411 >, < 0, 1, 0 >, < 52.2781, 27.5, -38.817 >, < 0, 1, 0 > }
smooth_triangle { < 52.7835, 27.5, -39.2411 >, < 0.74698, 0, -0.664847 >, < 52.7835, 17.5, -39.2411 >, < 0.784449, 0, -0.620194 >, < 52.7022, 17.5, -39.3225 >, < 0.664845, 0, -0.746982 > }
smooth_triangle { < 52.7022, 17.5, -39.3225 >, < 0.664845, 0, -0.746982 >, < 52.7022, 27.5, -39.3225 >, < 0.620188, 0, -0.784453 >, < 52.7835, 27.5, -39.2411 >, < 0.74698, 0, -0.664847 > }
smooth_triangle { < 52.7022, 17.5, -39.3225 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.7835, 17.5, -39.2411 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.2781, 17.5, -38.817 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.7835, 27.5, -39.2411 >, < 0, 1, 0 >, < 52.7022, 27.5, -39.3225 >, < 0, 1, 0 >, < 52.2781, 27.5, -38.817 >, < 0, 1, 0 > }
smooth_triangle { < 52.7022, 27.5, -39.3225 >, < 0.620188, 0, -0.784453 >, < 52.7022, 17.5, -39.3225 >, < 0.664845, 0, -0.746982 >, < 52.608, 17.5, -39.3884 >, < 0.525029, 0, -0.851084 > }
smooth_triangle { < 52.608, 17.5, -39.3884 >, < 0.525029, 0, -0.851084 >, < 52.608, 27.5, -39.3884 >, < 0.474532, 0, -0.880238 >, < 52.7022, 27.5, -39.3225 >, < 0.620188, 0, -0.784453 > }
smooth_triangle { < 52.608, 17.5, -39.3884 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.7022, 17.5, -39.3225 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.2781, 17.5, -38.817 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.7022, 27.5, -39.3225 >, < 0, 1, 0 >, < 52.608, 27.5, -39.3884 >, < 0, 1, 0 >, < 52.2781, 27.5, -38.817 >, < 0, 1, 0 > }
smooth_triangle { < 52.608, 27.5, -39.3884 >, < 0.474532, 0, -0.880238 >, < 52.608, 17.5, -39.3884 >, < 0.525029, 0, -0.851084 >, < 52.5037, 17.5, -39.437 >, < 0.36925, 0, -0.92933 > }
smooth_triangle { < 52.5037, 17.5, -39.437 >, < 0.36925, 0, -0.92933 >, < 52.5037, 27.5, -39.437 >, < 0.314486, 0, -0.949262 >, < 52.608, 27.5, -39.3884 >, < 0.474532, 0, -0.880238 > }
smooth_triangle { < 52.5037, 17.5, -39.437 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.608, 17.5, -39.3884 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.2781, 17.5, -38.817 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.608, 27.5, -39.3884 >, < 0, 1, 0 >, < 52.5037, 27.5, -39.437 >, < 0, 1, 0 >, < 52.2781, 27.5, -38.817 >, < 0, 1, 0 > }
smooth_triangle { < 52.5037, 27.5, -39.437 >, < 0.314486, 0, -0.949262 >, < 52.5037, 17.5, -39.437 >, < 0.36925, 0, -0.92933 >, < 52.3926, 17.5, -39.4668 >, < 0.202301, 0, -0.979324 > }
smooth_triangle { < 52.3926, 17.5, -39.4668 >, < 0.202301, 0, -0.979324 >, < 52.3926, 27.5, -39.4668 >, < 0.144878, 0, -0.98945 >, < 52.5037, 27.5, -39.437 >, < 0.314486, 0, -0.949262 > }
smooth_triangle { < 52.3926, 17.5, -39.4668 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.5037, 17.5, -39.437 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.2781, 17.5, -38.817 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.5037, 27.5, -39.437 >, < 0, 1, 0 >, < 52.3926, 27.5, -39.4668 >, < 0, 1, 0 >, < 52.2781, 27.5, -38.817 >, < 0, 1, 0 > }
smooth_triangle { < 52.3926, 27.5, -39.4668 >, < 0.144878, 0, -0.98945 >, < 52.3926, 17.5, -39.4668 >, < 0.202301, 0, -0.979324 >, < 52.2781, 17.5, -39.4768 >, < 0.0291526, 0, -0.999575 > }
smooth_triangle { < 52.2781, 17.5, -39.4768 >, < 0.0291526, 0, -0.999575 >, < 52.2781, 27.5, -39.4768 >, < -0.0291526, 0, -0.999575 >, < 52.3926, 27.5, -39.4668 >, < 0.144878, 0, -0.98945 > }
smooth_triangle { < 52.2781, 17.5, -39.4768 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.3926, 17.5, -39.4668 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.2781, 17.5, -38.817 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.3926, 27.5, -39.4668 >, < 0, 1, 0 >, < 52.2781, 27.5, -39.4768 >, < 0, 1, 0 >, < 52.2781, 27.5, -38.817 >, < 0, 1, 0 > }
smooth_triangle { < 52.2781, 27.5, -39.4768 >, < -0.0291526, 0, -0.999575 >, < 52.2781, 17.5, -39.4768 >, < 0.0291526, 0, -0.999575 >, < 52.1635, 17.5, -39.4668 >, < -0.144879, 0, -0.989449 > }
smooth_triangle { < 52.1635, 17.5, -39.4668 >, < -0.144879, 0, -0.989449 >, < 52.1635, 27.5, -39.4668 >, < -0.2023, 0, -0.979324 >, < 52.2781, 27.5, -39.4768 >, < -0.0291526, 0, -0.999575 > }
smooth_triangle { < 52.1635, 17.5, -39.4668 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.2781, 17.5, -39.4768 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.2781, 17.5, -38.817 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.2781, 27.5, -39.4768 >, < 0, 1, 0 >, < 52.1635, 27.5, -39.4668 >, < 0, 1, 0 >, < 52.2781, 27.5, -38.817 >, < 0, 1, 0 > }
smooth_triangle { < 52.1635, 27.5, -39.4668 >, < -0.2023, 0, -0.979324 >, < 52.1635, 17.5, -39.4668 >, < -0.144879, 0, -0.989449 >, < 52.0524, 17.5, -39.437 >, < -0.314486, 0, -0.949262 > }
smooth_triangle { < 52.0524, 17.5, -39.437 >, < -0.314486, 0, -0.949262 >, < 52.0524, 27.5, -39.437 >, < -0.36925, 0, -0.92933 >, < 52.1635, 27.5, -39.4668 >, < -0.2023, 0, -0.979324 > }
smooth_triangle { < 52.0524, 17.5, -39.437 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.1635, 17.5, -39.4668 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.2781, 17.5, -38.817 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.1635, 27.5, -39.4668 >, < 0, 1, 0 >, < 52.0524, 27.5, -39.437 >, < 0, 1, 0 >, < 52.2781, 27.5, -38.817 >, < 0, 1, 0 > }
smooth_triangle { < 52.0524, 27.5, -39.437 >, < -0.36925, 0, -0.92933 >, < 52.0524, 17.5, -39.437 >, < -0.314486, 0, -0.949262 >, < 51.9482, 17.5, -39.3884 >, < -0.474532, 0, -0.880238 > }
smooth_triangle { < 51.9482, 17.5, -39.3884 >, < -0.474532, 0, -0.880238 >, < 51.9482, 27.5, -39.3884 >, < -0.525029, 0, -0.851084 >, < 52.0524, 27.5, -39.437 >, < -0.36925, 0, -0.92933 > }
smooth_triangle { < 51.9482, 17.5, -39.3884 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.0524, 17.5, -39.437 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.2781, 17.5, -38.817 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.0524, 27.5, -39.437 >, < 0, 1, 0 >, < 51.9482, 27.5, -39.3884 >, < 0, 1, 0 >, < 52.2781, 27.5, -38.817 >, < 0, 1, 0 > }
smooth_triangle { < 51.9482, 27.5, -39.3884 >, < -0.525029, 0, -0.851084 >, < 51.9482, 17.5, -39.3884 >, < -0.474532, 0, -0.880238 >, < 51.8539, 17.5, -39.3225 >, < -0.620188, 0, -0.784453 > }
smooth_triangle { < 51.8539, 17.5, -39.3225 >, < -0.620188, 0, -0.784453 >, < 51.8539, 27.5, -39.3225 >, < -0.664845, 0, -0.746982 >, < 51.9482, 27.5, -39.3884 >, < -0.525029, 0, -0.851084 > }
smooth_triangle { < 51.8539, 17.5, -39.3225 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.9482, 17.5, -39.3884 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.2781, 17.5, -38.817 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.9482, 27.5, -39.3884 >, < 0, 1, 0 >, < 51.8539, 27.5, -39.3225 >, < 0, 1, 0 >, < 52.2781, 27.5, -38.817 >, < 0, 1, 0 > }
smooth_triangle { < 51.8539, 27.5, -39.3225 >, < -0.664845, 0, -0.746982 >, < 51.8539, 17.5, -39.3225 >, < -0.620188, 0, -0.784453 >, < 51.7726, 17.5, -39.2411 >, < -0.74698, 0, -0.664847 > }
smooth_triangle { < 51.7726, 17.5, -39.2411 >, < -0.74698, 0, -0.664847 >, < 51.7726, 27.5, -39.2411 >, < -0.784449, 0, -0.620194 >, < 51.8539, 27.5, -39.3225 >, < -0.664845, 0, -0.746982 > }
smooth_triangle { < 51.7726, 17.5, -39.2411 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.8539, 17.5, -39.3225 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.2781, 17.5, -38.817 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.8539, 27.5, -39.3225 >, < 0, 1, 0 >, < 51.7726, 27.5, -39.2411 >, < 0, 1, 0 >, < 52.2781, 27.5, -38.817 >, < 0, 1, 0 > }
smooth_triangle { < 51.7726, 27.5, -39.2411 >, < -0.784449, 0, -0.620194 >, < 51.7726, 17.5, -39.2411 >, < -0.74698, 0, -0.664847 >, < 51.7066, 17.5, -39.1469 >, < -0.851079, 0, -0.525038 > }
smooth_triangle { < 51.7066, 17.5, -39.1469 >, < -0.851079, 0, -0.525038 >, < 51.7066, 27.5, -39.1469 >, < -0.88024, 0, -0.47453 >, < 51.7726, 27.5, -39.2411 >, < -0.784449, 0, -0.620194 > }
smooth_triangle { < 51.7066, 17.5, -39.1469 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.7726, 17.5, -39.2411 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.2781, 17.5, -38.817 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.7726, 27.5, -39.2411 >, < 0, 1, 0 >, < 51.7066, 27.5, -39.1469 >, < 0, 1, 0 >, < 52.2781, 27.5, -38.817 >, < 0, 1, 0 > }
smooth_triangle { < 51.7066, 27.5, -39.1469 >, < -0.88024, 0, -0.47453 >, < 51.7066, 17.5, -39.1469 >, < -0.851079, 0, -0.525038 >, < 51.658, 17.5, -39.0427 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 51.658, 17.5, -39.0427 >, < -0.929328, 0, -0.369255 >, < 51.658, 27.5, -39.0427 >, < -0.949263, 0, -0.314485 >, < 51.7066, 27.5, -39.1469 >, < -0.88024, 0, -0.47453 > }
smooth_triangle { < 51.658, 17.5, -39.0427 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.7066, 17.5, -39.1469 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.2781, 17.5, -38.817 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.7066, 27.5, -39.1469 >, < 0, 1, 0 >, < 51.658, 27.5, -39.0427 >, < 0, 1, 0 >, < 52.2781, 27.5, -38.817 >, < 0, 1, 0 > }
smooth_triangle { < 51.658, 27.5, -39.0427 >, < -0.949263, 0, -0.314485 >, < 51.658, 17.5, -39.0427 >, < -0.929328, 0, -0.369255 >, < 51.6283, 17.5, -38.9316 >, < -0.979324, 0, -0.202296 > }
smooth_triangle { < 51.6283, 17.5, -38.9316 >, < -0.979324, 0, -0.202296 >, < 51.6283, 27.5, -38.9316 >, < -0.98945, 0, -0.144878 >, < 51.658, 27.5, -39.0427 >, < -0.949263, 0, -0.314485 > }
smooth_triangle { < 51.6283, 17.5, -38.9316 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.658, 17.5, -39.0427 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.2781, 17.5, -38.817 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.658, 27.5, -39.0427 >, < 0, 1, 0 >, < 51.6283, 27.5, -38.9316 >, < 0, 1, 0 >, < 52.2781, 27.5, -38.817 >, < 0, 1, 0 > }
smooth_triangle { < 51.6283, 27.5, -38.9316 >, < -0.98945, 0, -0.144878 >, < 51.6283, 17.5, -38.9316 >, < -0.979324, 0, -0.202296 >, < 51.6182, 17.5, -38.817 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 51.6182, 17.5, -38.817 >, < -0.999575, 0, -0.0291536 >, < 51.6182, 27.5, -38.817 >, < -0.999575, 0, 0.0291531 >, < 51.6283, 27.5, -38.9316 >, < -0.98945, 0, -0.144878 > }
smooth_triangle { < 51.6182, 17.5, -38.817 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.6283, 17.5, -38.9316 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.2781, 17.5, -38.817 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.6283, 27.5, -38.9316 >, < 0, 1, 0 >, < 51.6182, 27.5, -38.817 >, < 0, 1, 0 >, < 52.2781, 27.5, -38.817 >, < 0, 1, 0 > }
smooth_triangle { < 51.6182, 27.5, -38.817 >, < -0.999575, 0, 0.0291531 >, < 51.6182, 17.5, -38.817 >, < -0.999575, 0, -0.0291536 >, < 51.6283, 17.5, -38.7024 >, < -0.989451, 0, 0.144866 > }
smooth_triangle { < 51.6283, 17.5, -38.7024 >, < -0.989451, 0, 0.144866 >, < 51.6283, 27.5, -38.7024 >, < -0.979333, 0, 0.202254 >, < 51.6182, 27.5, -38.817 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 51.6283, 17.5, -38.7024 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.6182, 17.5, -38.817 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.2781, 17.5, -38.817 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.6182, 27.5, -38.817 >, < 0, 1, 0 >, < 51.6283, 27.5, -38.7024 >, < 0, 1, 0 >, < 52.2781, 27.5, -38.817 >, < 0, 1, 0 > }
smooth_triangle { < 51.6283, 27.5, -38.7024 >, < -0.979333, 0, 0.202254 >, < 51.6283, 17.5, -38.7024 >, < -0.989451, 0, 0.144866 >, < 51.658, 17.5, -38.5914 >, < -0.949273, 0, 0.314454 > }
smooth_triangle { < 51.658, 17.5, -38.5914 >, < -0.949273, 0, 0.314454 >, < 51.658, 27.5, -38.5914 >, < -0.929328, 0, 0.369255 >, < 51.6283, 27.5, -38.7024 >, < -0.979333, 0, 0.202254 > }
smooth_triangle { < 51.658, 17.5, -38.5914 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.6283, 17.5, -38.7024 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.2781, 17.5, -38.817 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.6283, 27.5, -38.7024 >, < 0, 1, 0 >, < 51.658, 27.5, -38.5914 >, < 0, 1, 0 >, < 52.2781, 27.5, -38.817 >, < 0, 1, 0 > }
smooth_triangle { < 51.658, 27.5, -38.5914 >, < -0.929328, 0, 0.369255 >, < 51.658, 17.5, -38.5914 >, < -0.949273, 0, 0.314454 >, < 51.7066, 17.5, -38.4871 >, < -0.88023, 0, 0.474547 > }
smooth_triangle { < 51.7066, 17.5, -38.4871 >, < -0.88023, 0, 0.474547 >, < 51.7066, 27.5, -38.4871 >, < -0.851079, 0, 0.525038 >, < 51.658, 27.5, -38.5914 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 51.7066, 17.5, -38.4871 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.658, 17.5, -38.5914 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.2781, 17.5, -38.817 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.658, 27.5, -38.5914 >, < 0, 1, 0 >, < 51.7066, 27.5, -38.4871 >, < 0, 1, 0 >, < 52.2781, 27.5, -38.817 >, < 0, 1, 0 > }
smooth_triangle { < 51.7066, 27.5, -38.4871 >, < -0.851079, 0, 0.525038 >, < 51.7066, 17.5, -38.4871 >, < -0.88023, 0, 0.474547 >, < 51.7726, 17.5, -38.3929 >, < -0.784449, 0, 0.620194 > }
smooth_triangle { < 51.7726, 17.5, -38.3929 >, < -0.784449, 0, 0.620194 >, < 51.7726, 27.5, -38.3929 >, < -0.74698, 0, 0.664847 >, < 51.7066, 27.5, -38.4871 >, < -0.851079, 0, 0.525038 > }
smooth_triangle { < 51.7726, 17.5, -38.3929 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.7066, 17.5, -38.4871 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.2781, 17.5, -38.817 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.7066, 27.5, -38.4871 >, < 0, 1, 0 >, < 51.7726, 27.5, -38.3929 >, < 0, 1, 0 >, < 52.2781, 27.5, -38.817 >, < 0, 1, 0 > }
smooth_triangle { < 51.7726, 27.5, -38.3929 >, < -0.74698, 0, 0.664847 >, < 51.7726, 17.5, -38.3929 >, < -0.784449, 0, 0.620194 >, < 51.8539, 17.5, -38.3116 >, < -0.664845, 0, 0.746982 > }
smooth_triangle { < 51.8539, 17.5, -38.3116 >, < -0.664845, 0, 0.746982 >, < 51.8539, 27.5, -38.3116 >, < -0.620197, 0, 0.784446 >, < 51.7726, 27.5, -38.3929 >, < -0.74698, 0, 0.664847 > }
smooth_triangle { < 51.8539, 17.5, -38.3116 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.7726, 17.5, -38.3929 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.2781, 17.5, -38.817 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.7726, 27.5, -38.3929 >, < 0, 1, 0 >, < 51.8539, 27.5, -38.3116 >, < 0, 1, 0 >, < 52.2781, 27.5, -38.817 >, < 0, 1, 0 > }
smooth_triangle { < 51.8539, 27.5, -38.3116 >, < -0.620197, 0, 0.784446 >, < 51.8539, 17.5, -38.3116 >, < -0.664845, 0, 0.746982 >, < 51.9482, 17.5, -38.2456 >, < -0.525029, 0, 0.851084 > }
smooth_triangle { < 51.9482, 17.5, -38.2456 >, < -0.525029, 0, 0.851084 >, < 51.9482, 27.5, -38.2456 >, < -0.474532, 0, 0.880238 >, < 51.8539, 27.5, -38.3116 >, < -0.620197, 0, 0.784446 > }
smooth_triangle { < 51.9482, 17.5, -38.2456 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.8539, 17.5, -38.3116 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.2781, 17.5, -38.817 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.8539, 27.5, -38.3116 >, < 0, 1, 0 >, < 51.9482, 27.5, -38.2456 >, < 0, 1, 0 >, < 52.2781, 27.5, -38.817 >, < 0, 1, 0 > }
smooth_triangle { < 51.9482, 27.5, -38.2456 >, < -0.474532, 0, 0.880238 >, < 51.9482, 17.5, -38.2456 >, < -0.525029, 0, 0.851084 >, < 52.0524, 17.5, -38.197 >, < -0.36925, 0, 0.92933 > }
smooth_triangle { < 52.0524, 17.5, -38.197 >, < -0.36925, 0, 0.92933 >, < 52.0524, 27.5, -38.197 >, < -0.314486, 0, 0.949262 >, < 51.9482, 27.5, -38.2456 >, < -0.474532, 0, 0.880238 > }
smooth_triangle { < 52.0524, 17.5, -38.197 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.9482, 17.5, -38.2456 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.2781, 17.5, -38.817 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.9482, 27.5, -38.2456 >, < 0, 1, 0 >, < 52.0524, 27.5, -38.197 >, < 0, 1, 0 >, < 52.2781, 27.5, -38.817 >, < 0, 1, 0 > }
smooth_triangle { < 52.0524, 27.5, -38.197 >, < -0.314486, 0, 0.949262 >, < 52.0524, 17.5, -38.197 >, < -0.36925, 0, 0.92933 >, < 52.1635, 17.5, -38.1672 >, < -0.202301, 0, 0.979324 > }
smooth_triangle { < 52.1635, 17.5, -38.1672 >, < -0.202301, 0, 0.979324 >, < 52.1635, 27.5, -38.1672 >, < -0.144879, 0, 0.989449 >, < 52.0524, 27.5, -38.197 >, < -0.314486, 0, 0.949262 > }
smooth_triangle { < 52.1635, 17.5, -38.1672 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.0524, 17.5, -38.197 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.2781, 17.5, -38.817 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.0524, 27.5, -38.197 >, < 0, 1, 0 >, < 52.1635, 27.5, -38.1672 >, < 0, 1, 0 >, < 52.2781, 27.5, -38.817 >, < 0, 1, 0 > }
smooth_triangle { < 52.1635, 27.5, -38.1672 >, < -0.144879, 0, 0.989449 >, < 52.1635, 17.5, -38.1672 >, < -0.202301, 0, 0.979324 >, < 52.2781, 17.5, -38.1572 >, < -0.0291526, 0, 0.999575 > }
smooth_triangle { < 52.2781, 17.5, -38.1572 >, < -0.0291526, 0, 0.999575 >, < 52.2781, 27.5, -38.1572 >, < 0.0291526, 0, 0.999575 >, < 52.1635, 27.5, -38.1672 >, < -0.144879, 0, 0.989449 > }
smooth_triangle { < 52.2781, 17.5, -38.1572 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.1635, 17.5, -38.1672 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.2781, 17.5, -38.817 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.1635, 27.5, -38.1672 >, < 0, 1, 0 >, < 52.2781, 27.5, -38.1572 >, < 0, 1, 0 >, < 52.2781, 27.5, -38.817 >, < 0, 1, 0 > }
smooth_triangle { < 52.2781, 27.5, -38.1572 >, < 0.0291526, 0, 0.999575 >, < 52.2781, 17.5, -38.1572 >, < -0.0291526, 0, 0.999575 >, < 52.3926, 17.5, -38.1672 >, < 0.144879, 0, 0.989449 > }
smooth_triangle { < 52.3926, 17.5, -38.1672 >, < 0.144879, 0, 0.989449 >, < 52.3926, 27.5, -38.1672 >, < 0.202297, 0, 0.979324 >, < 52.2781, 27.5, -38.1572 >, < 0.0291526, 0, 0.999575 > }
smooth_triangle { < 52.3926, 17.5, -38.1672 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.2781, 17.5, -38.1572 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.2781, 17.5, -38.817 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.2781, 27.5, -38.1572 >, < 0, 1, 0 >, < 52.3926, 27.5, -38.1672 >, < 0, 1, 0 >, < 52.2781, 27.5, -38.817 >, < 0, 1, 0 > }
smooth_triangle { < 52.3926, 27.5, -38.1672 >, < 0.202297, 0, 0.979324 >, < 52.3926, 17.5, -38.1672 >, < 0.144879, 0, 0.989449 >, < 52.5037, 17.5, -38.197 >, < 0.314486, 0, 0.949262 > }
smooth_triangle { < 52.5037, 17.5, -38.197 >, < 0.314486, 0, 0.949262 >, < 52.5037, 27.5, -38.197 >, < 0.36925, 0, 0.92933 >, < 52.3926, 27.5, -38.1672 >, < 0.202297, 0, 0.979324 > }
smooth_triangle { < 52.5037, 17.5, -38.197 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.3926, 17.5, -38.1672 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.2781, 17.5, -38.817 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.3926, 27.5, -38.1672 >, < 0, 1, 0 >, < 52.5037, 27.5, -38.197 >, < 0, 1, 0 >, < 52.2781, 27.5, -38.817 >, < 0, 1, 0 > }
smooth_triangle { < 52.5037, 27.5, -38.197 >, < 0.36925, 0, 0.92933 >, < 52.5037, 17.5, -38.197 >, < 0.314486, 0, 0.949262 >, < 52.608, 17.5, -38.2456 >, < 0.474532, 0, 0.880238 > }
smooth_triangle { < 52.608, 17.5, -38.2456 >, < 0.474532, 0, 0.880238 >, < 52.608, 27.5, -38.2456 >, < 0.525029, 0, 0.851084 >, < 52.5037, 27.5, -38.197 >, < 0.36925, 0, 0.92933 > }
smooth_triangle { < 52.608, 17.5, -38.2456 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.5037, 17.5, -38.197 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.2781, 17.5, -38.817 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.5037, 27.5, -38.197 >, < 0, 1, 0 >, < 52.608, 27.5, -38.2456 >, < 0, 1, 0 >, < 52.2781, 27.5, -38.817 >, < 0, 1, 0 > }
smooth_triangle { < 52.608, 27.5, -38.2456 >, < 0.525029, 0, 0.851084 >, < 52.608, 17.5, -38.2456 >, < 0.474532, 0, 0.880238 >, < 52.7022, 17.5, -38.3116 >, < 0.620184, 0, 0.784457 > }
smooth_triangle { < 52.7022, 17.5, -38.3116 >, < 0.620184, 0, 0.784457 >, < 52.7022, 27.5, -38.3116 >, < 0.664845, 0, 0.746982 >, < 52.608, 27.5, -38.2456 >, < 0.525029, 0, 0.851084 > }
smooth_triangle { < 52.7022, 17.5, -38.3116 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.608, 17.5, -38.2456 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.2781, 17.5, -38.817 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.608, 27.5, -38.2456 >, < 0, 1, 0 >, < 52.7022, 27.5, -38.3116 >, < 0, 1, 0 >, < 52.2781, 27.5, -38.817 >, < 0, 1, 0 > }
smooth_triangle { < 52.7022, 27.5, -38.3116 >, < 0.664845, 0, 0.746982 >, < 52.7022, 17.5, -38.3116 >, < 0.620184, 0, 0.784457 >, < 52.7835, 17.5, -38.3929 >, < 0.74698, 0, 0.664847 > }
smooth_triangle { < 52.7835, 17.5, -38.3929 >, < 0.74698, 0, 0.664847 >, < 52.7835, 27.5, -38.3929 >, < 0.784449, 0, 0.620194 >, < 52.7022, 27.5, -38.3116 >, < 0.664845, 0, 0.746982 > }
smooth_triangle { < 52.7835, 17.5, -38.3929 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.7022, 17.5, -38.3116 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.2781, 17.5, -38.817 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.7022, 27.5, -38.3116 >, < 0, 1, 0 >, < 52.7835, 27.5, -38.3929 >, < 0, 1, 0 >, < 52.2781, 27.5, -38.817 >, < 0, 1, 0 > }
smooth_triangle { < 52.7835, 27.5, -38.3929 >, < 0.784449, 0, 0.620194 >, < 52.7835, 17.5, -38.3929 >, < 0.74698, 0, 0.664847 >, < 52.8495, 17.5, -38.4871 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 52.8495, 17.5, -38.4871 >, < 0.851079, 0, 0.525038 >, < 52.8495, 27.5, -38.4871 >, < 0.88024, 0, 0.47453 >, < 52.7835, 27.5, -38.3929 >, < 0.784449, 0, 0.620194 > }
smooth_triangle { < 52.8495, 17.5, -38.4871 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.7835, 17.5, -38.3929 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.2781, 17.5, -38.817 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.7835, 27.5, -38.3929 >, < 0, 1, 0 >, < 52.8495, 27.5, -38.4871 >, < 0, 1, 0 >, < 52.2781, 27.5, -38.817 >, < 0, 1, 0 > }
smooth_triangle { < 52.8495, 27.5, -38.4871 >, < 0.88024, 0, 0.47453 >, < 52.8495, 17.5, -38.4871 >, < 0.851079, 0, 0.525038 >, < 52.8981, 17.5, -38.5914 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 52.8981, 17.5, -38.5914 >, < 0.929328, 0, 0.369255 >, < 52.8981, 27.5, -38.5914 >, < 0.949263, 0, 0.314485 >, < 52.8495, 27.5, -38.4871 >, < 0.88024, 0, 0.47453 > }
smooth_triangle { < 52.8981, 17.5, -38.5914 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.8495, 17.5, -38.4871 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.2781, 17.5, -38.817 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.8495, 27.5, -38.4871 >, < 0, 1, 0 >, < 52.8981, 27.5, -38.5914 >, < 0, 1, 0 >, < 52.2781, 27.5, -38.817 >, < 0, 1, 0 > }
smooth_triangle { < 52.8981, 27.5, -38.5914 >, < 0.949263, 0, 0.314485 >, < 52.8981, 17.5, -38.5914 >, < 0.929328, 0, 0.369255 >, < 52.9279, 17.5, -38.7024 >, < 0.979324, 0, 0.202296 > }
smooth_triangle { < 52.9279, 17.5, -38.7024 >, < 0.979324, 0, 0.202296 >, < 52.9279, 27.5, -38.7024 >, < 0.98945, 0, 0.144878 >, < 52.8981, 27.5, -38.5914 >, < 0.949263, 0, 0.314485 > }
smooth_triangle { < 52.9279, 17.5, -38.7024 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.8981, 17.5, -38.5914 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.2781, 17.5, -38.817 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.8981, 27.5, -38.5914 >, < 0, 1, 0 >, < 52.9279, 27.5, -38.7024 >, < 0, 1, 0 >, < 52.2781, 27.5, -38.817 >, < 0, 1, 0 > }
smooth_triangle { < 52.9279, 27.5, -38.7024 >, < 0.98945, 0, 0.144878 >, < 52.9279, 17.5, -38.7024 >, < 0.979324, 0, 0.202296 >, < 52.9379, 17.5, -38.817 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 52.9379, 17.5, -38.817 >, < 0.999575, 0, 0.0291531 >, < 52.9379, 27.5, -38.817 >, < 0.999575, 0, -0.0291536 >, < 52.9279, 27.5, -38.7024 >, < 0.98945, 0, 0.144878 > }
smooth_triangle { < 52.9379, 17.5, -38.817 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.9279, 17.5, -38.7024 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.2781, 17.5, -38.817 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.9279, 27.5, -38.7024 >, < 0, 1, 0 >, < 52.9379, 27.5, -38.817 >, < 0, 1, 0 >, < 52.2781, 27.5, -38.817 >, < 0, 1, 0 > }
smooth_triangle { < 50.5274, 27.5, -40.4666 >, < 0.999575, 0, -0.0291536 >, < 50.5274, 17.5, -40.4666 >, < 0.999575, 0, 0.0291531 >, < 50.5174, 17.5, -40.5811 >, < 0.98945, 0, -0.144878 > }
smooth_triangle { < 50.5174, 17.5, -40.5811 >, < 0.98945, 0, -0.144878 >, < 50.5174, 27.5, -40.5811 >, < 0.979324, 0, -0.202296 >, < 50.5274, 27.5, -40.4666 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 50.5174, 17.5, -40.5811 >, < -1.82723e-006, -1, -1.03627e-005 >, < 50.5274, 17.5, -40.4666 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.8676, 17.5, -40.4666 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 50.5274, 27.5, -40.4666 >, < 0, 1, 0 >, < 50.5174, 27.5, -40.5811 >, < 0, 1, 0 >, < 49.8676, 27.5, -40.4666 >, < 0, 1, 0 > }
smooth_triangle { < 50.5174, 27.5, -40.5811 >, < 0.979324, 0, -0.202296 >, < 50.5174, 17.5, -40.5811 >, < 0.98945, 0, -0.144878 >, < 50.4876, 17.5, -40.6922 >, < 0.949263, 0, -0.314485 > }
smooth_triangle { < 50.4876, 17.5, -40.6922 >, < 0.949263, 0, -0.314485 >, < 50.4876, 27.5, -40.6922 >, < 0.929328, 0, -0.369255 >, < 50.5174, 27.5, -40.5811 >, < 0.979324, 0, -0.202296 > }
smooth_triangle { < 50.4876, 17.5, -40.6922 >, < -1.82723e-006, -1, -1.03627e-005 >, < 50.5174, 17.5, -40.5811 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.8676, 17.5, -40.4666 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 50.5174, 27.5, -40.5811 >, < 0, 1, 0 >, < 50.4876, 27.5, -40.6922 >, < 0, 1, 0 >, < 49.8676, 27.5, -40.4666 >, < 0, 1, 0 > }
smooth_triangle { < 50.4876, 27.5, -40.6922 >, < 0.929328, 0, -0.369255 >, < 50.4876, 17.5, -40.6922 >, < 0.949263, 0, -0.314485 >, < 50.439, 17.5, -40.7965 >, < 0.88024, 0, -0.474529 > }
smooth_triangle { < 50.439, 17.5, -40.7965 >, < 0.88024, 0, -0.474529 >, < 50.439, 27.5, -40.7965 >, < 0.851079, 0, -0.525038 >, < 50.4876, 27.5, -40.6922 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 50.439, 17.5, -40.7965 >, < -1.82723e-006, -1, -1.03627e-005 >, < 50.4876, 17.5, -40.6922 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.8676, 17.5, -40.4666 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 50.4876, 27.5, -40.6922 >, < 0, 1, 0 >, < 50.439, 27.5, -40.7965 >, < 0, 1, 0 >, < 49.8676, 27.5, -40.4666 >, < 0, 1, 0 > }
smooth_triangle { < 50.439, 27.5, -40.7965 >, < 0.851079, 0, -0.525038 >, < 50.439, 17.5, -40.7965 >, < 0.88024, 0, -0.474529 >, < 50.3731, 17.5, -40.8907 >, < 0.784449, 0, -0.620194 > }
smooth_triangle { < 50.3731, 17.5, -40.8907 >, < 0.784449, 0, -0.620194 >, < 50.3731, 27.5, -40.8907 >, < 0.74698, 0, -0.664847 >, < 50.439, 27.5, -40.7965 >, < 0.851079, 0, -0.525038 > }
smooth_triangle { < 50.3731, 17.5, -40.8907 >, < -1.82723e-006, -1, -1.03627e-005 >, < 50.439, 17.5, -40.7965 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.8676, 17.5, -40.4666 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 50.439, 27.5, -40.7965 >, < 0, 1, 0 >, < 50.3731, 27.5, -40.8907 >, < 0, 1, 0 >, < 49.8676, 27.5, -40.4666 >, < 0, 1, 0 > }
smooth_triangle { < 50.3731, 27.5, -40.8907 >, < 0.74698, 0, -0.664847 >, < 50.3731, 17.5, -40.8907 >, < 0.784449, 0, -0.620194 >, < 50.2917, 17.5, -40.972 >, < 0.664845, 0, -0.746982 > }
smooth_triangle { < 50.2917, 17.5, -40.972 >, < 0.664845, 0, -0.746982 >, < 50.2917, 27.5, -40.972 >, < 0.620188, 0, -0.784453 >, < 50.3731, 27.5, -40.8907 >, < 0.74698, 0, -0.664847 > }
smooth_triangle { < 50.2917, 17.5, -40.972 >, < -1.82723e-006, -1, -1.03627e-005 >, < 50.3731, 17.5, -40.8907 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.8676, 17.5, -40.4666 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 50.3731, 27.5, -40.8907 >, < 0, 1, 0 >, < 50.2917, 27.5, -40.972 >, < 0, 1, 0 >, < 49.8676, 27.5, -40.4666 >, < 0, 1, 0 > }
smooth_triangle { < 50.2917, 27.5, -40.972 >, < 0.620188, 0, -0.784453 >, < 50.2917, 17.5, -40.972 >, < 0.664845, 0, -0.746982 >, < 50.1975, 17.5, -41.038 >, < 0.525029, 0, -0.851084 > }
smooth_triangle { < 50.1975, 17.5, -41.038 >, < 0.525029, 0, -0.851084 >, < 50.1975, 27.5, -41.038 >, < 0.474532, 0, -0.880238 >, < 50.2917, 27.5, -40.972 >, < 0.620188, 0, -0.784453 > }
smooth_triangle { < 50.1975, 17.5, -41.038 >, < -1.82723e-006, -1, -1.03627e-005 >, < 50.2917, 17.5, -40.972 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.8676, 17.5, -40.4666 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 50.2917, 27.5, -40.972 >, < 0, 1, 0 >, < 50.1975, 27.5, -41.038 >, < 0, 1, 0 >, < 49.8676, 27.5, -40.4666 >, < 0, 1, 0 > }
smooth_triangle { < 50.1975, 27.5, -41.038 >, < 0.474532, 0, -0.880238 >, < 50.1975, 17.5, -41.038 >, < 0.525029, 0, -0.851084 >, < 50.0933, 17.5, -41.0866 >, < 0.36925, 0, -0.92933 > }
smooth_triangle { < 50.0933, 17.5, -41.0866 >, < 0.36925, 0, -0.92933 >, < 50.0933, 27.5, -41.0866 >, < 0.314486, 0, -0.949262 >, < 50.1975, 27.5, -41.038 >, < 0.474532, 0, -0.880238 > }
smooth_triangle { < 50.0933, 17.5, -41.0866 >, < -1.82723e-006, -1, -1.03627e-005 >, < 50.1975, 17.5, -41.038 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.8676, 17.5, -40.4666 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 50.1975, 27.5, -41.038 >, < 0, 1, 0 >, < 50.0933, 27.5, -41.0866 >, < 0, 1, 0 >, < 49.8676, 27.5, -40.4666 >, < 0, 1, 0 > }
smooth_triangle { < 50.0933, 27.5, -41.0866 >, < 0.314486, 0, -0.949262 >, < 50.0933, 17.5, -41.0866 >, < 0.36925, 0, -0.92933 >, < 49.9822, 17.5, -41.1164 >, < 0.202301, 0, -0.979324 > }
smooth_triangle { < 49.9822, 17.5, -41.1164 >, < 0.202301, 0, -0.979324 >, < 49.9822, 27.5, -41.1164 >, < 0.144878, 0, -0.98945 >, < 50.0933, 27.5, -41.0866 >, < 0.314486, 0, -0.949262 > }
smooth_triangle { < 49.9822, 17.5, -41.1164 >, < -1.82723e-006, -1, -1.03627e-005 >, < 50.0933, 17.5, -41.0866 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.8676, 17.5, -40.4666 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 50.0933, 27.5, -41.0866 >, < 0, 1, 0 >, < 49.9822, 27.5, -41.1164 >, < 0, 1, 0 >, < 49.8676, 27.5, -40.4666 >, < 0, 1, 0 > }
smooth_triangle { < 49.9822, 27.5, -41.1164 >, < 0.144878, 0, -0.98945 >, < 49.9822, 17.5, -41.1164 >, < 0.202301, 0, -0.979324 >, < 49.8676, 17.5, -41.1264 >, < 0.0291526, 0, -0.999575 > }
smooth_triangle { < 49.8676, 17.5, -41.1264 >, < 0.0291526, 0, -0.999575 >, < 49.8676, 27.5, -41.1264 >, < -0.0291526, 0, -0.999575 >, < 49.9822, 27.5, -41.1164 >, < 0.144878, 0, -0.98945 > }
smooth_triangle { < 49.8676, 17.5, -41.1264 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.9822, 17.5, -41.1164 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.8676, 17.5, -40.4666 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.9822, 27.5, -41.1164 >, < 0, 1, 0 >, < 49.8676, 27.5, -41.1264 >, < 0, 1, 0 >, < 49.8676, 27.5, -40.4666 >, < 0, 1, 0 > }
smooth_triangle { < 49.8676, 27.5, -41.1264 >, < -0.0291526, 0, -0.999575 >, < 49.8676, 17.5, -41.1264 >, < 0.0291526, 0, -0.999575 >, < 49.753, 17.5, -41.1164 >, < -0.144879, 0, -0.989449 > }
smooth_triangle { < 49.753, 17.5, -41.1164 >, < -0.144879, 0, -0.989449 >, < 49.753, 27.5, -41.1164 >, < -0.2023, 0, -0.979324 >, < 49.8676, 27.5, -41.1264 >, < -0.0291526, 0, -0.999575 > }
smooth_triangle { < 49.753, 17.5, -41.1164 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.8676, 17.5, -41.1264 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.8676, 17.5, -40.4666 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.8676, 27.5, -41.1264 >, < 0, 1, 0 >, < 49.753, 27.5, -41.1164 >, < 0, 1, 0 >, < 49.8676, 27.5, -40.4666 >, < 0, 1, 0 > }
smooth_triangle { < 49.753, 27.5, -41.1164 >, < -0.2023, 0, -0.979324 >, < 49.753, 17.5, -41.1164 >, < -0.144879, 0, -0.989449 >, < 49.6419, 17.5, -41.0866 >, < -0.314486, 0, -0.949262 > }
smooth_triangle { < 49.6419, 17.5, -41.0866 >, < -0.314486, 0, -0.949262 >, < 49.6419, 27.5, -41.0866 >, < -0.36925, 0, -0.92933 >, < 49.753, 27.5, -41.1164 >, < -0.2023, 0, -0.979324 > }
smooth_triangle { < 49.6419, 17.5, -41.0866 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.753, 17.5, -41.1164 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.8676, 17.5, -40.4666 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.753, 27.5, -41.1164 >, < 0, 1, 0 >, < 49.6419, 27.5, -41.0866 >, < 0, 1, 0 >, < 49.8676, 27.5, -40.4666 >, < 0, 1, 0 > }
smooth_triangle { < 49.6419, 27.5, -41.0866 >, < -0.36925, 0, -0.92933 >, < 49.6419, 17.5, -41.0866 >, < -0.314486, 0, -0.949262 >, < 49.5377, 17.5, -41.038 >, < -0.474532, 0, -0.880238 > }
smooth_triangle { < 49.5377, 17.5, -41.038 >, < -0.474532, 0, -0.880238 >, < 49.5377, 27.5, -41.038 >, < -0.525029, 0, -0.851084 >, < 49.6419, 27.5, -41.0866 >, < -0.36925, 0, -0.92933 > }
smooth_triangle { < 49.5377, 17.5, -41.038 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.6419, 17.5, -41.0866 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.8676, 17.5, -40.4666 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.6419, 27.5, -41.0866 >, < 0, 1, 0 >, < 49.5377, 27.5, -41.038 >, < 0, 1, 0 >, < 49.8676, 27.5, -40.4666 >, < 0, 1, 0 > }
smooth_triangle { < 49.5377, 27.5, -41.038 >, < -0.525029, 0, -0.851084 >, < 49.5377, 17.5, -41.038 >, < -0.474532, 0, -0.880238 >, < 49.4435, 17.5, -40.972 >, < -0.620188, 0, -0.784453 > }
smooth_triangle { < 49.4435, 17.5, -40.972 >, < -0.620188, 0, -0.784453 >, < 49.4435, 27.5, -40.972 >, < -0.664845, 0, -0.746982 >, < 49.5377, 27.5, -41.038 >, < -0.525029, 0, -0.851084 > }
smooth_triangle { < 49.4435, 17.5, -40.972 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.5377, 17.5, -41.038 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.8676, 17.5, -40.4666 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.5377, 27.5, -41.038 >, < 0, 1, 0 >, < 49.4435, 27.5, -40.972 >, < 0, 1, 0 >, < 49.8676, 27.5, -40.4666 >, < 0, 1, 0 > }
smooth_triangle { < 49.4435, 27.5, -40.972 >, < -0.664845, 0, -0.746982 >, < 49.4435, 17.5, -40.972 >, < -0.620188, 0, -0.784453 >, < 49.3622, 17.5, -40.8907 >, < -0.74698, 0, -0.664847 > }
smooth_triangle { < 49.3622, 17.5, -40.8907 >, < -0.74698, 0, -0.664847 >, < 49.3622, 27.5, -40.8907 >, < -0.784449, 0, -0.620194 >, < 49.4435, 27.5, -40.972 >, < -0.664845, 0, -0.746982 > }
smooth_triangle { < 49.3622, 17.5, -40.8907 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.4435, 17.5, -40.972 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.8676, 17.5, -40.4666 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.4435, 27.5, -40.972 >, < 0, 1, 0 >, < 49.3622, 27.5, -40.8907 >, < 0, 1, 0 >, < 49.8676, 27.5, -40.4666 >, < 0, 1, 0 > }
smooth_triangle { < 49.3622, 27.5, -40.8907 >, < -0.784449, 0, -0.620194 >, < 49.3622, 17.5, -40.8907 >, < -0.74698, 0, -0.664847 >, < 49.2962, 17.5, -40.7965 >, < -0.851079, 0, -0.525038 > }
smooth_triangle { < 49.2962, 17.5, -40.7965 >, < -0.851079, 0, -0.525038 >, < 49.2962, 27.5, -40.7965 >, < -0.88024, 0, -0.47453 >, < 49.3622, 27.5, -40.8907 >, < -0.784449, 0, -0.620194 > }
smooth_triangle { < 49.2962, 17.5, -40.7965 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.3622, 17.5, -40.8907 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.8676, 17.5, -40.4666 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.3622, 27.5, -40.8907 >, < 0, 1, 0 >, < 49.2962, 27.5, -40.7965 >, < 0, 1, 0 >, < 49.8676, 27.5, -40.4666 >, < 0, 1, 0 > }
smooth_triangle { < 49.2962, 27.5, -40.7965 >, < -0.88024, 0, -0.47453 >, < 49.2962, 17.5, -40.7965 >, < -0.851079, 0, -0.525038 >, < 49.2476, 17.5, -40.6922 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 49.2476, 17.5, -40.6922 >, < -0.929328, 0, -0.369255 >, < 49.2476, 27.5, -40.6922 >, < -0.949263, 0, -0.314485 >, < 49.2962, 27.5, -40.7965 >, < -0.88024, 0, -0.47453 > }
smooth_triangle { < 49.2476, 17.5, -40.6922 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.2962, 17.5, -40.7965 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.8676, 17.5, -40.4666 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.2962, 27.5, -40.7965 >, < 0, 1, 0 >, < 49.2476, 27.5, -40.6922 >, < 0, 1, 0 >, < 49.8676, 27.5, -40.4666 >, < 0, 1, 0 > }
smooth_triangle { < 49.2476, 27.5, -40.6922 >, < -0.949263, 0, -0.314485 >, < 49.2476, 17.5, -40.6922 >, < -0.929328, 0, -0.369255 >, < 49.2178, 17.5, -40.5811 >, < -0.979324, 0, -0.202296 > }
smooth_triangle { < 49.2178, 17.5, -40.5811 >, < -0.979324, 0, -0.202296 >, < 49.2178, 27.5, -40.5811 >, < -0.98945, 0, -0.144878 >, < 49.2476, 27.5, -40.6922 >, < -0.949263, 0, -0.314485 > }
smooth_triangle { < 49.2178, 17.5, -40.5811 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.2476, 17.5, -40.6922 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.8676, 17.5, -40.4666 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.2476, 27.5, -40.6922 >, < 0, 1, 0 >, < 49.2178, 27.5, -40.5811 >, < 0, 1, 0 >, < 49.8676, 27.5, -40.4666 >, < 0, 1, 0 > }
smooth_triangle { < 49.2178, 27.5, -40.5811 >, < -0.98945, 0, -0.144878 >, < 49.2178, 17.5, -40.5811 >, < -0.979324, 0, -0.202296 >, < 49.2078, 17.5, -40.4666 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 49.2078, 17.5, -40.4666 >, < -0.999575, 0, -0.0291536 >, < 49.2078, 27.5, -40.4666 >, < -0.999575, 0, 0.0291531 >, < 49.2178, 27.5, -40.5811 >, < -0.98945, 0, -0.144878 > }
smooth_triangle { < 49.2078, 17.5, -40.4666 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.2178, 17.5, -40.5811 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.8676, 17.5, -40.4666 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.2178, 27.5, -40.5811 >, < 0, 1, 0 >, < 49.2078, 27.5, -40.4666 >, < 0, 1, 0 >, < 49.8676, 27.5, -40.4666 >, < 0, 1, 0 > }
smooth_triangle { < 49.2078, 27.5, -40.4666 >, < -0.999575, 0, 0.0291531 >, < 49.2078, 17.5, -40.4666 >, < -0.999575, 0, -0.0291536 >, < 49.2178, 17.5, -40.352 >, < -0.989451, 0, 0.144866 > }
smooth_triangle { < 49.2178, 17.5, -40.352 >, < -0.989451, 0, 0.144866 >, < 49.2178, 27.5, -40.352 >, < -0.979333, 0, 0.202254 >, < 49.2078, 27.5, -40.4666 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 49.2178, 17.5, -40.352 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.2078, 17.5, -40.4666 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.8676, 17.5, -40.4666 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.2078, 27.5, -40.4666 >, < 0, 1, 0 >, < 49.2178, 27.5, -40.352 >, < 0, 1, 0 >, < 49.8676, 27.5, -40.4666 >, < 0, 1, 0 > }
smooth_triangle { < 49.2178, 27.5, -40.352 >, < -0.979333, 0, 0.202254 >, < 49.2178, 17.5, -40.352 >, < -0.989451, 0, 0.144866 >, < 49.2476, 17.5, -40.2409 >, < -0.949273, 0, 0.314454 > }
smooth_triangle { < 49.2476, 17.5, -40.2409 >, < -0.949273, 0, 0.314454 >, < 49.2476, 27.5, -40.2409 >, < -0.929328, 0, 0.369255 >, < 49.2178, 27.5, -40.352 >, < -0.979333, 0, 0.202254 > }
smooth_triangle { < 49.2476, 17.5, -40.2409 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.2178, 17.5, -40.352 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.8676, 17.5, -40.4666 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.2178, 27.5, -40.352 >, < 0, 1, 0 >, < 49.2476, 27.5, -40.2409 >, < 0, 1, 0 >, < 49.8676, 27.5, -40.4666 >, < 0, 1, 0 > }
smooth_triangle { < 49.2476, 27.5, -40.2409 >, < -0.929328, 0, 0.369255 >, < 49.2476, 17.5, -40.2409 >, < -0.949273, 0, 0.314454 >, < 49.2962, 17.5, -40.1367 >, < -0.88023, 0, 0.474547 > }
smooth_triangle { < 49.2962, 17.5, -40.1367 >, < -0.88023, 0, 0.474547 >, < 49.2962, 27.5, -40.1367 >, < -0.851079, 0, 0.525038 >, < 49.2476, 27.5, -40.2409 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 49.2962, 17.5, -40.1367 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.2476, 17.5, -40.2409 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.8676, 17.5, -40.4666 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.2476, 27.5, -40.2409 >, < 0, 1, 0 >, < 49.2962, 27.5, -40.1367 >, < 0, 1, 0 >, < 49.8676, 27.5, -40.4666 >, < 0, 1, 0 > }
smooth_triangle { < 49.2962, 27.5, -40.1367 >, < -0.851079, 0, 0.525038 >, < 49.2962, 17.5, -40.1367 >, < -0.88023, 0, 0.474547 >, < 49.3622, 17.5, -40.0424 >, < -0.784449, 0, 0.620194 > }
smooth_triangle { < 49.3622, 17.5, -40.0424 >, < -0.784449, 0, 0.620194 >, < 49.3622, 27.5, -40.0424 >, < -0.74698, 0, 0.664847 >, < 49.2962, 27.5, -40.1367 >, < -0.851079, 0, 0.525038 > }
smooth_triangle { < 49.3622, 17.5, -40.0424 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.2962, 17.5, -40.1367 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.8676, 17.5, -40.4666 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.2962, 27.5, -40.1367 >, < 0, 1, 0 >, < 49.3622, 27.5, -40.0424 >, < 0, 1, 0 >, < 49.8676, 27.5, -40.4666 >, < 0, 1, 0 > }
smooth_triangle { < 49.3622, 27.5, -40.0424 >, < -0.74698, 0, 0.664847 >, < 49.3622, 17.5, -40.0424 >, < -0.784449, 0, 0.620194 >, < 49.4435, 17.5, -39.9611 >, < -0.664845, 0, 0.746982 > }
smooth_triangle { < 49.4435, 17.5, -39.9611 >, < -0.664845, 0, 0.746982 >, < 49.4435, 27.5, -39.9611 >, < -0.620197, 0, 0.784446 >, < 49.3622, 27.5, -40.0424 >, < -0.74698, 0, 0.664847 > }
smooth_triangle { < 49.4435, 17.5, -39.9611 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.3622, 17.5, -40.0424 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.8676, 17.5, -40.4666 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.3622, 27.5, -40.0424 >, < 0, 1, 0 >, < 49.4435, 27.5, -39.9611 >, < 0, 1, 0 >, < 49.8676, 27.5, -40.4666 >, < 0, 1, 0 > }
smooth_triangle { < 49.4435, 27.5, -39.9611 >, < -0.620197, 0, 0.784446 >, < 49.4435, 17.5, -39.9611 >, < -0.664845, 0, 0.746982 >, < 49.5377, 17.5, -39.8951 >, < -0.525029, 0, 0.851084 > }
smooth_triangle { < 49.5377, 17.5, -39.8951 >, < -0.525029, 0, 0.851084 >, < 49.5377, 27.5, -39.8951 >, < -0.474532, 0, 0.880238 >, < 49.4435, 27.5, -39.9611 >, < -0.620197, 0, 0.784446 > }
smooth_triangle { < 49.5377, 17.5, -39.8951 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.4435, 17.5, -39.9611 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.8676, 17.5, -40.4666 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.4435, 27.5, -39.9611 >, < 0, 1, 0 >, < 49.5377, 27.5, -39.8951 >, < 0, 1, 0 >, < 49.8676, 27.5, -40.4666 >, < 0, 1, 0 > }
smooth_triangle { < 49.5377, 27.5, -39.8951 >, < -0.474532, 0, 0.880238 >, < 49.5377, 17.5, -39.8951 >, < -0.525029, 0, 0.851084 >, < 49.6419, 17.5, -39.8465 >, < -0.36925, 0, 0.92933 > }
smooth_triangle { < 49.6419, 17.5, -39.8465 >, < -0.36925, 0, 0.92933 >, < 49.6419, 27.5, -39.8465 >, < -0.314486, 0, 0.949262 >, < 49.5377, 27.5, -39.8951 >, < -0.474532, 0, 0.880238 > }
smooth_triangle { < 49.6419, 17.5, -39.8465 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.5377, 17.5, -39.8951 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.8676, 17.5, -40.4666 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.5377, 27.5, -39.8951 >, < 0, 1, 0 >, < 49.6419, 27.5, -39.8465 >, < 0, 1, 0 >, < 49.8676, 27.5, -40.4666 >, < 0, 1, 0 > }
smooth_triangle { < 49.6419, 27.5, -39.8465 >, < -0.314486, 0, 0.949262 >, < 49.6419, 17.5, -39.8465 >, < -0.36925, 0, 0.92933 >, < 49.753, 17.5, -39.8168 >, < -0.202301, 0, 0.979324 > }
smooth_triangle { < 49.753, 17.5, -39.8168 >, < -0.202301, 0, 0.979324 >, < 49.753, 27.5, -39.8168 >, < -0.144879, 0, 0.989449 >, < 49.6419, 27.5, -39.8465 >, < -0.314486, 0, 0.949262 > }
smooth_triangle { < 49.753, 17.5, -39.8168 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.6419, 17.5, -39.8465 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.8676, 17.5, -40.4666 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.6419, 27.5, -39.8465 >, < 0, 1, 0 >, < 49.753, 27.5, -39.8168 >, < 0, 1, 0 >, < 49.8676, 27.5, -40.4666 >, < 0, 1, 0 > }
smooth_triangle { < 49.753, 27.5, -39.8168 >, < -0.144879, 0, 0.989449 >, < 49.753, 17.5, -39.8168 >, < -0.202301, 0, 0.979324 >, < 49.8676, 17.5, -39.8067 >, < -0.0291526, 0, 0.999575 > }
smooth_triangle { < 49.8676, 17.5, -39.8067 >, < -0.0291526, 0, 0.999575 >, < 49.8676, 27.5, -39.8067 >, < 0.0291526, 0, 0.999575 >, < 49.753, 27.5, -39.8168 >, < -0.144879, 0, 0.989449 > }
smooth_triangle { < 49.8676, 17.5, -39.8067 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.753, 17.5, -39.8168 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.8676, 17.5, -40.4666 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.753, 27.5, -39.8168 >, < 0, 1, 0 >, < 49.8676, 27.5, -39.8067 >, < 0, 1, 0 >, < 49.8676, 27.5, -40.4666 >, < 0, 1, 0 > }
smooth_triangle { < 49.8676, 27.5, -39.8067 >, < 0.0291526, 0, 0.999575 >, < 49.8676, 17.5, -39.8067 >, < -0.0291526, 0, 0.999575 >, < 49.9822, 17.5, -39.8168 >, < 0.144879, 0, 0.989449 > }
smooth_triangle { < 49.9822, 17.5, -39.8168 >, < 0.144879, 0, 0.989449 >, < 49.9822, 27.5, -39.8168 >, < 0.202297, 0, 0.979324 >, < 49.8676, 27.5, -39.8067 >, < 0.0291526, 0, 0.999575 > }
smooth_triangle { < 49.9822, 17.5, -39.8168 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.8676, 17.5, -39.8067 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.8676, 17.5, -40.4666 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.8676, 27.5, -39.8067 >, < 0, 1, 0 >, < 49.9822, 27.5, -39.8168 >, < 0, 1, 0 >, < 49.8676, 27.5, -40.4666 >, < 0, 1, 0 > }
smooth_triangle { < 49.9822, 27.5, -39.8168 >, < 0.202297, 0, 0.979324 >, < 49.9822, 17.5, -39.8168 >, < 0.144879, 0, 0.989449 >, < 50.0933, 17.5, -39.8465 >, < 0.314486, 0, 0.949262 > }
smooth_triangle { < 50.0933, 17.5, -39.8465 >, < 0.314486, 0, 0.949262 >, < 50.0933, 27.5, -39.8465 >, < 0.36925, 0, 0.92933 >, < 49.9822, 27.5, -39.8168 >, < 0.202297, 0, 0.979324 > }
smooth_triangle { < 50.0933, 17.5, -39.8465 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.9822, 17.5, -39.8168 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.8676, 17.5, -40.4666 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.9822, 27.5, -39.8168 >, < 0, 1, 0 >, < 50.0933, 27.5, -39.8465 >, < 0, 1, 0 >, < 49.8676, 27.5, -40.4666 >, < 0, 1, 0 > }
smooth_triangle { < 50.0933, 27.5, -39.8465 >, < 0.36925, 0, 0.92933 >, < 50.0933, 17.5, -39.8465 >, < 0.314486, 0, 0.949262 >, < 50.1975, 17.5, -39.8951 >, < 0.474532, 0, 0.880238 > }
smooth_triangle { < 50.1975, 17.5, -39.8951 >, < 0.474532, 0, 0.880238 >, < 50.1975, 27.5, -39.8951 >, < 0.525029, 0, 0.851084 >, < 50.0933, 27.5, -39.8465 >, < 0.36925, 0, 0.92933 > }
smooth_triangle { < 50.1975, 17.5, -39.8951 >, < -1.82723e-006, -1, -1.03627e-005 >, < 50.0933, 17.5, -39.8465 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.8676, 17.5, -40.4666 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 50.0933, 27.5, -39.8465 >, < 0, 1, 0 >, < 50.1975, 27.5, -39.8951 >, < 0, 1, 0 >, < 49.8676, 27.5, -40.4666 >, < 0, 1, 0 > }
smooth_triangle { < 50.1975, 27.5, -39.8951 >, < 0.525029, 0, 0.851084 >, < 50.1975, 17.5, -39.8951 >, < 0.474532, 0, 0.880238 >, < 50.2917, 17.5, -39.9611 >, < 0.620184, 0, 0.784457 > }
smooth_triangle { < 50.2917, 17.5, -39.9611 >, < 0.620184, 0, 0.784457 >, < 50.2917, 27.5, -39.9611 >, < 0.664845, 0, 0.746982 >, < 50.1975, 27.5, -39.8951 >, < 0.525029, 0, 0.851084 > }
smooth_triangle { < 50.2917, 17.5, -39.9611 >, < -1.82723e-006, -1, -1.03627e-005 >, < 50.1975, 17.5, -39.8951 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.8676, 17.5, -40.4666 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 50.1975, 27.5, -39.8951 >, < 0, 1, 0 >, < 50.2917, 27.5, -39.9611 >, < 0, 1, 0 >, < 49.8676, 27.5, -40.4666 >, < 0, 1, 0 > }
smooth_triangle { < 50.2917, 27.5, -39.9611 >, < 0.664845, 0, 0.746982 >, < 50.2917, 17.5, -39.9611 >, < 0.620184, 0, 0.784457 >, < 50.3731, 17.5, -40.0424 >, < 0.74698, 0, 0.664847 > }
smooth_triangle { < 50.3731, 17.5, -40.0424 >, < 0.74698, 0, 0.664847 >, < 50.3731, 27.5, -40.0424 >, < 0.784449, 0, 0.620194 >, < 50.2917, 27.5, -39.9611 >, < 0.664845, 0, 0.746982 > }
smooth_triangle { < 50.3731, 17.5, -40.0424 >, < -1.82723e-006, -1, -1.03627e-005 >, < 50.2917, 17.5, -39.9611 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.8676, 17.5, -40.4666 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 50.2917, 27.5, -39.9611 >, < 0, 1, 0 >, < 50.3731, 27.5, -40.0424 >, < 0, 1, 0 >, < 49.8676, 27.5, -40.4666 >, < 0, 1, 0 > }
smooth_triangle { < 50.3731, 27.5, -40.0424 >, < 0.784449, 0, 0.620194 >, < 50.3731, 17.5, -40.0424 >, < 0.74698, 0, 0.664847 >, < 50.439, 17.5, -40.1367 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 50.439, 17.5, -40.1367 >, < 0.851079, 0, 0.525038 >, < 50.439, 27.5, -40.1367 >, < 0.88024, 0, 0.47453 >, < 50.3731, 27.5, -40.0424 >, < 0.784449, 0, 0.620194 > }
smooth_triangle { < 50.439, 17.5, -40.1367 >, < -1.82723e-006, -1, -1.03627e-005 >, < 50.3731, 17.5, -40.0424 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.8676, 17.5, -40.4666 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 50.3731, 27.5, -40.0424 >, < 0, 1, 0 >, < 50.439, 27.5, -40.1367 >, < 0, 1, 0 >, < 49.8676, 27.5, -40.4666 >, < 0, 1, 0 > }
smooth_triangle { < 50.439, 27.5, -40.1367 >, < 0.88024, 0, 0.47453 >, < 50.439, 17.5, -40.1367 >, < 0.851079, 0, 0.525038 >, < 50.4876, 17.5, -40.2409 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 50.4876, 17.5, -40.2409 >, < 0.929328, 0, 0.369255 >, < 50.4876, 27.5, -40.2409 >, < 0.949263, 0, 0.314485 >, < 50.439, 27.5, -40.1367 >, < 0.88024, 0, 0.47453 > }
smooth_triangle { < 50.4876, 17.5, -40.2409 >, < -1.82723e-006, -1, -1.03627e-005 >, < 50.439, 17.5, -40.1367 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.8676, 17.5, -40.4666 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 50.439, 27.5, -40.1367 >, < 0, 1, 0 >, < 50.4876, 27.5, -40.2409 >, < 0, 1, 0 >, < 49.8676, 27.5, -40.4666 >, < 0, 1, 0 > }
smooth_triangle { < 50.4876, 27.5, -40.2409 >, < 0.949263, 0, 0.314485 >, < 50.4876, 17.5, -40.2409 >, < 0.929328, 0, 0.369255 >, < 50.5174, 17.5, -40.352 >, < 0.979324, 0, 0.202296 > }
smooth_triangle { < 50.5174, 17.5, -40.352 >, < 0.979324, 0, 0.202296 >, < 50.5174, 27.5, -40.352 >, < 0.98945, 0, 0.144878 >, < 50.4876, 27.5, -40.2409 >, < 0.949263, 0, 0.314485 > }
smooth_triangle { < 50.5174, 17.5, -40.352 >, < -1.82723e-006, -1, -1.03627e-005 >, < 50.4876, 17.5, -40.2409 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.8676, 17.5, -40.4666 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 50.4876, 27.5, -40.2409 >, < 0, 1, 0 >, < 50.5174, 27.5, -40.352 >, < 0, 1, 0 >, < 49.8676, 27.5, -40.4666 >, < 0, 1, 0 > }
smooth_triangle { < 50.5174, 27.5, -40.352 >, < 0.98945, 0, 0.144878 >, < 50.5174, 17.5, -40.352 >, < 0.979324, 0, 0.202296 >, < 50.5274, 17.5, -40.4666 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 50.5274, 17.5, -40.4666 >, < 0.999575, 0, 0.0291531 >, < 50.5274, 27.5, -40.4666 >, < 0.999575, 0, -0.0291536 >, < 50.5174, 27.5, -40.352 >, < 0.98945, 0, 0.144878 > }
smooth_triangle { < 50.5274, 17.5, -40.4666 >, < -1.82723e-006, -1, -1.03627e-005 >, < 50.5174, 17.5, -40.352 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.8676, 17.5, -40.4666 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 50.5174, 27.5, -40.352 >, < 0, 1, 0 >, < 50.5274, 27.5, -40.4666 >, < 0, 1, 0 >, < 49.8676, 27.5, -40.4666 >, < 0, 1, 0 > }
smooth_triangle { < 48.44, 27.5, -42.5096 >, < 0.999575, 0, -0.0291536 >, < 48.44, 17.5, -42.5096 >, < 0.999575, 0, 0.0291531 >, < 48.43, 17.5, -42.6242 >, < 0.98945, 0, -0.144878 > }
smooth_triangle { < 48.43, 17.5, -42.6242 >, < 0.98945, 0, -0.144878 >, < 48.43, 27.5, -42.6242 >, < 0.979324, 0, -0.202296 >, < 48.44, 27.5, -42.5096 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 48.43, 17.5, -42.6242 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.44, 17.5, -42.5096 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.7802, 17.5, -42.5096 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 48.44, 27.5, -42.5096 >, < 0, 1, 0 >, < 48.43, 27.5, -42.6242 >, < 0, 1, 0 >, < 47.7802, 27.5, -42.5096 >, < 0, 1, 0 > }
smooth_triangle { < 48.43, 27.5, -42.6242 >, < 0.979324, 0, -0.202296 >, < 48.43, 17.5, -42.6242 >, < 0.98945, 0, -0.144878 >, < 48.4002, 17.5, -42.7353 >, < 0.949263, 0, -0.314485 > }
smooth_triangle { < 48.4002, 17.5, -42.7353 >, < 0.949263, 0, -0.314485 >, < 48.4002, 27.5, -42.7353 >, < 0.929328, 0, -0.369255 >, < 48.43, 27.5, -42.6242 >, < 0.979324, 0, -0.202296 > }
smooth_triangle { < 48.4002, 17.5, -42.7353 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.43, 17.5, -42.6242 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.7802, 17.5, -42.5096 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 48.43, 27.5, -42.6242 >, < 0, 1, 0 >, < 48.4002, 27.5, -42.7353 >, < 0, 1, 0 >, < 47.7802, 27.5, -42.5096 >, < 0, 1, 0 > }
smooth_triangle { < 48.4002, 27.5, -42.7353 >, < 0.929328, 0, -0.369255 >, < 48.4002, 17.5, -42.7353 >, < 0.949263, 0, -0.314485 >, < 48.3516, 17.5, -42.8395 >, < 0.88024, 0, -0.474529 > }
smooth_triangle { < 48.3516, 17.5, -42.8395 >, < 0.88024, 0, -0.474529 >, < 48.3516, 27.5, -42.8395 >, < 0.851079, 0, -0.525038 >, < 48.4002, 27.5, -42.7353 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 48.3516, 17.5, -42.8395 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.4002, 17.5, -42.7353 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.7802, 17.5, -42.5096 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 48.4002, 27.5, -42.7353 >, < 0, 1, 0 >, < 48.3516, 27.5, -42.8395 >, < 0, 1, 0 >, < 47.7802, 27.5, -42.5096 >, < 0, 1, 0 > }
smooth_triangle { < 48.3516, 27.5, -42.8395 >, < 0.851079, 0, -0.525038 >, < 48.3516, 17.5, -42.8395 >, < 0.88024, 0, -0.474529 >, < 48.2857, 17.5, -42.9337 >, < 0.784449, 0, -0.620194 > }
smooth_triangle { < 48.2857, 17.5, -42.9337 >, < 0.784449, 0, -0.620194 >, < 48.2857, 27.5, -42.9337 >, < 0.74698, 0, -0.664847 >, < 48.3516, 27.5, -42.8395 >, < 0.851079, 0, -0.525038 > }
smooth_triangle { < 48.2857, 17.5, -42.9337 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.3516, 17.5, -42.8395 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.7802, 17.5, -42.5096 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 48.3516, 27.5, -42.8395 >, < 0, 1, 0 >, < 48.2857, 27.5, -42.9337 >, < 0, 1, 0 >, < 47.7802, 27.5, -42.5096 >, < 0, 1, 0 > }
smooth_triangle { < 48.2857, 27.5, -42.9337 >, < 0.74698, 0, -0.664847 >, < 48.2857, 17.5, -42.9337 >, < 0.784449, 0, -0.620194 >, < 48.2043, 17.5, -43.0151 >, < 0.664845, 0, -0.746982 > }
smooth_triangle { < 48.2043, 17.5, -43.0151 >, < 0.664845, 0, -0.746982 >, < 48.2043, 27.5, -43.0151 >, < 0.620188, 0, -0.784453 >, < 48.2857, 27.5, -42.9337 >, < 0.74698, 0, -0.664847 > }
smooth_triangle { < 48.2043, 17.5, -43.0151 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.2857, 17.5, -42.9337 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.7802, 17.5, -42.5096 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 48.2857, 27.5, -42.9337 >, < 0, 1, 0 >, < 48.2043, 27.5, -43.0151 >, < 0, 1, 0 >, < 47.7802, 27.5, -42.5096 >, < 0, 1, 0 > }
smooth_triangle { < 48.2043, 27.5, -43.0151 >, < 0.620188, 0, -0.784453 >, < 48.2043, 17.5, -43.0151 >, < 0.664845, 0, -0.746982 >, < 48.1101, 17.5, -43.081 >, < 0.525029, 0, -0.851084 > }
smooth_triangle { < 48.1101, 17.5, -43.081 >, < 0.525029, 0, -0.851084 >, < 48.1101, 27.5, -43.081 >, < 0.474532, 0, -0.880238 >, < 48.2043, 27.5, -43.0151 >, < 0.620188, 0, -0.784453 > }
smooth_triangle { < 48.1101, 17.5, -43.081 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.2043, 17.5, -43.0151 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.7802, 17.5, -42.5096 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 48.2043, 27.5, -43.0151 >, < 0, 1, 0 >, < 48.1101, 27.5, -43.081 >, < 0, 1, 0 >, < 47.7802, 27.5, -42.5096 >, < 0, 1, 0 > }
smooth_triangle { < 48.1101, 27.5, -43.081 >, < 0.474532, 0, -0.880238 >, < 48.1101, 17.5, -43.081 >, < 0.525029, 0, -0.851084 >, < 48.0059, 17.5, -43.1296 >, < 0.36925, 0, -0.92933 > }
smooth_triangle { < 48.0059, 17.5, -43.1296 >, < 0.36925, 0, -0.92933 >, < 48.0059, 27.5, -43.1296 >, < 0.314486, 0, -0.949262 >, < 48.1101, 27.5, -43.081 >, < 0.474532, 0, -0.880238 > }
smooth_triangle { < 48.0059, 17.5, -43.1296 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.1101, 17.5, -43.081 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.7802, 17.5, -42.5096 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 48.1101, 27.5, -43.081 >, < 0, 1, 0 >, < 48.0059, 27.5, -43.1296 >, < 0, 1, 0 >, < 47.7802, 27.5, -42.5096 >, < 0, 1, 0 > }
smooth_triangle { < 48.0059, 27.5, -43.1296 >, < 0.314486, 0, -0.949262 >, < 48.0059, 17.5, -43.1296 >, < 0.36925, 0, -0.92933 >, < 47.8948, 17.5, -43.1594 >, < 0.202301, 0, -0.979324 > }
smooth_triangle { < 47.8948, 17.5, -43.1594 >, < 0.202301, 0, -0.979324 >, < 47.8948, 27.5, -43.1594 >, < 0.144878, 0, -0.98945 >, < 48.0059, 27.5, -43.1296 >, < 0.314486, 0, -0.949262 > }
smooth_triangle { < 47.8948, 17.5, -43.1594 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.0059, 17.5, -43.1296 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.7802, 17.5, -42.5096 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 48.0059, 27.5, -43.1296 >, < 0, 1, 0 >, < 47.8948, 27.5, -43.1594 >, < 0, 1, 0 >, < 47.7802, 27.5, -42.5096 >, < 0, 1, 0 > }
smooth_triangle { < 47.8948, 27.5, -43.1594 >, < 0.144878, 0, -0.98945 >, < 47.8948, 17.5, -43.1594 >, < 0.202301, 0, -0.979324 >, < 47.7802, 17.5, -43.1694 >, < 0.0291526, 0, -0.999575 > }
smooth_triangle { < 47.7802, 17.5, -43.1694 >, < 0.0291526, 0, -0.999575 >, < 47.7802, 27.5, -43.1694 >, < -0.0291526, 0, -0.999575 >, < 47.8948, 27.5, -43.1594 >, < 0.144878, 0, -0.98945 > }
smooth_triangle { < 47.7802, 17.5, -43.1694 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.8948, 17.5, -43.1594 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.7802, 17.5, -42.5096 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.8948, 27.5, -43.1594 >, < 0, 1, 0 >, < 47.7802, 27.5, -43.1694 >, < 0, 1, 0 >, < 47.7802, 27.5, -42.5096 >, < 0, 1, 0 > }
smooth_triangle { < 47.7802, 27.5, -43.1694 >, < -0.0291526, 0, -0.999575 >, < 47.7802, 17.5, -43.1694 >, < 0.0291526, 0, -0.999575 >, < 47.6656, 17.5, -43.1594 >, < -0.144879, 0, -0.989449 > }
smooth_triangle { < 47.6656, 17.5, -43.1594 >, < -0.144879, 0, -0.989449 >, < 47.6656, 27.5, -43.1594 >, < -0.2023, 0, -0.979324 >, < 47.7802, 27.5, -43.1694 >, < -0.0291526, 0, -0.999575 > }
smooth_triangle { < 47.6656, 17.5, -43.1594 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.7802, 17.5, -43.1694 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.7802, 17.5, -42.5096 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.7802, 27.5, -43.1694 >, < 0, 1, 0 >, < 47.6656, 27.5, -43.1594 >, < 0, 1, 0 >, < 47.7802, 27.5, -42.5096 >, < 0, 1, 0 > }
smooth_triangle { < 47.6656, 27.5, -43.1594 >, < -0.2023, 0, -0.979324 >, < 47.6656, 17.5, -43.1594 >, < -0.144879, 0, -0.989449 >, < 47.5545, 17.5, -43.1296 >, < -0.314486, 0, -0.949262 > }
smooth_triangle { < 47.5545, 17.5, -43.1296 >, < -0.314486, 0, -0.949262 >, < 47.5545, 27.5, -43.1296 >, < -0.36925, 0, -0.92933 >, < 47.6656, 27.5, -43.1594 >, < -0.2023, 0, -0.979324 > }
smooth_triangle { < 47.5545, 17.5, -43.1296 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.6656, 17.5, -43.1594 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.7802, 17.5, -42.5096 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.6656, 27.5, -43.1594 >, < 0, 1, 0 >, < 47.5545, 27.5, -43.1296 >, < 0, 1, 0 >, < 47.7802, 27.5, -42.5096 >, < 0, 1, 0 > }
smooth_triangle { < 47.5545, 27.5, -43.1296 >, < -0.36925, 0, -0.92933 >, < 47.5545, 17.5, -43.1296 >, < -0.314486, 0, -0.949262 >, < 47.4503, 17.5, -43.081 >, < -0.474532, 0, -0.880238 > }
smooth_triangle { < 47.4503, 17.5, -43.081 >, < -0.474532, 0, -0.880238 >, < 47.4503, 27.5, -43.081 >, < -0.525029, 0, -0.851084 >, < 47.5545, 27.5, -43.1296 >, < -0.36925, 0, -0.92933 > }
smooth_triangle { < 47.4503, 17.5, -43.081 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.5545, 17.5, -43.1296 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.7802, 17.5, -42.5096 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.5545, 27.5, -43.1296 >, < 0, 1, 0 >, < 47.4503, 27.5, -43.081 >, < 0, 1, 0 >, < 47.7802, 27.5, -42.5096 >, < 0, 1, 0 > }
smooth_triangle { < 47.4503, 27.5, -43.081 >, < -0.525029, 0, -0.851084 >, < 47.4503, 17.5, -43.081 >, < -0.474532, 0, -0.880238 >, < 47.3561, 17.5, -43.0151 >, < -0.620188, 0, -0.784453 > }
smooth_triangle { < 47.3561, 17.5, -43.0151 >, < -0.620188, 0, -0.784453 >, < 47.3561, 27.5, -43.0151 >, < -0.664845, 0, -0.746982 >, < 47.4503, 27.5, -43.081 >, < -0.525029, 0, -0.851084 > }
smooth_triangle { < 47.3561, 17.5, -43.0151 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.4503, 17.5, -43.081 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.7802, 17.5, -42.5096 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.4503, 27.5, -43.081 >, < 0, 1, 0 >, < 47.3561, 27.5, -43.0151 >, < 0, 1, 0 >, < 47.7802, 27.5, -42.5096 >, < 0, 1, 0 > }
smooth_triangle { < 47.3561, 27.5, -43.0151 >, < -0.664845, 0, -0.746982 >, < 47.3561, 17.5, -43.0151 >, < -0.620188, 0, -0.784453 >, < 47.2748, 17.5, -42.9337 >, < -0.74698, 0, -0.664847 > }
smooth_triangle { < 47.2748, 17.5, -42.9337 >, < -0.74698, 0, -0.664847 >, < 47.2748, 27.5, -42.9337 >, < -0.784449, 0, -0.620194 >, < 47.3561, 27.5, -43.0151 >, < -0.664845, 0, -0.746982 > }
smooth_triangle { < 47.2748, 17.5, -42.9337 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.3561, 17.5, -43.0151 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.7802, 17.5, -42.5096 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.3561, 27.5, -43.0151 >, < 0, 1, 0 >, < 47.2748, 27.5, -42.9337 >, < 0, 1, 0 >, < 47.7802, 27.5, -42.5096 >, < 0, 1, 0 > }
smooth_triangle { < 47.2748, 27.5, -42.9337 >, < -0.784449, 0, -0.620194 >, < 47.2748, 17.5, -42.9337 >, < -0.74698, 0, -0.664847 >, < 47.2088, 17.5, -42.8395 >, < -0.851079, 0, -0.525038 > }
smooth_triangle { < 47.2088, 17.5, -42.8395 >, < -0.851079, 0, -0.525038 >, < 47.2088, 27.5, -42.8395 >, < -0.88024, 0, -0.47453 >, < 47.2748, 27.5, -42.9337 >, < -0.784449, 0, -0.620194 > }
smooth_triangle { < 47.2088, 17.5, -42.8395 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.2748, 17.5, -42.9337 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.7802, 17.5, -42.5096 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.2748, 27.5, -42.9337 >, < 0, 1, 0 >, < 47.2088, 27.5, -42.8395 >, < 0, 1, 0 >, < 47.7802, 27.5, -42.5096 >, < 0, 1, 0 > }
smooth_triangle { < 47.2088, 27.5, -42.8395 >, < -0.88024, 0, -0.47453 >, < 47.2088, 17.5, -42.8395 >, < -0.851079, 0, -0.525038 >, < 47.1602, 17.5, -42.7353 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 47.1602, 17.5, -42.7353 >, < -0.929328, 0, -0.369255 >, < 47.1602, 27.5, -42.7353 >, < -0.949263, 0, -0.314485 >, < 47.2088, 27.5, -42.8395 >, < -0.88024, 0, -0.47453 > }
smooth_triangle { < 47.1602, 17.5, -42.7353 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.2088, 17.5, -42.8395 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.7802, 17.5, -42.5096 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.2088, 27.5, -42.8395 >, < 0, 1, 0 >, < 47.1602, 27.5, -42.7353 >, < 0, 1, 0 >, < 47.7802, 27.5, -42.5096 >, < 0, 1, 0 > }
smooth_triangle { < 47.1602, 27.5, -42.7353 >, < -0.949263, 0, -0.314485 >, < 47.1602, 17.5, -42.7353 >, < -0.929328, 0, -0.369255 >, < 47.1304, 17.5, -42.6242 >, < -0.979324, 0, -0.202296 > }
smooth_triangle { < 47.1304, 17.5, -42.6242 >, < -0.979324, 0, -0.202296 >, < 47.1304, 27.5, -42.6242 >, < -0.98945, 0, -0.144878 >, < 47.1602, 27.5, -42.7353 >, < -0.949263, 0, -0.314485 > }
smooth_triangle { < 47.1304, 17.5, -42.6242 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.1602, 17.5, -42.7353 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.7802, 17.5, -42.5096 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.1602, 27.5, -42.7353 >, < 0, 1, 0 >, < 47.1304, 27.5, -42.6242 >, < 0, 1, 0 >, < 47.7802, 27.5, -42.5096 >, < 0, 1, 0 > }
smooth_triangle { < 47.1304, 27.5, -42.6242 >, < -0.98945, 0, -0.144878 >, < 47.1304, 17.5, -42.6242 >, < -0.979324, 0, -0.202296 >, < 47.1204, 17.5, -42.5096 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 47.1204, 17.5, -42.5096 >, < -0.999575, 0, -0.0291536 >, < 47.1204, 27.5, -42.5096 >, < -0.999575, 0, 0.0291531 >, < 47.1304, 27.5, -42.6242 >, < -0.98945, 0, -0.144878 > }
smooth_triangle { < 47.1204, 17.5, -42.5096 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.1304, 17.5, -42.6242 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.7802, 17.5, -42.5096 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.1304, 27.5, -42.6242 >, < 0, 1, 0 >, < 47.1204, 27.5, -42.5096 >, < 0, 1, 0 >, < 47.7802, 27.5, -42.5096 >, < 0, 1, 0 > }
smooth_triangle { < 47.1204, 27.5, -42.5096 >, < -0.999575, 0, 0.0291531 >, < 47.1204, 17.5, -42.5096 >, < -0.999575, 0, -0.0291536 >, < 47.1304, 17.5, -42.395 >, < -0.989451, 0, 0.144866 > }
smooth_triangle { < 47.1304, 17.5, -42.395 >, < -0.989451, 0, 0.144866 >, < 47.1304, 27.5, -42.395 >, < -0.979333, 0, 0.202254 >, < 47.1204, 27.5, -42.5096 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 47.1304, 17.5, -42.395 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.1204, 17.5, -42.5096 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.7802, 17.5, -42.5096 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.1204, 27.5, -42.5096 >, < 0, 1, 0 >, < 47.1304, 27.5, -42.395 >, < 0, 1, 0 >, < 47.7802, 27.5, -42.5096 >, < 0, 1, 0 > }
smooth_triangle { < 47.1304, 27.5, -42.395 >, < -0.979333, 0, 0.202254 >, < 47.1304, 17.5, -42.395 >, < -0.989451, 0, 0.144866 >, < 47.1602, 17.5, -42.2839 >, < -0.949273, 0, 0.314454 > }
smooth_triangle { < 47.1602, 17.5, -42.2839 >, < -0.949273, 0, 0.314454 >, < 47.1602, 27.5, -42.2839 >, < -0.929328, 0, 0.369255 >, < 47.1304, 27.5, -42.395 >, < -0.979333, 0, 0.202254 > }
smooth_triangle { < 47.1602, 17.5, -42.2839 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.1304, 17.5, -42.395 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.7802, 17.5, -42.5096 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.1304, 27.5, -42.395 >, < 0, 1, 0 >, < 47.1602, 27.5, -42.2839 >, < 0, 1, 0 >, < 47.7802, 27.5, -42.5096 >, < 0, 1, 0 > }
smooth_triangle { < 47.1602, 27.5, -42.2839 >, < -0.929328, 0, 0.369255 >, < 47.1602, 17.5, -42.2839 >, < -0.949273, 0, 0.314454 >, < 47.2088, 17.5, -42.1797 >, < -0.88023, 0, 0.474547 > }
smooth_triangle { < 47.2088, 17.5, -42.1797 >, < -0.88023, 0, 0.474547 >, < 47.2088, 27.5, -42.1797 >, < -0.851079, 0, 0.525038 >, < 47.1602, 27.5, -42.2839 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 47.2088, 17.5, -42.1797 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.1602, 17.5, -42.2839 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.7802, 17.5, -42.5096 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.1602, 27.5, -42.2839 >, < 0, 1, 0 >, < 47.2088, 27.5, -42.1797 >, < 0, 1, 0 >, < 47.7802, 27.5, -42.5096 >, < 0, 1, 0 > }
smooth_triangle { < 47.2088, 27.5, -42.1797 >, < -0.851079, 0, 0.525038 >, < 47.2088, 17.5, -42.1797 >, < -0.88023, 0, 0.474547 >, < 47.2748, 17.5, -42.0855 >, < -0.784449, 0, 0.620194 > }
smooth_triangle { < 47.2748, 17.5, -42.0855 >, < -0.784449, 0, 0.620194 >, < 47.2748, 27.5, -42.0855 >, < -0.74698, 0, 0.664847 >, < 47.2088, 27.5, -42.1797 >, < -0.851079, 0, 0.525038 > }
smooth_triangle { < 47.2748, 17.5, -42.0855 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.2088, 17.5, -42.1797 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.7802, 17.5, -42.5096 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.2088, 27.5, -42.1797 >, < 0, 1, 0 >, < 47.2748, 27.5, -42.0855 >, < 0, 1, 0 >, < 47.7802, 27.5, -42.5096 >, < 0, 1, 0 > }
smooth_triangle { < 47.2748, 27.5, -42.0855 >, < -0.74698, 0, 0.664847 >, < 47.2748, 17.5, -42.0855 >, < -0.784449, 0, 0.620194 >, < 47.3561, 17.5, -42.0042 >, < -0.664845, 0, 0.746982 > }
smooth_triangle { < 47.3561, 17.5, -42.0042 >, < -0.664845, 0, 0.746982 >, < 47.3561, 27.5, -42.0042 >, < -0.620197, 0, 0.784446 >, < 47.2748, 27.5, -42.0855 >, < -0.74698, 0, 0.664847 > }
smooth_triangle { < 47.3561, 17.5, -42.0042 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.2748, 17.5, -42.0855 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.7802, 17.5, -42.5096 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.2748, 27.5, -42.0855 >, < 0, 1, 0 >, < 47.3561, 27.5, -42.0042 >, < 0, 1, 0 >, < 47.7802, 27.5, -42.5096 >, < 0, 1, 0 > }
smooth_triangle { < 47.3561, 27.5, -42.0042 >, < -0.620197, 0, 0.784446 >, < 47.3561, 17.5, -42.0042 >, < -0.664845, 0, 0.746982 >, < 47.4503, 17.5, -41.9382 >, < -0.525029, 0, 0.851084 > }
smooth_triangle { < 47.4503, 17.5, -41.9382 >, < -0.525029, 0, 0.851084 >, < 47.4503, 27.5, -41.9382 >, < -0.474532, 0, 0.880238 >, < 47.3561, 27.5, -42.0042 >, < -0.620197, 0, 0.784446 > }
smooth_triangle { < 47.4503, 17.5, -41.9382 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.3561, 17.5, -42.0042 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.7802, 17.5, -42.5096 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.3561, 27.5, -42.0042 >, < 0, 1, 0 >, < 47.4503, 27.5, -41.9382 >, < 0, 1, 0 >, < 47.7802, 27.5, -42.5096 >, < 0, 1, 0 > }
smooth_triangle { < 47.4503, 27.5, -41.9382 >, < -0.474532, 0, 0.880238 >, < 47.4503, 17.5, -41.9382 >, < -0.525029, 0, 0.851084 >, < 47.5545, 17.5, -41.8896 >, < -0.36925, 0, 0.92933 > }
smooth_triangle { < 47.5545, 17.5, -41.8896 >, < -0.36925, 0, 0.92933 >, < 47.5545, 27.5, -41.8896 >, < -0.314486, 0, 0.949262 >, < 47.4503, 27.5, -41.9382 >, < -0.474532, 0, 0.880238 > }
smooth_triangle { < 47.5545, 17.5, -41.8896 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.4503, 17.5, -41.9382 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.7802, 17.5, -42.5096 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.4503, 27.5, -41.9382 >, < 0, 1, 0 >, < 47.5545, 27.5, -41.8896 >, < 0, 1, 0 >, < 47.7802, 27.5, -42.5096 >, < 0, 1, 0 > }
smooth_triangle { < 47.5545, 27.5, -41.8896 >, < -0.314486, 0, 0.949262 >, < 47.5545, 17.5, -41.8896 >, < -0.36925, 0, 0.92933 >, < 47.6656, 17.5, -41.8598 >, < -0.202301, 0, 0.979324 > }
smooth_triangle { < 47.6656, 17.5, -41.8598 >, < -0.202301, 0, 0.979324 >, < 47.6656, 27.5, -41.8598 >, < -0.144879, 0, 0.989449 >, < 47.5545, 27.5, -41.8896 >, < -0.314486, 0, 0.949262 > }
smooth_triangle { < 47.6656, 17.5, -41.8598 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.5545, 17.5, -41.8896 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.7802, 17.5, -42.5096 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.5545, 27.5, -41.8896 >, < 0, 1, 0 >, < 47.6656, 27.5, -41.8598 >, < 0, 1, 0 >, < 47.7802, 27.5, -42.5096 >, < 0, 1, 0 > }
smooth_triangle { < 47.6656, 27.5, -41.8598 >, < -0.144879, 0, 0.989449 >, < 47.6656, 17.5, -41.8598 >, < -0.202301, 0, 0.979324 >, < 47.7802, 17.5, -41.8498 >, < -0.0291526, 0, 0.999575 > }
smooth_triangle { < 47.7802, 17.5, -41.8498 >, < -0.0291526, 0, 0.999575 >, < 47.7802, 27.5, -41.8498 >, < 0.0291526, 0, 0.999575 >, < 47.6656, 27.5, -41.8598 >, < -0.144879, 0, 0.989449 > }
smooth_triangle { < 47.7802, 17.5, -41.8498 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.6656, 17.5, -41.8598 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.7802, 17.5, -42.5096 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.6656, 27.5, -41.8598 >, < 0, 1, 0 >, < 47.7802, 27.5, -41.8498 >, < 0, 1, 0 >, < 47.7802, 27.5, -42.5096 >, < 0, 1, 0 > }
smooth_triangle { < 47.7802, 27.5, -41.8498 >, < 0.0291526, 0, 0.999575 >, < 47.7802, 17.5, -41.8498 >, < -0.0291526, 0, 0.999575 >, < 47.8948, 17.5, -41.8598 >, < 0.144879, 0, 0.989449 > }
smooth_triangle { < 47.8948, 17.5, -41.8598 >, < 0.144879, 0, 0.989449 >, < 47.8948, 27.5, -41.8598 >, < 0.202297, 0, 0.979324 >, < 47.7802, 27.5, -41.8498 >, < 0.0291526, 0, 0.999575 > }
smooth_triangle { < 47.8948, 17.5, -41.8598 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.7802, 17.5, -41.8498 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.7802, 17.5, -42.5096 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.7802, 27.5, -41.8498 >, < 0, 1, 0 >, < 47.8948, 27.5, -41.8598 >, < 0, 1, 0 >, < 47.7802, 27.5, -42.5096 >, < 0, 1, 0 > }
smooth_triangle { < 47.8948, 27.5, -41.8598 >, < 0.202297, 0, 0.979324 >, < 47.8948, 17.5, -41.8598 >, < 0.144879, 0, 0.989449 >, < 48.0059, 17.5, -41.8896 >, < 0.314486, 0, 0.949262 > }
smooth_triangle { < 48.0059, 17.5, -41.8896 >, < 0.314486, 0, 0.949262 >, < 48.0059, 27.5, -41.8896 >, < 0.36925, 0, 0.92933 >, < 47.8948, 27.5, -41.8598 >, < 0.202297, 0, 0.979324 > }
smooth_triangle { < 48.0059, 17.5, -41.8896 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.8948, 17.5, -41.8598 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.7802, 17.5, -42.5096 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.8948, 27.5, -41.8598 >, < 0, 1, 0 >, < 48.0059, 27.5, -41.8896 >, < 0, 1, 0 >, < 47.7802, 27.5, -42.5096 >, < 0, 1, 0 > }
smooth_triangle { < 48.0059, 27.5, -41.8896 >, < 0.36925, 0, 0.92933 >, < 48.0059, 17.5, -41.8896 >, < 0.314486, 0, 0.949262 >, < 48.1101, 17.5, -41.9382 >, < 0.474532, 0, 0.880238 > }
smooth_triangle { < 48.1101, 17.5, -41.9382 >, < 0.474532, 0, 0.880238 >, < 48.1101, 27.5, -41.9382 >, < 0.525029, 0, 0.851084 >, < 48.0059, 27.5, -41.8896 >, < 0.36925, 0, 0.92933 > }
smooth_triangle { < 48.1101, 17.5, -41.9382 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.0059, 17.5, -41.8896 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.7802, 17.5, -42.5096 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 48.0059, 27.5, -41.8896 >, < 0, 1, 0 >, < 48.1101, 27.5, -41.9382 >, < 0, 1, 0 >, < 47.7802, 27.5, -42.5096 >, < 0, 1, 0 > }
smooth_triangle { < 48.1101, 27.5, -41.9382 >, < 0.525029, 0, 0.851084 >, < 48.1101, 17.5, -41.9382 >, < 0.474532, 0, 0.880238 >, < 48.2043, 17.5, -42.0042 >, < 0.620184, 0, 0.784457 > }
smooth_triangle { < 48.2043, 17.5, -42.0042 >, < 0.620184, 0, 0.784457 >, < 48.2043, 27.5, -42.0042 >, < 0.664845, 0, 0.746982 >, < 48.1101, 27.5, -41.9382 >, < 0.525029, 0, 0.851084 > }
smooth_triangle { < 48.2043, 17.5, -42.0042 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.1101, 17.5, -41.9382 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.7802, 17.5, -42.5096 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 48.1101, 27.5, -41.9382 >, < 0, 1, 0 >, < 48.2043, 27.5, -42.0042 >, < 0, 1, 0 >, < 47.7802, 27.5, -42.5096 >, < 0, 1, 0 > }
smooth_triangle { < 48.2043, 27.5, -42.0042 >, < 0.664845, 0, 0.746982 >, < 48.2043, 17.5, -42.0042 >, < 0.620184, 0, 0.784457 >, < 48.2857, 17.5, -42.0855 >, < 0.74698, 0, 0.664847 > }
smooth_triangle { < 48.2857, 17.5, -42.0855 >, < 0.74698, 0, 0.664847 >, < 48.2857, 27.5, -42.0855 >, < 0.784449, 0, 0.620194 >, < 48.2043, 27.5, -42.0042 >, < 0.664845, 0, 0.746982 > }
smooth_triangle { < 48.2857, 17.5, -42.0855 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.2043, 17.5, -42.0042 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.7802, 17.5, -42.5096 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 48.2043, 27.5, -42.0042 >, < 0, 1, 0 >, < 48.2857, 27.5, -42.0855 >, < 0, 1, 0 >, < 47.7802, 27.5, -42.5096 >, < 0, 1, 0 > }
smooth_triangle { < 48.2857, 27.5, -42.0855 >, < 0.784449, 0, 0.620194 >, < 48.2857, 17.5, -42.0855 >, < 0.74698, 0, 0.664847 >, < 48.3516, 17.5, -42.1797 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 48.3516, 17.5, -42.1797 >, < 0.851079, 0, 0.525038 >, < 48.3516, 27.5, -42.1797 >, < 0.88024, 0, 0.47453 >, < 48.2857, 27.5, -42.0855 >, < 0.784449, 0, 0.620194 > }
smooth_triangle { < 48.3516, 17.5, -42.1797 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.2857, 17.5, -42.0855 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.7802, 17.5, -42.5096 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 48.2857, 27.5, -42.0855 >, < 0, 1, 0 >, < 48.3516, 27.5, -42.1797 >, < 0, 1, 0 >, < 47.7802, 27.5, -42.5096 >, < 0, 1, 0 > }
smooth_triangle { < 48.3516, 27.5, -42.1797 >, < 0.88024, 0, 0.47453 >, < 48.3516, 17.5, -42.1797 >, < 0.851079, 0, 0.525038 >, < 48.4002, 17.5, -42.2839 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 48.4002, 17.5, -42.2839 >, < 0.929328, 0, 0.369255 >, < 48.4002, 27.5, -42.2839 >, < 0.949263, 0, 0.314485 >, < 48.3516, 27.5, -42.1797 >, < 0.88024, 0, 0.47453 > }
smooth_triangle { < 48.4002, 17.5, -42.2839 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.3516, 17.5, -42.1797 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.7802, 17.5, -42.5096 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 48.3516, 27.5, -42.1797 >, < 0, 1, 0 >, < 48.4002, 27.5, -42.2839 >, < 0, 1, 0 >, < 47.7802, 27.5, -42.5096 >, < 0, 1, 0 > }
smooth_triangle { < 48.4002, 27.5, -42.2839 >, < 0.949263, 0, 0.314485 >, < 48.4002, 17.5, -42.2839 >, < 0.929328, 0, 0.369255 >, < 48.43, 17.5, -42.395 >, < 0.979324, 0, 0.202296 > }
smooth_triangle { < 48.43, 17.5, -42.395 >, < 0.979324, 0, 0.202296 >, < 48.43, 27.5, -42.395 >, < 0.98945, 0, 0.144878 >, < 48.4002, 27.5, -42.2839 >, < 0.949263, 0, 0.314485 > }
smooth_triangle { < 48.43, 17.5, -42.395 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.4002, 17.5, -42.2839 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.7802, 17.5, -42.5096 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 48.4002, 27.5, -42.2839 >, < 0, 1, 0 >, < 48.43, 27.5, -42.395 >, < 0, 1, 0 >, < 47.7802, 27.5, -42.5096 >, < 0, 1, 0 > }
smooth_triangle { < 48.43, 27.5, -42.395 >, < 0.98945, 0, 0.144878 >, < 48.43, 17.5, -42.395 >, < 0.979324, 0, 0.202296 >, < 48.44, 17.5, -42.5096 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 48.44, 17.5, -42.5096 >, < 0.999575, 0, 0.0291531 >, < 48.44, 27.5, -42.5096 >, < 0.999575, 0, -0.0291536 >, < 48.43, 27.5, -42.395 >, < 0.98945, 0, 0.144878 > }
smooth_triangle { < 48.44, 17.5, -42.5096 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.43, 17.5, -42.395 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.7802, 17.5, -42.5096 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 48.43, 27.5, -42.395 >, < 0, 1, 0 >, < 48.44, 27.5, -42.5096 >, < 0, 1, 0 >, < 47.7802, 27.5, -42.5096 >, < 0, 1, 0 > }
smooth_triangle { < 46.7391, 27.5, -44.8841 >, < 0.999575, 0, -0.0291536 >, < 46.7391, 17.5, -44.8841 >, < 0.999575, 0, 0.0291531 >, < 46.7291, 17.5, -44.9987 >, < 0.98945, 0, -0.144878 > }
smooth_triangle { < 46.7291, 17.5, -44.9987 >, < 0.98945, 0, -0.144878 >, < 46.7291, 27.5, -44.9987 >, < 0.979324, 0, -0.202296 >, < 46.7391, 27.5, -44.8841 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 46.7291, 17.5, -44.9987 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.7391, 17.5, -44.8841 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.0793, 17.5, -44.8841 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.7391, 27.5, -44.8841 >, < 0, 1, 0 >, < 46.7291, 27.5, -44.9987 >, < 0, 1, 0 >, < 46.0793, 27.5, -44.8841 >, < 0, 1, 0 > }
smooth_triangle { < 46.7291, 27.5, -44.9987 >, < 0.979324, 0, -0.202296 >, < 46.7291, 17.5, -44.9987 >, < 0.98945, 0, -0.144878 >, < 46.6993, 17.5, -45.1098 >, < 0.949263, 0, -0.314485 > }
smooth_triangle { < 46.6993, 17.5, -45.1098 >, < 0.949263, 0, -0.314485 >, < 46.6993, 27.5, -45.1098 >, < 0.929328, 0, -0.369255 >, < 46.7291, 27.5, -44.9987 >, < 0.979324, 0, -0.202296 > }
smooth_triangle { < 46.6993, 17.5, -45.1098 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.7291, 17.5, -44.9987 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.0793, 17.5, -44.8841 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.7291, 27.5, -44.9987 >, < 0, 1, 0 >, < 46.6993, 27.5, -45.1098 >, < 0, 1, 0 >, < 46.0793, 27.5, -44.8841 >, < 0, 1, 0 > }
smooth_triangle { < 46.6993, 27.5, -45.1098 >, < 0.929328, 0, -0.369255 >, < 46.6993, 17.5, -45.1098 >, < 0.949263, 0, -0.314485 >, < 46.6507, 17.5, -45.214 >, < 0.88024, 0, -0.474529 > }
smooth_triangle { < 46.6507, 17.5, -45.214 >, < 0.88024, 0, -0.474529 >, < 46.6507, 27.5, -45.214 >, < 0.851079, 0, -0.525038 >, < 46.6993, 27.5, -45.1098 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 46.6507, 17.5, -45.214 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.6993, 17.5, -45.1098 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.0793, 17.5, -44.8841 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.6993, 27.5, -45.1098 >, < 0, 1, 0 >, < 46.6507, 27.5, -45.214 >, < 0, 1, 0 >, < 46.0793, 27.5, -44.8841 >, < 0, 1, 0 > }
smooth_triangle { < 46.6507, 27.5, -45.214 >, < 0.851079, 0, -0.525038 >, < 46.6507, 17.5, -45.214 >, < 0.88024, 0, -0.474529 >, < 46.5848, 17.5, -45.3082 >, < 0.784449, 0, -0.620194 > }
smooth_triangle { < 46.5848, 17.5, -45.3082 >, < 0.784449, 0, -0.620194 >, < 46.5848, 27.5, -45.3082 >, < 0.74698, 0, -0.664847 >, < 46.6507, 27.5, -45.214 >, < 0.851079, 0, -0.525038 > }
smooth_triangle { < 46.5848, 17.5, -45.3082 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.6507, 17.5, -45.214 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.0793, 17.5, -44.8841 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.6507, 27.5, -45.214 >, < 0, 1, 0 >, < 46.5848, 27.5, -45.3082 >, < 0, 1, 0 >, < 46.0793, 27.5, -44.8841 >, < 0, 1, 0 > }
smooth_triangle { < 46.5848, 27.5, -45.3082 >, < 0.74698, 0, -0.664847 >, < 46.5848, 17.5, -45.3082 >, < 0.784449, 0, -0.620194 >, < 46.5034, 17.5, -45.3895 >, < 0.664845, 0, -0.746982 > }
smooth_triangle { < 46.5034, 17.5, -45.3895 >, < 0.664845, 0, -0.746982 >, < 46.5034, 27.5, -45.3895 >, < 0.620188, 0, -0.784453 >, < 46.5848, 27.5, -45.3082 >, < 0.74698, 0, -0.664847 > }
smooth_triangle { < 46.5034, 17.5, -45.3895 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.5848, 17.5, -45.3082 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.0793, 17.5, -44.8841 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.5848, 27.5, -45.3082 >, < 0, 1, 0 >, < 46.5034, 27.5, -45.3895 >, < 0, 1, 0 >, < 46.0793, 27.5, -44.8841 >, < 0, 1, 0 > }
smooth_triangle { < 46.5034, 27.5, -45.3895 >, < 0.620188, 0, -0.784453 >, < 46.5034, 17.5, -45.3895 >, < 0.664845, 0, -0.746982 >, < 46.4092, 17.5, -45.4555 >, < 0.525029, 0, -0.851084 > }
smooth_triangle { < 46.4092, 17.5, -45.4555 >, < 0.525029, 0, -0.851084 >, < 46.4092, 27.5, -45.4555 >, < 0.474532, 0, -0.880238 >, < 46.5034, 27.5, -45.3895 >, < 0.620188, 0, -0.784453 > }
smooth_triangle { < 46.4092, 17.5, -45.4555 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.5034, 17.5, -45.3895 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.0793, 17.5, -44.8841 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.5034, 27.5, -45.3895 >, < 0, 1, 0 >, < 46.4092, 27.5, -45.4555 >, < 0, 1, 0 >, < 46.0793, 27.5, -44.8841 >, < 0, 1, 0 > }
smooth_triangle { < 46.4092, 27.5, -45.4555 >, < 0.474532, 0, -0.880238 >, < 46.4092, 17.5, -45.4555 >, < 0.525029, 0, -0.851084 >, < 46.305, 17.5, -45.5041 >, < 0.36925, 0, -0.92933 > }
smooth_triangle { < 46.305, 17.5, -45.5041 >, < 0.36925, 0, -0.92933 >, < 46.305, 27.5, -45.5041 >, < 0.314486, 0, -0.949262 >, < 46.4092, 27.5, -45.4555 >, < 0.474532, 0, -0.880238 > }
smooth_triangle { < 46.305, 17.5, -45.5041 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.4092, 17.5, -45.4555 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.0793, 17.5, -44.8841 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.4092, 27.5, -45.4555 >, < 0, 1, 0 >, < 46.305, 27.5, -45.5041 >, < 0, 1, 0 >, < 46.0793, 27.5, -44.8841 >, < 0, 1, 0 > }
smooth_triangle { < 46.305, 27.5, -45.5041 >, < 0.314486, 0, -0.949262 >, < 46.305, 17.5, -45.5041 >, < 0.36925, 0, -0.92933 >, < 46.1939, 17.5, -45.5339 >, < 0.202301, 0, -0.979324 > }
smooth_triangle { < 46.1939, 17.5, -45.5339 >, < 0.202301, 0, -0.979324 >, < 46.1939, 27.5, -45.5339 >, < 0.144878, 0, -0.98945 >, < 46.305, 27.5, -45.5041 >, < 0.314486, 0, -0.949262 > }
smooth_triangle { < 46.1939, 17.5, -45.5339 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.305, 17.5, -45.5041 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.0793, 17.5, -44.8841 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.305, 27.5, -45.5041 >, < 0, 1, 0 >, < 46.1939, 27.5, -45.5339 >, < 0, 1, 0 >, < 46.0793, 27.5, -44.8841 >, < 0, 1, 0 > }
smooth_triangle { < 46.1939, 27.5, -45.5339 >, < 0.144878, 0, -0.98945 >, < 46.1939, 17.5, -45.5339 >, < 0.202301, 0, -0.979324 >, < 46.0793, 17.5, -45.5439 >, < 0.0291526, 0, -0.999575 > }
smooth_triangle { < 46.0793, 17.5, -45.5439 >, < 0.0291526, 0, -0.999575 >, < 46.0793, 27.5, -45.5439 >, < -0.0291526, 0, -0.999575 >, < 46.1939, 27.5, -45.5339 >, < 0.144878, 0, -0.98945 > }
smooth_triangle { < 46.0793, 17.5, -45.5439 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.1939, 17.5, -45.5339 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.0793, 17.5, -44.8841 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.1939, 27.5, -45.5339 >, < 0, 1, 0 >, < 46.0793, 27.5, -45.5439 >, < 0, 1, 0 >, < 46.0793, 27.5, -44.8841 >, < 0, 1, 0 > }
smooth_triangle { < 46.0793, 27.5, -45.5439 >, < -0.0291526, 0, -0.999575 >, < 46.0793, 17.5, -45.5439 >, < 0.0291526, 0, -0.999575 >, < 45.9647, 17.5, -45.5339 >, < -0.144879, 0, -0.989449 > }
smooth_triangle { < 45.9647, 17.5, -45.5339 >, < -0.144879, 0, -0.989449 >, < 45.9647, 27.5, -45.5339 >, < -0.2023, 0, -0.979324 >, < 46.0793, 27.5, -45.5439 >, < -0.0291526, 0, -0.999575 > }
smooth_triangle { < 45.9647, 17.5, -45.5339 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.0793, 17.5, -45.5439 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.0793, 17.5, -44.8841 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.0793, 27.5, -45.5439 >, < 0, 1, 0 >, < 45.9647, 27.5, -45.5339 >, < 0, 1, 0 >, < 46.0793, 27.5, -44.8841 >, < 0, 1, 0 > }
smooth_triangle { < 45.9647, 27.5, -45.5339 >, < -0.2023, 0, -0.979324 >, < 45.9647, 17.5, -45.5339 >, < -0.144879, 0, -0.989449 >, < 45.8536, 17.5, -45.5041 >, < -0.314486, 0, -0.949262 > }
smooth_triangle { < 45.8536, 17.5, -45.5041 >, < -0.314486, 0, -0.949262 >, < 45.8536, 27.5, -45.5041 >, < -0.36925, 0, -0.92933 >, < 45.9647, 27.5, -45.5339 >, < -0.2023, 0, -0.979324 > }
smooth_triangle { < 45.8536, 17.5, -45.5041 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.9647, 17.5, -45.5339 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.0793, 17.5, -44.8841 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.9647, 27.5, -45.5339 >, < 0, 1, 0 >, < 45.8536, 27.5, -45.5041 >, < 0, 1, 0 >, < 46.0793, 27.5, -44.8841 >, < 0, 1, 0 > }
smooth_triangle { < 45.8536, 27.5, -45.5041 >, < -0.36925, 0, -0.92933 >, < 45.8536, 17.5, -45.5041 >, < -0.314486, 0, -0.949262 >, < 45.7494, 17.5, -45.4555 >, < -0.474532, 0, -0.880238 > }
smooth_triangle { < 45.7494, 17.5, -45.4555 >, < -0.474532, 0, -0.880238 >, < 45.7494, 27.5, -45.4555 >, < -0.525029, 0, -0.851084 >, < 45.8536, 27.5, -45.5041 >, < -0.36925, 0, -0.92933 > }
smooth_triangle { < 45.7494, 17.5, -45.4555 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.8536, 17.5, -45.5041 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.0793, 17.5, -44.8841 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.8536, 27.5, -45.5041 >, < 0, 1, 0 >, < 45.7494, 27.5, -45.4555 >, < 0, 1, 0 >, < 46.0793, 27.5, -44.8841 >, < 0, 1, 0 > }
smooth_triangle { < 45.7494, 27.5, -45.4555 >, < -0.525029, 0, -0.851084 >, < 45.7494, 17.5, -45.4555 >, < -0.474532, 0, -0.880238 >, < 45.6552, 17.5, -45.3895 >, < -0.620188, 0, -0.784453 > }
smooth_triangle { < 45.6552, 17.5, -45.3895 >, < -0.620188, 0, -0.784453 >, < 45.6552, 27.5, -45.3895 >, < -0.664845, 0, -0.746982 >, < 45.7494, 27.5, -45.4555 >, < -0.525029, 0, -0.851084 > }
smooth_triangle { < 45.6552, 17.5, -45.3895 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.7494, 17.5, -45.4555 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.0793, 17.5, -44.8841 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.7494, 27.5, -45.4555 >, < 0, 1, 0 >, < 45.6552, 27.5, -45.3895 >, < 0, 1, 0 >, < 46.0793, 27.5, -44.8841 >, < 0, 1, 0 > }
smooth_triangle { < 45.6552, 27.5, -45.3895 >, < -0.664845, 0, -0.746982 >, < 45.6552, 17.5, -45.3895 >, < -0.620188, 0, -0.784453 >, < 45.5739, 17.5, -45.3082 >, < -0.74698, 0, -0.664847 > }
smooth_triangle { < 45.5739, 17.5, -45.3082 >, < -0.74698, 0, -0.664847 >, < 45.5739, 27.5, -45.3082 >, < -0.784449, 0, -0.620194 >, < 45.6552, 27.5, -45.3895 >, < -0.664845, 0, -0.746982 > }
smooth_triangle { < 45.5739, 17.5, -45.3082 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.6552, 17.5, -45.3895 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.0793, 17.5, -44.8841 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.6552, 27.5, -45.3895 >, < 0, 1, 0 >, < 45.5739, 27.5, -45.3082 >, < 0, 1, 0 >, < 46.0793, 27.5, -44.8841 >, < 0, 1, 0 > }
smooth_triangle { < 45.5739, 27.5, -45.3082 >, < -0.784449, 0, -0.620194 >, < 45.5739, 17.5, -45.3082 >, < -0.74698, 0, -0.664847 >, < 45.5079, 17.5, -45.214 >, < -0.851079, 0, -0.525038 > }
smooth_triangle { < 45.5079, 17.5, -45.214 >, < -0.851079, 0, -0.525038 >, < 45.5079, 27.5, -45.214 >, < -0.88024, 0, -0.47453 >, < 45.5739, 27.5, -45.3082 >, < -0.784449, 0, -0.620194 > }
smooth_triangle { < 45.5079, 17.5, -45.214 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.5739, 17.5, -45.3082 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.0793, 17.5, -44.8841 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.5739, 27.5, -45.3082 >, < 0, 1, 0 >, < 45.5079, 27.5, -45.214 >, < 0, 1, 0 >, < 46.0793, 27.5, -44.8841 >, < 0, 1, 0 > }
smooth_triangle { < 45.5079, 27.5, -45.214 >, < -0.88024, 0, -0.47453 >, < 45.5079, 17.5, -45.214 >, < -0.851079, 0, -0.525038 >, < 45.4593, 17.5, -45.1098 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 45.4593, 17.5, -45.1098 >, < -0.929328, 0, -0.369255 >, < 45.4593, 27.5, -45.1098 >, < -0.949263, 0, -0.314485 >, < 45.5079, 27.5, -45.214 >, < -0.88024, 0, -0.47453 > }
smooth_triangle { < 45.4593, 17.5, -45.1098 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.5079, 17.5, -45.214 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.0793, 17.5, -44.8841 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.5079, 27.5, -45.214 >, < 0, 1, 0 >, < 45.4593, 27.5, -45.1098 >, < 0, 1, 0 >, < 46.0793, 27.5, -44.8841 >, < 0, 1, 0 > }
smooth_triangle { < 45.4593, 27.5, -45.1098 >, < -0.949263, 0, -0.314485 >, < 45.4593, 17.5, -45.1098 >, < -0.929328, 0, -0.369255 >, < 45.4295, 17.5, -44.9987 >, < -0.979324, 0, -0.202296 > }
smooth_triangle { < 45.4295, 17.5, -44.9987 >, < -0.979324, 0, -0.202296 >, < 45.4295, 27.5, -44.9987 >, < -0.98945, 0, -0.144878 >, < 45.4593, 27.5, -45.1098 >, < -0.949263, 0, -0.314485 > }
smooth_triangle { < 45.4295, 17.5, -44.9987 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.4593, 17.5, -45.1098 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.0793, 17.5, -44.8841 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.4593, 27.5, -45.1098 >, < 0, 1, 0 >, < 45.4295, 27.5, -44.9987 >, < 0, 1, 0 >, < 46.0793, 27.5, -44.8841 >, < 0, 1, 0 > }
smooth_triangle { < 45.4295, 27.5, -44.9987 >, < -0.98945, 0, -0.144878 >, < 45.4295, 17.5, -44.9987 >, < -0.979324, 0, -0.202296 >, < 45.4195, 17.5, -44.8841 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 45.4195, 17.5, -44.8841 >, < -0.999575, 0, -0.0291536 >, < 45.4195, 27.5, -44.8841 >, < -0.999575, 0, 0.0291531 >, < 45.4295, 27.5, -44.9987 >, < -0.98945, 0, -0.144878 > }
smooth_triangle { < 45.4195, 17.5, -44.8841 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.4295, 17.5, -44.9987 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.0793, 17.5, -44.8841 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.4295, 27.5, -44.9987 >, < 0, 1, 0 >, < 45.4195, 27.5, -44.8841 >, < 0, 1, 0 >, < 46.0793, 27.5, -44.8841 >, < 0, 1, 0 > }
smooth_triangle { < 45.4195, 27.5, -44.8841 >, < -0.999575, 0, 0.0291531 >, < 45.4195, 17.5, -44.8841 >, < -0.999575, 0, -0.0291536 >, < 45.4295, 17.5, -44.7695 >, < -0.989451, 0, 0.144866 > }
smooth_triangle { < 45.4295, 17.5, -44.7695 >, < -0.989451, 0, 0.144866 >, < 45.4295, 27.5, -44.7695 >, < -0.979333, 0, 0.202254 >, < 45.4195, 27.5, -44.8841 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 45.4295, 17.5, -44.7695 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.4195, 17.5, -44.8841 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.0793, 17.5, -44.8841 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.4195, 27.5, -44.8841 >, < 0, 1, 0 >, < 45.4295, 27.5, -44.7695 >, < 0, 1, 0 >, < 46.0793, 27.5, -44.8841 >, < 0, 1, 0 > }
smooth_triangle { < 45.4295, 27.5, -44.7695 >, < -0.979333, 0, 0.202254 >, < 45.4295, 17.5, -44.7695 >, < -0.989451, 0, 0.144866 >, < 45.4593, 17.5, -44.6584 >, < -0.949273, 0, 0.314454 > }
smooth_triangle { < 45.4593, 17.5, -44.6584 >, < -0.949273, 0, 0.314454 >, < 45.4593, 27.5, -44.6584 >, < -0.929328, 0, 0.369255 >, < 45.4295, 27.5, -44.7695 >, < -0.979333, 0, 0.202254 > }
smooth_triangle { < 45.4593, 17.5, -44.6584 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.4295, 17.5, -44.7695 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.0793, 17.5, -44.8841 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.4295, 27.5, -44.7695 >, < 0, 1, 0 >, < 45.4593, 27.5, -44.6584 >, < 0, 1, 0 >, < 46.0793, 27.5, -44.8841 >, < 0, 1, 0 > }
smooth_triangle { < 45.4593, 27.5, -44.6584 >, < -0.929328, 0, 0.369255 >, < 45.4593, 17.5, -44.6584 >, < -0.949273, 0, 0.314454 >, < 45.5079, 17.5, -44.5542 >, < -0.88023, 0, 0.474547 > }
smooth_triangle { < 45.5079, 17.5, -44.5542 >, < -0.88023, 0, 0.474547 >, < 45.5079, 27.5, -44.5542 >, < -0.851079, 0, 0.525038 >, < 45.4593, 27.5, -44.6584 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 45.5079, 17.5, -44.5542 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.4593, 17.5, -44.6584 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.0793, 17.5, -44.8841 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.4593, 27.5, -44.6584 >, < 0, 1, 0 >, < 45.5079, 27.5, -44.5542 >, < 0, 1, 0 >, < 46.0793, 27.5, -44.8841 >, < 0, 1, 0 > }
smooth_triangle { < 45.5079, 27.5, -44.5542 >, < -0.851079, 0, 0.525038 >, < 45.5079, 17.5, -44.5542 >, < -0.88023, 0, 0.474547 >, < 45.5739, 17.5, -44.46 >, < -0.784449, 0, 0.620194 > }
smooth_triangle { < 45.5739, 17.5, -44.46 >, < -0.784449, 0, 0.620194 >, < 45.5739, 27.5, -44.46 >, < -0.74698, 0, 0.664847 >, < 45.5079, 27.5, -44.5542 >, < -0.851079, 0, 0.525038 > }
smooth_triangle { < 45.5739, 17.5, -44.46 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.5079, 17.5, -44.5542 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.0793, 17.5, -44.8841 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.5079, 27.5, -44.5542 >, < 0, 1, 0 >, < 45.5739, 27.5, -44.46 >, < 0, 1, 0 >, < 46.0793, 27.5, -44.8841 >, < 0, 1, 0 > }
smooth_triangle { < 45.5739, 27.5, -44.46 >, < -0.74698, 0, 0.664847 >, < 45.5739, 17.5, -44.46 >, < -0.784449, 0, 0.620194 >, < 45.6552, 17.5, -44.3786 >, < -0.664845, 0, 0.746982 > }
smooth_triangle { < 45.6552, 17.5, -44.3786 >, < -0.664845, 0, 0.746982 >, < 45.6552, 27.5, -44.3786 >, < -0.620197, 0, 0.784446 >, < 45.5739, 27.5, -44.46 >, < -0.74698, 0, 0.664847 > }
smooth_triangle { < 45.6552, 17.5, -44.3786 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.5739, 17.5, -44.46 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.0793, 17.5, -44.8841 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.5739, 27.5, -44.46 >, < 0, 1, 0 >, < 45.6552, 27.5, -44.3786 >, < 0, 1, 0 >, < 46.0793, 27.5, -44.8841 >, < 0, 1, 0 > }
smooth_triangle { < 45.6552, 27.5, -44.3786 >, < -0.620197, 0, 0.784446 >, < 45.6552, 17.5, -44.3786 >, < -0.664845, 0, 0.746982 >, < 45.7494, 17.5, -44.3127 >, < -0.525029, 0, 0.851084 > }
smooth_triangle { < 45.7494, 17.5, -44.3127 >, < -0.525029, 0, 0.851084 >, < 45.7494, 27.5, -44.3127 >, < -0.474532, 0, 0.880238 >, < 45.6552, 27.5, -44.3786 >, < -0.620197, 0, 0.784446 > }
smooth_triangle { < 45.7494, 17.5, -44.3127 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.6552, 17.5, -44.3786 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.0793, 17.5, -44.8841 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.6552, 27.5, -44.3786 >, < 0, 1, 0 >, < 45.7494, 27.5, -44.3127 >, < 0, 1, 0 >, < 46.0793, 27.5, -44.8841 >, < 0, 1, 0 > }
smooth_triangle { < 45.7494, 27.5, -44.3127 >, < -0.474532, 0, 0.880238 >, < 45.7494, 17.5, -44.3127 >, < -0.525029, 0, 0.851084 >, < 45.8536, 17.5, -44.2641 >, < -0.36925, 0, 0.92933 > }
smooth_triangle { < 45.8536, 17.5, -44.2641 >, < -0.36925, 0, 0.92933 >, < 45.8536, 27.5, -44.2641 >, < -0.314486, 0, 0.949262 >, < 45.7494, 27.5, -44.3127 >, < -0.474532, 0, 0.880238 > }
smooth_triangle { < 45.8536, 17.5, -44.2641 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.7494, 17.5, -44.3127 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.0793, 17.5, -44.8841 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.7494, 27.5, -44.3127 >, < 0, 1, 0 >, < 45.8536, 27.5, -44.2641 >, < 0, 1, 0 >, < 46.0793, 27.5, -44.8841 >, < 0, 1, 0 > }
smooth_triangle { < 45.8536, 27.5, -44.2641 >, < -0.314486, 0, 0.949262 >, < 45.8536, 17.5, -44.2641 >, < -0.36925, 0, 0.92933 >, < 45.9647, 17.5, -44.2343 >, < -0.202301, 0, 0.979324 > }
smooth_triangle { < 45.9647, 17.5, -44.2343 >, < -0.202301, 0, 0.979324 >, < 45.9647, 27.5, -44.2343 >, < -0.144879, 0, 0.989449 >, < 45.8536, 27.5, -44.2641 >, < -0.314486, 0, 0.949262 > }
smooth_triangle { < 45.9647, 17.5, -44.2343 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.8536, 17.5, -44.2641 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.0793, 17.5, -44.8841 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.8536, 27.5, -44.2641 >, < 0, 1, 0 >, < 45.9647, 27.5, -44.2343 >, < 0, 1, 0 >, < 46.0793, 27.5, -44.8841 >, < 0, 1, 0 > }
smooth_triangle { < 45.9647, 27.5, -44.2343 >, < -0.144879, 0, 0.989449 >, < 45.9647, 17.5, -44.2343 >, < -0.202301, 0, 0.979324 >, < 46.0793, 17.5, -44.2243 >, < -0.0291526, 0, 0.999575 > }
smooth_triangle { < 46.0793, 17.5, -44.2243 >, < -0.0291526, 0, 0.999575 >, < 46.0793, 27.5, -44.2243 >, < 0.0291526, 0, 0.999575 >, < 45.9647, 27.5, -44.2343 >, < -0.144879, 0, 0.989449 > }
smooth_triangle { < 46.0793, 17.5, -44.2243 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.9647, 17.5, -44.2343 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.0793, 17.5, -44.8841 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.9647, 27.5, -44.2343 >, < 0, 1, 0 >, < 46.0793, 27.5, -44.2243 >, < 0, 1, 0 >, < 46.0793, 27.5, -44.8841 >, < 0, 1, 0 > }
smooth_triangle { < 46.0793, 27.5, -44.2243 >, < 0.0291526, 0, 0.999575 >, < 46.0793, 17.5, -44.2243 >, < -0.0291526, 0, 0.999575 >, < 46.1939, 17.5, -44.2343 >, < 0.144879, 0, 0.989449 > }
smooth_triangle { < 46.1939, 17.5, -44.2343 >, < 0.144879, 0, 0.989449 >, < 46.1939, 27.5, -44.2343 >, < 0.202297, 0, 0.979324 >, < 46.0793, 27.5, -44.2243 >, < 0.0291526, 0, 0.999575 > }
smooth_triangle { < 46.1939, 17.5, -44.2343 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.0793, 17.5, -44.2243 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.0793, 17.5, -44.8841 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.0793, 27.5, -44.2243 >, < 0, 1, 0 >, < 46.1939, 27.5, -44.2343 >, < 0, 1, 0 >, < 46.0793, 27.5, -44.8841 >, < 0, 1, 0 > }
smooth_triangle { < 46.1939, 27.5, -44.2343 >, < 0.202297, 0, 0.979324 >, < 46.1939, 17.5, -44.2343 >, < 0.144879, 0, 0.989449 >, < 46.305, 17.5, -44.2641 >, < 0.314486, 0, 0.949262 > }
smooth_triangle { < 46.305, 17.5, -44.2641 >, < 0.314486, 0, 0.949262 >, < 46.305, 27.5, -44.2641 >, < 0.36925, 0, 0.92933 >, < 46.1939, 27.5, -44.2343 >, < 0.202297, 0, 0.979324 > }
smooth_triangle { < 46.305, 17.5, -44.2641 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.1939, 17.5, -44.2343 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.0793, 17.5, -44.8841 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.1939, 27.5, -44.2343 >, < 0, 1, 0 >, < 46.305, 27.5, -44.2641 >, < 0, 1, 0 >, < 46.0793, 27.5, -44.8841 >, < 0, 1, 0 > }
smooth_triangle { < 46.305, 27.5, -44.2641 >, < 0.36925, 0, 0.92933 >, < 46.305, 17.5, -44.2641 >, < 0.314486, 0, 0.949262 >, < 46.4092, 17.5, -44.3127 >, < 0.474532, 0, 0.880238 > }
smooth_triangle { < 46.4092, 17.5, -44.3127 >, < 0.474532, 0, 0.880238 >, < 46.4092, 27.5, -44.3127 >, < 0.525029, 0, 0.851084 >, < 46.305, 27.5, -44.2641 >, < 0.36925, 0, 0.92933 > }
smooth_triangle { < 46.4092, 17.5, -44.3127 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.305, 17.5, -44.2641 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.0793, 17.5, -44.8841 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.305, 27.5, -44.2641 >, < 0, 1, 0 >, < 46.4092, 27.5, -44.3127 >, < 0, 1, 0 >, < 46.0793, 27.5, -44.8841 >, < 0, 1, 0 > }
smooth_triangle { < 46.4092, 27.5, -44.3127 >, < 0.525029, 0, 0.851084 >, < 46.4092, 17.5, -44.3127 >, < 0.474532, 0, 0.880238 >, < 46.5034, 17.5, -44.3786 >, < 0.620184, 0, 0.784457 > }
smooth_triangle { < 46.5034, 17.5, -44.3786 >, < 0.620184, 0, 0.784457 >, < 46.5034, 27.5, -44.3786 >, < 0.664845, 0, 0.746982 >, < 46.4092, 27.5, -44.3127 >, < 0.525029, 0, 0.851084 > }
smooth_triangle { < 46.5034, 17.5, -44.3786 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.4092, 17.5, -44.3127 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.0793, 17.5, -44.8841 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.4092, 27.5, -44.3127 >, < 0, 1, 0 >, < 46.5034, 27.5, -44.3786 >, < 0, 1, 0 >, < 46.0793, 27.5, -44.8841 >, < 0, 1, 0 > }
smooth_triangle { < 46.5034, 27.5, -44.3786 >, < 0.664845, 0, 0.746982 >, < 46.5034, 17.5, -44.3786 >, < 0.620184, 0, 0.784457 >, < 46.5848, 17.5, -44.46 >, < 0.74698, 0, 0.664847 > }
smooth_triangle { < 46.5848, 17.5, -44.46 >, < 0.74698, 0, 0.664847 >, < 46.5848, 27.5, -44.46 >, < 0.784449, 0, 0.620194 >, < 46.5034, 27.5, -44.3786 >, < 0.664845, 0, 0.746982 > }
smooth_triangle { < 46.5848, 17.5, -44.46 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.5034, 17.5, -44.3786 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.0793, 17.5, -44.8841 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.5034, 27.5, -44.3786 >, < 0, 1, 0 >, < 46.5848, 27.5, -44.46 >, < 0, 1, 0 >, < 46.0793, 27.5, -44.8841 >, < 0, 1, 0 > }
smooth_triangle { < 46.5848, 27.5, -44.46 >, < 0.784449, 0, 0.620194 >, < 46.5848, 17.5, -44.46 >, < 0.74698, 0, 0.664847 >, < 46.6507, 17.5, -44.5542 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 46.6507, 17.5, -44.5542 >, < 0.851079, 0, 0.525038 >, < 46.6507, 27.5, -44.5542 >, < 0.88024, 0, 0.47453 >, < 46.5848, 27.5, -44.46 >, < 0.784449, 0, 0.620194 > }
smooth_triangle { < 46.6507, 17.5, -44.5542 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.5848, 17.5, -44.46 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.0793, 17.5, -44.8841 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.5848, 27.5, -44.46 >, < 0, 1, 0 >, < 46.6507, 27.5, -44.5542 >, < 0, 1, 0 >, < 46.0793, 27.5, -44.8841 >, < 0, 1, 0 > }
smooth_triangle { < 46.6507, 27.5, -44.5542 >, < 0.88024, 0, 0.47453 >, < 46.6507, 17.5, -44.5542 >, < 0.851079, 0, 0.525038 >, < 46.6993, 17.5, -44.6584 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 46.6993, 17.5, -44.6584 >, < 0.929328, 0, 0.369255 >, < 46.6993, 27.5, -44.6584 >, < 0.949263, 0, 0.314485 >, < 46.6507, 27.5, -44.5542 >, < 0.88024, 0, 0.47453 > }
smooth_triangle { < 46.6993, 17.5, -44.6584 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.6507, 17.5, -44.5542 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.0793, 17.5, -44.8841 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.6507, 27.5, -44.5542 >, < 0, 1, 0 >, < 46.6993, 27.5, -44.6584 >, < 0, 1, 0 >, < 46.0793, 27.5, -44.8841 >, < 0, 1, 0 > }
smooth_triangle { < 46.6993, 27.5, -44.6584 >, < 0.949263, 0, 0.314485 >, < 46.6993, 17.5, -44.6584 >, < 0.929328, 0, 0.369255 >, < 46.7291, 17.5, -44.7695 >, < 0.979324, 0, 0.202296 > }
smooth_triangle { < 46.7291, 17.5, -44.7695 >, < 0.979324, 0, 0.202296 >, < 46.7291, 27.5, -44.7695 >, < 0.98945, 0, 0.144878 >, < 46.6993, 27.5, -44.6584 >, < 0.949263, 0, 0.314485 > }
smooth_triangle { < 46.7291, 17.5, -44.7695 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.6993, 17.5, -44.6584 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.0793, 17.5, -44.8841 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.6993, 27.5, -44.6584 >, < 0, 1, 0 >, < 46.7291, 27.5, -44.7695 >, < 0, 1, 0 >, < 46.0793, 27.5, -44.8841 >, < 0, 1, 0 > }
smooth_triangle { < 46.7291, 27.5, -44.7695 >, < 0.98945, 0, 0.144878 >, < 46.7291, 17.5, -44.7695 >, < 0.979324, 0, 0.202296 >, < 46.7391, 17.5, -44.8841 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 46.7391, 17.5, -44.8841 >, < 0.999575, 0, 0.0291531 >, < 46.7391, 27.5, -44.8841 >, < 0.999575, 0, -0.0291536 >, < 46.7291, 27.5, -44.7695 >, < 0.98945, 0, 0.144878 > }
smooth_triangle { < 46.7391, 17.5, -44.8841 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.7291, 17.5, -44.7695 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.0793, 17.5, -44.8841 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.7291, 27.5, -44.7695 >, < 0, 1, 0 >, < 46.7391, 27.5, -44.8841 >, < 0, 1, 0 >, < 46.0793, 27.5, -44.8841 >, < 0, 1, 0 > }
smooth_triangle { < 45.4764, 27.5, -47.5179 >, < 0.999575, 0, -0.0291536 >, < 45.4764, 17.5, -47.5179 >, < 0.999575, 0, 0.0291531 >, < 45.4664, 17.5, -47.6324 >, < 0.98945, 0, -0.144878 > }
smooth_triangle { < 45.4664, 17.5, -47.6324 >, < 0.98945, 0, -0.144878 >, < 45.4664, 27.5, -47.6324 >, < 0.979324, 0, -0.202296 >, < 45.4764, 27.5, -47.5179 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 45.4664, 17.5, -47.6324 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.4764, 17.5, -47.5179 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8166, 17.5, -47.5179 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.4764, 27.5, -47.5179 >, < 0, 1, 0 >, < 45.4664, 27.5, -47.6324 >, < 0, 1, 0 >, < 44.8166, 27.5, -47.5179 >, < 0, 1, 0 > }
smooth_triangle { < 45.4664, 27.5, -47.6324 >, < 0.979324, 0, -0.202296 >, < 45.4664, 17.5, -47.6324 >, < 0.98945, 0, -0.144878 >, < 45.4366, 17.5, -47.7435 >, < 0.949263, 0, -0.314485 > }
smooth_triangle { < 45.4366, 17.5, -47.7435 >, < 0.949263, 0, -0.314485 >, < 45.4366, 27.5, -47.7435 >, < 0.929328, 0, -0.369255 >, < 45.4664, 27.5, -47.6324 >, < 0.979324, 0, -0.202296 > }
smooth_triangle { < 45.4366, 17.5, -47.7435 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.4664, 17.5, -47.6324 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8166, 17.5, -47.5179 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.4664, 27.5, -47.6324 >, < 0, 1, 0 >, < 45.4366, 27.5, -47.7435 >, < 0, 1, 0 >, < 44.8166, 27.5, -47.5179 >, < 0, 1, 0 > }
smooth_triangle { < 45.4366, 27.5, -47.7435 >, < 0.929328, 0, -0.369255 >, < 45.4366, 17.5, -47.7435 >, < 0.949263, 0, -0.314485 >, < 45.388, 17.5, -47.8478 >, < 0.88024, 0, -0.474529 > }
smooth_triangle { < 45.388, 17.5, -47.8478 >, < 0.88024, 0, -0.474529 >, < 45.388, 27.5, -47.8478 >, < 0.851079, 0, -0.525038 >, < 45.4366, 27.5, -47.7435 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 45.388, 17.5, -47.8478 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.4366, 17.5, -47.7435 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8166, 17.5, -47.5179 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.4366, 27.5, -47.7435 >, < 0, 1, 0 >, < 45.388, 27.5, -47.8478 >, < 0, 1, 0 >, < 44.8166, 27.5, -47.5179 >, < 0, 1, 0 > }
smooth_triangle { < 45.388, 27.5, -47.8478 >, < 0.851079, 0, -0.525038 >, < 45.388, 17.5, -47.8478 >, < 0.88024, 0, -0.474529 >, < 45.322, 17.5, -47.942 >, < 0.784449, 0, -0.620194 > }
smooth_triangle { < 45.322, 17.5, -47.942 >, < 0.784449, 0, -0.620194 >, < 45.322, 27.5, -47.942 >, < 0.74698, 0, -0.664847 >, < 45.388, 27.5, -47.8478 >, < 0.851079, 0, -0.525038 > }
smooth_triangle { < 45.322, 17.5, -47.942 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.388, 17.5, -47.8478 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8166, 17.5, -47.5179 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.388, 27.5, -47.8478 >, < 0, 1, 0 >, < 45.322, 27.5, -47.942 >, < 0, 1, 0 >, < 44.8166, 27.5, -47.5179 >, < 0, 1, 0 > }
smooth_triangle { < 45.322, 27.5, -47.942 >, < 0.74698, 0, -0.664847 >, < 45.322, 17.5, -47.942 >, < 0.784449, 0, -0.620194 >, < 45.2407, 17.5, -48.0233 >, < 0.664845, 0, -0.746982 > }
smooth_triangle { < 45.2407, 17.5, -48.0233 >, < 0.664845, 0, -0.746982 >, < 45.2407, 27.5, -48.0233 >, < 0.620188, 0, -0.784453 >, < 45.322, 27.5, -47.942 >, < 0.74698, 0, -0.664847 > }
smooth_triangle { < 45.2407, 17.5, -48.0233 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.322, 17.5, -47.942 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8166, 17.5, -47.5179 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.322, 27.5, -47.942 >, < 0, 1, 0 >, < 45.2407, 27.5, -48.0233 >, < 0, 1, 0 >, < 44.8166, 27.5, -47.5179 >, < 0, 1, 0 > }
smooth_triangle { < 45.2407, 27.5, -48.0233 >, < 0.620188, 0, -0.784453 >, < 45.2407, 17.5, -48.0233 >, < 0.664845, 0, -0.746982 >, < 45.1465, 17.5, -48.0893 >, < 0.525029, 0, -0.851084 > }
smooth_triangle { < 45.1465, 17.5, -48.0893 >, < 0.525029, 0, -0.851084 >, < 45.1465, 27.5, -48.0893 >, < 0.474532, 0, -0.880238 >, < 45.2407, 27.5, -48.0233 >, < 0.620188, 0, -0.784453 > }
smooth_triangle { < 45.1465, 17.5, -48.0893 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.2407, 17.5, -48.0233 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8166, 17.5, -47.5179 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.2407, 27.5, -48.0233 >, < 0, 1, 0 >, < 45.1465, 27.5, -48.0893 >, < 0, 1, 0 >, < 44.8166, 27.5, -47.5179 >, < 0, 1, 0 > }
smooth_triangle { < 45.1465, 27.5, -48.0893 >, < 0.474532, 0, -0.880238 >, < 45.1465, 17.5, -48.0893 >, < 0.525029, 0, -0.851084 >, < 45.0422, 17.5, -48.1379 >, < 0.36925, 0, -0.92933 > }
smooth_triangle { < 45.0422, 17.5, -48.1379 >, < 0.36925, 0, -0.92933 >, < 45.0422, 27.5, -48.1379 >, < 0.314486, 0, -0.949262 >, < 45.1465, 27.5, -48.0893 >, < 0.474532, 0, -0.880238 > }
smooth_triangle { < 45.0422, 17.5, -48.1379 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.1465, 17.5, -48.0893 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8166, 17.5, -47.5179 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.1465, 27.5, -48.0893 >, < 0, 1, 0 >, < 45.0422, 27.5, -48.1379 >, < 0, 1, 0 >, < 44.8166, 27.5, -47.5179 >, < 0, 1, 0 > }
smooth_triangle { < 45.0422, 27.5, -48.1379 >, < 0.314486, 0, -0.949262 >, < 45.0422, 17.5, -48.1379 >, < 0.36925, 0, -0.92933 >, < 44.9311, 17.5, -48.1677 >, < 0.202301, 0, -0.979324 > }
smooth_triangle { < 44.9311, 17.5, -48.1677 >, < 0.202301, 0, -0.979324 >, < 44.9311, 27.5, -48.1677 >, < 0.144878, 0, -0.98945 >, < 45.0422, 27.5, -48.1379 >, < 0.314486, 0, -0.949262 > }
smooth_triangle { < 44.9311, 17.5, -48.1677 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.0422, 17.5, -48.1379 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8166, 17.5, -47.5179 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.0422, 27.5, -48.1379 >, < 0, 1, 0 >, < 44.9311, 27.5, -48.1677 >, < 0, 1, 0 >, < 44.8166, 27.5, -47.5179 >, < 0, 1, 0 > }
smooth_triangle { < 44.9311, 27.5, -48.1677 >, < 0.144878, 0, -0.98945 >, < 44.9311, 17.5, -48.1677 >, < 0.202301, 0, -0.979324 >, < 44.8166, 17.5, -48.1777 >, < 0.0291526, 0, -0.999575 > }
smooth_triangle { < 44.8166, 17.5, -48.1777 >, < 0.0291526, 0, -0.999575 >, < 44.8166, 27.5, -48.1777 >, < -0.0291526, 0, -0.999575 >, < 44.9311, 27.5, -48.1677 >, < 0.144878, 0, -0.98945 > }
smooth_triangle { < 44.8166, 17.5, -48.1777 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.9311, 17.5, -48.1677 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8166, 17.5, -47.5179 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.9311, 27.5, -48.1677 >, < 0, 1, 0 >, < 44.8166, 27.5, -48.1777 >, < 0, 1, 0 >, < 44.8166, 27.5, -47.5179 >, < 0, 1, 0 > }
smooth_triangle { < 44.8166, 27.5, -48.1777 >, < -0.0291526, 0, -0.999575 >, < 44.8166, 17.5, -48.1777 >, < 0.0291526, 0, -0.999575 >, < 44.702, 17.5, -48.1677 >, < -0.144879, 0, -0.989449 > }
smooth_triangle { < 44.702, 17.5, -48.1677 >, < -0.144879, 0, -0.989449 >, < 44.702, 27.5, -48.1677 >, < -0.2023, 0, -0.979324 >, < 44.8166, 27.5, -48.1777 >, < -0.0291526, 0, -0.999575 > }
smooth_triangle { < 44.702, 17.5, -48.1677 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8166, 17.5, -48.1777 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8166, 17.5, -47.5179 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.8166, 27.5, -48.1777 >, < 0, 1, 0 >, < 44.702, 27.5, -48.1677 >, < 0, 1, 0 >, < 44.8166, 27.5, -47.5179 >, < 0, 1, 0 > }
smooth_triangle { < 44.702, 27.5, -48.1677 >, < -0.2023, 0, -0.979324 >, < 44.702, 17.5, -48.1677 >, < -0.144879, 0, -0.989449 >, < 44.5909, 17.5, -48.1379 >, < -0.314486, 0, -0.949262 > }
smooth_triangle { < 44.5909, 17.5, -48.1379 >, < -0.314486, 0, -0.949262 >, < 44.5909, 27.5, -48.1379 >, < -0.36925, 0, -0.92933 >, < 44.702, 27.5, -48.1677 >, < -0.2023, 0, -0.979324 > }
smooth_triangle { < 44.5909, 17.5, -48.1379 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.702, 17.5, -48.1677 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8166, 17.5, -47.5179 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.702, 27.5, -48.1677 >, < 0, 1, 0 >, < 44.5909, 27.5, -48.1379 >, < 0, 1, 0 >, < 44.8166, 27.5, -47.5179 >, < 0, 1, 0 > }
smooth_triangle { < 44.5909, 27.5, -48.1379 >, < -0.36925, 0, -0.92933 >, < 44.5909, 17.5, -48.1379 >, < -0.314486, 0, -0.949262 >, < 44.4867, 17.5, -48.0893 >, < -0.474532, 0, -0.880238 > }
smooth_triangle { < 44.4867, 17.5, -48.0893 >, < -0.474532, 0, -0.880238 >, < 44.4867, 27.5, -48.0893 >, < -0.525029, 0, -0.851084 >, < 44.5909, 27.5, -48.1379 >, < -0.36925, 0, -0.92933 > }
smooth_triangle { < 44.4867, 17.5, -48.0893 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.5909, 17.5, -48.1379 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8166, 17.5, -47.5179 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.5909, 27.5, -48.1379 >, < 0, 1, 0 >, < 44.4867, 27.5, -48.0893 >, < 0, 1, 0 >, < 44.8166, 27.5, -47.5179 >, < 0, 1, 0 > }
smooth_triangle { < 44.4867, 27.5, -48.0893 >, < -0.525029, 0, -0.851084 >, < 44.4867, 17.5, -48.0893 >, < -0.474532, 0, -0.880238 >, < 44.3924, 17.5, -48.0233 >, < -0.620188, 0, -0.784453 > }
smooth_triangle { < 44.3924, 17.5, -48.0233 >, < -0.620188, 0, -0.784453 >, < 44.3924, 27.5, -48.0233 >, < -0.664845, 0, -0.746982 >, < 44.4867, 27.5, -48.0893 >, < -0.525029, 0, -0.851084 > }
smooth_triangle { < 44.3924, 17.5, -48.0233 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.4867, 17.5, -48.0893 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8166, 17.5, -47.5179 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.4867, 27.5, -48.0893 >, < 0, 1, 0 >, < 44.3924, 27.5, -48.0233 >, < 0, 1, 0 >, < 44.8166, 27.5, -47.5179 >, < 0, 1, 0 > }
smooth_triangle { < 44.3924, 27.5, -48.0233 >, < -0.664845, 0, -0.746982 >, < 44.3924, 17.5, -48.0233 >, < -0.620188, 0, -0.784453 >, < 44.3111, 17.5, -47.942 >, < -0.74698, 0, -0.664847 > }
smooth_triangle { < 44.3111, 17.5, -47.942 >, < -0.74698, 0, -0.664847 >, < 44.3111, 27.5, -47.942 >, < -0.784449, 0, -0.620194 >, < 44.3924, 27.5, -48.0233 >, < -0.664845, 0, -0.746982 > }
smooth_triangle { < 44.3111, 17.5, -47.942 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.3924, 17.5, -48.0233 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8166, 17.5, -47.5179 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.3924, 27.5, -48.0233 >, < 0, 1, 0 >, < 44.3111, 27.5, -47.942 >, < 0, 1, 0 >, < 44.8166, 27.5, -47.5179 >, < 0, 1, 0 > }
smooth_triangle { < 44.3111, 27.5, -47.942 >, < -0.784449, 0, -0.620194 >, < 44.3111, 17.5, -47.942 >, < -0.74698, 0, -0.664847 >, < 44.2451, 17.5, -47.8478 >, < -0.851079, 0, -0.525038 > }
smooth_triangle { < 44.2451, 17.5, -47.8478 >, < -0.851079, 0, -0.525038 >, < 44.2451, 27.5, -47.8478 >, < -0.88024, 0, -0.47453 >, < 44.3111, 27.5, -47.942 >, < -0.784449, 0, -0.620194 > }
smooth_triangle { < 44.2451, 17.5, -47.8478 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.3111, 17.5, -47.942 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8166, 17.5, -47.5179 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.3111, 27.5, -47.942 >, < 0, 1, 0 >, < 44.2451, 27.5, -47.8478 >, < 0, 1, 0 >, < 44.8166, 27.5, -47.5179 >, < 0, 1, 0 > }
smooth_triangle { < 44.2451, 27.5, -47.8478 >, < -0.88024, 0, -0.47453 >, < 44.2451, 17.5, -47.8478 >, < -0.851079, 0, -0.525038 >, < 44.1965, 17.5, -47.7435 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 44.1965, 17.5, -47.7435 >, < -0.929328, 0, -0.369255 >, < 44.1965, 27.5, -47.7435 >, < -0.949263, 0, -0.314485 >, < 44.2451, 27.5, -47.8478 >, < -0.88024, 0, -0.47453 > }
smooth_triangle { < 44.1965, 17.5, -47.7435 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.2451, 17.5, -47.8478 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8166, 17.5, -47.5179 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.2451, 27.5, -47.8478 >, < 0, 1, 0 >, < 44.1965, 27.5, -47.7435 >, < 0, 1, 0 >, < 44.8166, 27.5, -47.5179 >, < 0, 1, 0 > }
smooth_triangle { < 44.1965, 27.5, -47.7435 >, < -0.949263, 0, -0.314485 >, < 44.1965, 17.5, -47.7435 >, < -0.929328, 0, -0.369255 >, < 44.1668, 17.5, -47.6324 >, < -0.979324, 0, -0.202296 > }
smooth_triangle { < 44.1668, 17.5, -47.6324 >, < -0.979324, 0, -0.202296 >, < 44.1668, 27.5, -47.6324 >, < -0.98945, 0, -0.144878 >, < 44.1965, 27.5, -47.7435 >, < -0.949263, 0, -0.314485 > }
smooth_triangle { < 44.1668, 17.5, -47.6324 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.1965, 17.5, -47.7435 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8166, 17.5, -47.5179 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.1965, 27.5, -47.7435 >, < 0, 1, 0 >, < 44.1668, 27.5, -47.6324 >, < 0, 1, 0 >, < 44.8166, 27.5, -47.5179 >, < 0, 1, 0 > }
smooth_triangle { < 44.1668, 27.5, -47.6324 >, < -0.98945, 0, -0.144878 >, < 44.1668, 17.5, -47.6324 >, < -0.979324, 0, -0.202296 >, < 44.1567, 17.5, -47.5179 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 44.1567, 17.5, -47.5179 >, < -0.999575, 0, -0.0291536 >, < 44.1567, 27.5, -47.5179 >, < -0.999575, 0, 0.0291531 >, < 44.1668, 27.5, -47.6324 >, < -0.98945, 0, -0.144878 > }
smooth_triangle { < 44.1567, 17.5, -47.5179 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.1668, 17.5, -47.6324 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8166, 17.5, -47.5179 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.1668, 27.5, -47.6324 >, < 0, 1, 0 >, < 44.1567, 27.5, -47.5179 >, < 0, 1, 0 >, < 44.8166, 27.5, -47.5179 >, < 0, 1, 0 > }
smooth_triangle { < 44.1567, 27.5, -47.5179 >, < -0.999575, 0, 0.0291531 >, < 44.1567, 17.5, -47.5179 >, < -0.999575, 0, -0.0291536 >, < 44.1668, 17.5, -47.4033 >, < -0.989451, 0, 0.144866 > }
smooth_triangle { < 44.1668, 17.5, -47.4033 >, < -0.989451, 0, 0.144866 >, < 44.1668, 27.5, -47.4033 >, < -0.979333, 0, 0.202254 >, < 44.1567, 27.5, -47.5179 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 44.1668, 17.5, -47.4033 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.1567, 17.5, -47.5179 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8166, 17.5, -47.5179 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.1567, 27.5, -47.5179 >, < 0, 1, 0 >, < 44.1668, 27.5, -47.4033 >, < 0, 1, 0 >, < 44.8166, 27.5, -47.5179 >, < 0, 1, 0 > }
smooth_triangle { < 44.1668, 27.5, -47.4033 >, < -0.979333, 0, 0.202254 >, < 44.1668, 17.5, -47.4033 >, < -0.989451, 0, 0.144866 >, < 44.1965, 17.5, -47.2922 >, < -0.949273, 0, 0.314454 > }
smooth_triangle { < 44.1965, 17.5, -47.2922 >, < -0.949273, 0, 0.314454 >, < 44.1965, 27.5, -47.2922 >, < -0.929328, 0, 0.369255 >, < 44.1668, 27.5, -47.4033 >, < -0.979333, 0, 0.202254 > }
smooth_triangle { < 44.1965, 17.5, -47.2922 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.1668, 17.5, -47.4033 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8166, 17.5, -47.5179 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.1668, 27.5, -47.4033 >, < 0, 1, 0 >, < 44.1965, 27.5, -47.2922 >, < 0, 1, 0 >, < 44.8166, 27.5, -47.5179 >, < 0, 1, 0 > }
smooth_triangle { < 44.1965, 27.5, -47.2922 >, < -0.929328, 0, 0.369255 >, < 44.1965, 17.5, -47.2922 >, < -0.949273, 0, 0.314454 >, < 44.2451, 17.5, -47.188 >, < -0.88023, 0, 0.474547 > }
smooth_triangle { < 44.2451, 17.5, -47.188 >, < -0.88023, 0, 0.474547 >, < 44.2451, 27.5, -47.188 >, < -0.851079, 0, 0.525038 >, < 44.1965, 27.5, -47.2922 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 44.2451, 17.5, -47.188 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.1965, 17.5, -47.2922 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8166, 17.5, -47.5179 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.1965, 27.5, -47.2922 >, < 0, 1, 0 >, < 44.2451, 27.5, -47.188 >, < 0, 1, 0 >, < 44.8166, 27.5, -47.5179 >, < 0, 1, 0 > }
smooth_triangle { < 44.2451, 27.5, -47.188 >, < -0.851079, 0, 0.525038 >, < 44.2451, 17.5, -47.188 >, < -0.88023, 0, 0.474547 >, < 44.3111, 17.5, -47.0937 >, < -0.784449, 0, 0.620194 > }
smooth_triangle { < 44.3111, 17.5, -47.0937 >, < -0.784449, 0, 0.620194 >, < 44.3111, 27.5, -47.0937 >, < -0.74698, 0, 0.664847 >, < 44.2451, 27.5, -47.188 >, < -0.851079, 0, 0.525038 > }
smooth_triangle { < 44.3111, 17.5, -47.0937 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.2451, 17.5, -47.188 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8166, 17.5, -47.5179 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.2451, 27.5, -47.188 >, < 0, 1, 0 >, < 44.3111, 27.5, -47.0937 >, < 0, 1, 0 >, < 44.8166, 27.5, -47.5179 >, < 0, 1, 0 > }
smooth_triangle { < 44.3111, 27.5, -47.0937 >, < -0.74698, 0, 0.664847 >, < 44.3111, 17.5, -47.0937 >, < -0.784449, 0, 0.620194 >, < 44.3924, 17.5, -47.0124 >, < -0.664845, 0, 0.746982 > }
smooth_triangle { < 44.3924, 17.5, -47.0124 >, < -0.664845, 0, 0.746982 >, < 44.3924, 27.5, -47.0124 >, < -0.620197, 0, 0.784446 >, < 44.3111, 27.5, -47.0937 >, < -0.74698, 0, 0.664847 > }
smooth_triangle { < 44.3924, 17.5, -47.0124 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.3111, 17.5, -47.0937 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8166, 17.5, -47.5179 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.3111, 27.5, -47.0937 >, < 0, 1, 0 >, < 44.3924, 27.5, -47.0124 >, < 0, 1, 0 >, < 44.8166, 27.5, -47.5179 >, < 0, 1, 0 > }
smooth_triangle { < 44.3924, 27.5, -47.0124 >, < -0.620197, 0, 0.784446 >, < 44.3924, 17.5, -47.0124 >, < -0.664845, 0, 0.746982 >, < 44.4867, 17.5, -46.9464 >, < -0.525029, 0, 0.851084 > }
smooth_triangle { < 44.4867, 17.5, -46.9464 >, < -0.525029, 0, 0.851084 >, < 44.4867, 27.5, -46.9464 >, < -0.474532, 0, 0.880238 >, < 44.3924, 27.5, -47.0124 >, < -0.620197, 0, 0.784446 > }
smooth_triangle { < 44.4867, 17.5, -46.9464 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.3924, 17.5, -47.0124 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8166, 17.5, -47.5179 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.3924, 27.5, -47.0124 >, < 0, 1, 0 >, < 44.4867, 27.5, -46.9464 >, < 0, 1, 0 >, < 44.8166, 27.5, -47.5179 >, < 0, 1, 0 > }
smooth_triangle { < 44.4867, 27.5, -46.9464 >, < -0.474532, 0, 0.880238 >, < 44.4867, 17.5, -46.9464 >, < -0.525029, 0, 0.851084 >, < 44.5909, 17.5, -46.8978 >, < -0.36925, 0, 0.92933 > }
smooth_triangle { < 44.5909, 17.5, -46.8978 >, < -0.36925, 0, 0.92933 >, < 44.5909, 27.5, -46.8978 >, < -0.314486, 0, 0.949262 >, < 44.4867, 27.5, -46.9464 >, < -0.474532, 0, 0.880238 > }
smooth_triangle { < 44.5909, 17.5, -46.8978 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.4867, 17.5, -46.9464 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8166, 17.5, -47.5179 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.4867, 27.5, -46.9464 >, < 0, 1, 0 >, < 44.5909, 27.5, -46.8978 >, < 0, 1, 0 >, < 44.8166, 27.5, -47.5179 >, < 0, 1, 0 > }
smooth_triangle { < 44.5909, 27.5, -46.8978 >, < -0.314486, 0, 0.949262 >, < 44.5909, 17.5, -46.8978 >, < -0.36925, 0, 0.92933 >, < 44.702, 17.5, -46.8681 >, < -0.202301, 0, 0.979324 > }
smooth_triangle { < 44.702, 17.5, -46.8681 >, < -0.202301, 0, 0.979324 >, < 44.702, 27.5, -46.8681 >, < -0.144879, 0, 0.989449 >, < 44.5909, 27.5, -46.8978 >, < -0.314486, 0, 0.949262 > }
smooth_triangle { < 44.702, 17.5, -46.8681 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.5909, 17.5, -46.8978 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8166, 17.5, -47.5179 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.5909, 27.5, -46.8978 >, < 0, 1, 0 >, < 44.702, 27.5, -46.8681 >, < 0, 1, 0 >, < 44.8166, 27.5, -47.5179 >, < 0, 1, 0 > }
smooth_triangle { < 44.702, 27.5, -46.8681 >, < -0.144879, 0, 0.989449 >, < 44.702, 17.5, -46.8681 >, < -0.202301, 0, 0.979324 >, < 44.8166, 17.5, -46.858 >, < -0.0291526, 0, 0.999575 > }
smooth_triangle { < 44.8166, 17.5, -46.858 >, < -0.0291526, 0, 0.999575 >, < 44.8166, 27.5, -46.858 >, < 0.0291526, 0, 0.999575 >, < 44.702, 27.5, -46.8681 >, < -0.144879, 0, 0.989449 > }
smooth_triangle { < 44.8166, 17.5, -46.858 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.702, 17.5, -46.8681 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8166, 17.5, -47.5179 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.702, 27.5, -46.8681 >, < 0, 1, 0 >, < 44.8166, 27.5, -46.858 >, < 0, 1, 0 >, < 44.8166, 27.5, -47.5179 >, < 0, 1, 0 > }
smooth_triangle { < 44.8166, 27.5, -46.858 >, < 0.0291526, 0, 0.999575 >, < 44.8166, 17.5, -46.858 >, < -0.0291526, 0, 0.999575 >, < 44.9311, 17.5, -46.8681 >, < 0.144879, 0, 0.989449 > }
smooth_triangle { < 44.9311, 17.5, -46.8681 >, < 0.144879, 0, 0.989449 >, < 44.9311, 27.5, -46.8681 >, < 0.202297, 0, 0.979324 >, < 44.8166, 27.5, -46.858 >, < 0.0291526, 0, 0.999575 > }
smooth_triangle { < 44.9311, 17.5, -46.8681 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8166, 17.5, -46.858 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8166, 17.5, -47.5179 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.8166, 27.5, -46.858 >, < 0, 1, 0 >, < 44.9311, 27.5, -46.8681 >, < 0, 1, 0 >, < 44.8166, 27.5, -47.5179 >, < 0, 1, 0 > }
smooth_triangle { < 44.9311, 27.5, -46.8681 >, < 0.202297, 0, 0.979324 >, < 44.9311, 17.5, -46.8681 >, < 0.144879, 0, 0.989449 >, < 45.0422, 17.5, -46.8978 >, < 0.314486, 0, 0.949262 > }
smooth_triangle { < 45.0422, 17.5, -46.8978 >, < 0.314486, 0, 0.949262 >, < 45.0422, 27.5, -46.8978 >, < 0.36925, 0, 0.92933 >, < 44.9311, 27.5, -46.8681 >, < 0.202297, 0, 0.979324 > }
smooth_triangle { < 45.0422, 17.5, -46.8978 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.9311, 17.5, -46.8681 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8166, 17.5, -47.5179 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.9311, 27.5, -46.8681 >, < 0, 1, 0 >, < 45.0422, 27.5, -46.8978 >, < 0, 1, 0 >, < 44.8166, 27.5, -47.5179 >, < 0, 1, 0 > }
smooth_triangle { < 45.0422, 27.5, -46.8978 >, < 0.36925, 0, 0.92933 >, < 45.0422, 17.5, -46.8978 >, < 0.314486, 0, 0.949262 >, < 45.1465, 17.5, -46.9464 >, < 0.474532, 0, 0.880238 > }
smooth_triangle { < 45.1465, 17.5, -46.9464 >, < 0.474532, 0, 0.880238 >, < 45.1465, 27.5, -46.9464 >, < 0.525029, 0, 0.851084 >, < 45.0422, 27.5, -46.8978 >, < 0.36925, 0, 0.92933 > }
smooth_triangle { < 45.1465, 17.5, -46.9464 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.0422, 17.5, -46.8978 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8166, 17.5, -47.5179 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.0422, 27.5, -46.8978 >, < 0, 1, 0 >, < 45.1465, 27.5, -46.9464 >, < 0, 1, 0 >, < 44.8166, 27.5, -47.5179 >, < 0, 1, 0 > }
smooth_triangle { < 45.1465, 27.5, -46.9464 >, < 0.525029, 0, 0.851084 >, < 45.1465, 17.5, -46.9464 >, < 0.474532, 0, 0.880238 >, < 45.2407, 17.5, -47.0124 >, < 0.620184, 0, 0.784457 > }
smooth_triangle { < 45.2407, 17.5, -47.0124 >, < 0.620184, 0, 0.784457 >, < 45.2407, 27.5, -47.0124 >, < 0.664845, 0, 0.746982 >, < 45.1465, 27.5, -46.9464 >, < 0.525029, 0, 0.851084 > }
smooth_triangle { < 45.2407, 17.5, -47.0124 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.1465, 17.5, -46.9464 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8166, 17.5, -47.5179 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.1465, 27.5, -46.9464 >, < 0, 1, 0 >, < 45.2407, 27.5, -47.0124 >, < 0, 1, 0 >, < 44.8166, 27.5, -47.5179 >, < 0, 1, 0 > }
smooth_triangle { < 45.2407, 27.5, -47.0124 >, < 0.664845, 0, 0.746982 >, < 45.2407, 17.5, -47.0124 >, < 0.620184, 0, 0.784457 >, < 45.322, 17.5, -47.0937 >, < 0.74698, 0, 0.664847 > }
smooth_triangle { < 45.322, 17.5, -47.0937 >, < 0.74698, 0, 0.664847 >, < 45.322, 27.5, -47.0937 >, < 0.784449, 0, 0.620194 >, < 45.2407, 27.5, -47.0124 >, < 0.664845, 0, 0.746982 > }
smooth_triangle { < 45.322, 17.5, -47.0937 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.2407, 17.5, -47.0124 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8166, 17.5, -47.5179 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.2407, 27.5, -47.0124 >, < 0, 1, 0 >, < 45.322, 27.5, -47.0937 >, < 0, 1, 0 >, < 44.8166, 27.5, -47.5179 >, < 0, 1, 0 > }
smooth_triangle { < 45.322, 27.5, -47.0937 >, < 0.784449, 0, 0.620194 >, < 45.322, 17.5, -47.0937 >, < 0.74698, 0, 0.664847 >, < 45.388, 17.5, -47.188 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 45.388, 17.5, -47.188 >, < 0.851079, 0, 0.525038 >, < 45.388, 27.5, -47.188 >, < 0.88024, 0, 0.47453 >, < 45.322, 27.5, -47.0937 >, < 0.784449, 0, 0.620194 > }
smooth_triangle { < 45.388, 17.5, -47.188 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.322, 17.5, -47.0937 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8166, 17.5, -47.5179 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.322, 27.5, -47.0937 >, < 0, 1, 0 >, < 45.388, 27.5, -47.188 >, < 0, 1, 0 >, < 44.8166, 27.5, -47.5179 >, < 0, 1, 0 > }
smooth_triangle { < 45.388, 27.5, -47.188 >, < 0.88024, 0, 0.47453 >, < 45.388, 17.5, -47.188 >, < 0.851079, 0, 0.525038 >, < 45.4366, 17.5, -47.2922 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 45.4366, 17.5, -47.2922 >, < 0.929328, 0, 0.369255 >, < 45.4366, 27.5, -47.2922 >, < 0.949263, 0, 0.314485 >, < 45.388, 27.5, -47.188 >, < 0.88024, 0, 0.47453 > }
smooth_triangle { < 45.4366, 17.5, -47.2922 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.388, 17.5, -47.188 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8166, 17.5, -47.5179 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.388, 27.5, -47.188 >, < 0, 1, 0 >, < 45.4366, 27.5, -47.2922 >, < 0, 1, 0 >, < 44.8166, 27.5, -47.5179 >, < 0, 1, 0 > }
smooth_triangle { < 45.4366, 27.5, -47.2922 >, < 0.949263, 0, 0.314485 >, < 45.4366, 17.5, -47.2922 >, < 0.929328, 0, 0.369255 >, < 45.4664, 17.5, -47.4033 >, < 0.979324, 0, 0.202296 > }
smooth_triangle { < 45.4664, 17.5, -47.4033 >, < 0.979324, 0, 0.202296 >, < 45.4664, 27.5, -47.4033 >, < 0.98945, 0, 0.144878 >, < 45.4366, 27.5, -47.2922 >, < 0.949263, 0, 0.314485 > }
smooth_triangle { < 45.4664, 17.5, -47.4033 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.4366, 17.5, -47.2922 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8166, 17.5, -47.5179 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.4366, 27.5, -47.2922 >, < 0, 1, 0 >, < 45.4664, 27.5, -47.4033 >, < 0, 1, 0 >, < 44.8166, 27.5, -47.5179 >, < 0, 1, 0 > }
smooth_triangle { < 45.4664, 27.5, -47.4033 >, < 0.98945, 0, 0.144878 >, < 45.4664, 17.5, -47.4033 >, < 0.979324, 0, 0.202296 >, < 45.4764, 17.5, -47.5179 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 45.4764, 17.5, -47.5179 >, < 0.999575, 0, 0.0291531 >, < 45.4764, 27.5, -47.5179 >, < 0.999575, 0, -0.0291536 >, < 45.4664, 27.5, -47.4033 >, < 0.98945, 0, 0.144878 > }
smooth_triangle { < 45.4764, 17.5, -47.5179 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.4664, 17.5, -47.4033 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8166, 17.5, -47.5179 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.4664, 27.5, -47.4033 >, < 0, 1, 0 >, < 45.4764, 27.5, -47.5179 >, < 0, 1, 0 >, < 44.8166, 27.5, -47.5179 >, < 0, 1, 0 > }
smooth_triangle { < 44.6902, 27.5, -50.3309 >, < 0.999575, 0, -0.0291536 >, < 44.6902, 17.5, -50.3309 >, < 0.999575, 0, 0.0291531 >, < 44.6801, 17.5, -50.4455 >, < 0.98945, 0, -0.144878 > }
smooth_triangle { < 44.6801, 17.5, -50.4455 >, < 0.98945, 0, -0.144878 >, < 44.6801, 27.5, -50.4455 >, < 0.979324, 0, -0.202296 >, < 44.6902, 27.5, -50.3309 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 44.6801, 17.5, -50.4455 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6902, 17.5, -50.3309 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0304, 17.5, -50.3309 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.6902, 27.5, -50.3309 >, < 0, 1, 0 >, < 44.6801, 27.5, -50.4455 >, < 0, 1, 0 >, < 44.0304, 27.5, -50.3309 >, < 0, 1, 0 > }
smooth_triangle { < 44.6801, 27.5, -50.4455 >, < 0.979324, 0, -0.202296 >, < 44.6801, 17.5, -50.4455 >, < 0.98945, 0, -0.144878 >, < 44.6504, 17.5, -50.5566 >, < 0.949263, 0, -0.314485 > }
smooth_triangle { < 44.6504, 17.5, -50.5566 >, < 0.949263, 0, -0.314485 >, < 44.6504, 27.5, -50.5566 >, < 0.929328, 0, -0.369255 >, < 44.6801, 27.5, -50.4455 >, < 0.979324, 0, -0.202296 > }
smooth_triangle { < 44.6504, 17.5, -50.5566 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6801, 17.5, -50.4455 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0304, 17.5, -50.3309 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.6801, 27.5, -50.4455 >, < 0, 1, 0 >, < 44.6504, 27.5, -50.5566 >, < 0, 1, 0 >, < 44.0304, 27.5, -50.3309 >, < 0, 1, 0 > }
smooth_triangle { < 44.6504, 27.5, -50.5566 >, < 0.929328, 0, -0.369255 >, < 44.6504, 17.5, -50.5566 >, < 0.949263, 0, -0.314485 >, < 44.6018, 17.5, -50.6608 >, < 0.88024, 0, -0.474529 > }
smooth_triangle { < 44.6018, 17.5, -50.6608 >, < 0.88024, 0, -0.474529 >, < 44.6018, 27.5, -50.6608 >, < 0.851079, 0, -0.525038 >, < 44.6504, 27.5, -50.5566 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 44.6018, 17.5, -50.6608 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6504, 17.5, -50.5566 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0304, 17.5, -50.3309 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.6504, 27.5, -50.5566 >, < 0, 1, 0 >, < 44.6018, 27.5, -50.6608 >, < 0, 1, 0 >, < 44.0304, 27.5, -50.3309 >, < 0, 1, 0 > }
smooth_triangle { < 44.6018, 27.5, -50.6608 >, < 0.851079, 0, -0.525038 >, < 44.6018, 17.5, -50.6608 >, < 0.88024, 0, -0.474529 >, < 44.5358, 17.5, -50.755 >, < 0.784449, 0, -0.620194 > }
smooth_triangle { < 44.5358, 17.5, -50.755 >, < 0.784449, 0, -0.620194 >, < 44.5358, 27.5, -50.755 >, < 0.74698, 0, -0.664847 >, < 44.6018, 27.5, -50.6608 >, < 0.851079, 0, -0.525038 > }
smooth_triangle { < 44.5358, 17.5, -50.755 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6018, 17.5, -50.6608 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0304, 17.5, -50.3309 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.6018, 27.5, -50.6608 >, < 0, 1, 0 >, < 44.5358, 27.5, -50.755 >, < 0, 1, 0 >, < 44.0304, 27.5, -50.3309 >, < 0, 1, 0 > }
smooth_triangle { < 44.5358, 27.5, -50.755 >, < 0.74698, 0, -0.664847 >, < 44.5358, 17.5, -50.755 >, < 0.784449, 0, -0.620194 >, < 44.4545, 17.5, -50.8363 >, < 0.664845, 0, -0.746982 > }
smooth_triangle { < 44.4545, 17.5, -50.8363 >, < 0.664845, 0, -0.746982 >, < 44.4545, 27.5, -50.8363 >, < 0.620188, 0, -0.784453 >, < 44.5358, 27.5, -50.755 >, < 0.74698, 0, -0.664847 > }
smooth_triangle { < 44.4545, 17.5, -50.8363 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.5358, 17.5, -50.755 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0304, 17.5, -50.3309 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.5358, 27.5, -50.755 >, < 0, 1, 0 >, < 44.4545, 27.5, -50.8363 >, < 0, 1, 0 >, < 44.0304, 27.5, -50.3309 >, < 0, 1, 0 > }
smooth_triangle { < 44.4545, 27.5, -50.8363 >, < 0.620188, 0, -0.784453 >, < 44.4545, 17.5, -50.8363 >, < 0.664845, 0, -0.746982 >, < 44.3603, 17.5, -50.9023 >, < 0.525029, 0, -0.851084 > }
smooth_triangle { < 44.3603, 17.5, -50.9023 >, < 0.525029, 0, -0.851084 >, < 44.3603, 27.5, -50.9023 >, < 0.474532, 0, -0.880238 >, < 44.4545, 27.5, -50.8363 >, < 0.620188, 0, -0.784453 > }
smooth_triangle { < 44.3603, 17.5, -50.9023 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.4545, 17.5, -50.8363 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0304, 17.5, -50.3309 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.4545, 27.5, -50.8363 >, < 0, 1, 0 >, < 44.3603, 27.5, -50.9023 >, < 0, 1, 0 >, < 44.0304, 27.5, -50.3309 >, < 0, 1, 0 > }
smooth_triangle { < 44.3603, 27.5, -50.9023 >, < 0.474532, 0, -0.880238 >, < 44.3603, 17.5, -50.9023 >, < 0.525029, 0, -0.851084 >, < 44.256, 17.5, -50.9509 >, < 0.36925, 0, -0.92933 > }
smooth_triangle { < 44.256, 17.5, -50.9509 >, < 0.36925, 0, -0.92933 >, < 44.256, 27.5, -50.9509 >, < 0.314486, 0, -0.949262 >, < 44.3603, 27.5, -50.9023 >, < 0.474532, 0, -0.880238 > }
smooth_triangle { < 44.256, 17.5, -50.9509 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.3603, 17.5, -50.9023 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0304, 17.5, -50.3309 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.3603, 27.5, -50.9023 >, < 0, 1, 0 >, < 44.256, 27.5, -50.9509 >, < 0, 1, 0 >, < 44.0304, 27.5, -50.3309 >, < 0, 1, 0 > }
smooth_triangle { < 44.256, 27.5, -50.9509 >, < 0.314486, 0, -0.949262 >, < 44.256, 17.5, -50.9509 >, < 0.36925, 0, -0.92933 >, < 44.1449, 17.5, -50.9807 >, < 0.202301, 0, -0.979324 > }
smooth_triangle { < 44.1449, 17.5, -50.9807 >, < 0.202301, 0, -0.979324 >, < 44.1449, 27.5, -50.9807 >, < 0.144878, 0, -0.98945 >, < 44.256, 27.5, -50.9509 >, < 0.314486, 0, -0.949262 > }
smooth_triangle { < 44.1449, 17.5, -50.9807 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.256, 17.5, -50.9509 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0304, 17.5, -50.3309 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.256, 27.5, -50.9509 >, < 0, 1, 0 >, < 44.1449, 27.5, -50.9807 >, < 0, 1, 0 >, < 44.0304, 27.5, -50.3309 >, < 0, 1, 0 > }
smooth_triangle { < 44.1449, 27.5, -50.9807 >, < 0.144878, 0, -0.98945 >, < 44.1449, 17.5, -50.9807 >, < 0.202301, 0, -0.979324 >, < 44.0304, 17.5, -50.9907 >, < 0.0291526, 0, -0.999575 > }
smooth_triangle { < 44.0304, 17.5, -50.9907 >, < 0.0291526, 0, -0.999575 >, < 44.0304, 27.5, -50.9907 >, < -0.0291526, 0, -0.999575 >, < 44.1449, 27.5, -50.9807 >, < 0.144878, 0, -0.98945 > }
smooth_triangle { < 44.0304, 17.5, -50.9907 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.1449, 17.5, -50.9807 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0304, 17.5, -50.3309 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.1449, 27.5, -50.9807 >, < 0, 1, 0 >, < 44.0304, 27.5, -50.9907 >, < 0, 1, 0 >, < 44.0304, 27.5, -50.3309 >, < 0, 1, 0 > }
smooth_triangle { < 44.0304, 27.5, -50.9907 >, < -0.0291526, 0, -0.999575 >, < 44.0304, 17.5, -50.9907 >, < 0.0291526, 0, -0.999575 >, < 43.9158, 17.5, -50.9807 >, < -0.144879, 0, -0.989449 > }
smooth_triangle { < 43.9158, 17.5, -50.9807 >, < -0.144879, 0, -0.989449 >, < 43.9158, 27.5, -50.9807 >, < -0.2023, 0, -0.979324 >, < 44.0304, 27.5, -50.9907 >, < -0.0291526, 0, -0.999575 > }
smooth_triangle { < 43.9158, 17.5, -50.9807 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0304, 17.5, -50.9907 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0304, 17.5, -50.3309 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.0304, 27.5, -50.9907 >, < 0, 1, 0 >, < 43.9158, 27.5, -50.9807 >, < 0, 1, 0 >, < 44.0304, 27.5, -50.3309 >, < 0, 1, 0 > }
smooth_triangle { < 43.9158, 27.5, -50.9807 >, < -0.2023, 0, -0.979324 >, < 43.9158, 17.5, -50.9807 >, < -0.144879, 0, -0.989449 >, < 43.8047, 17.5, -50.9509 >, < -0.314486, 0, -0.949262 > }
smooth_triangle { < 43.8047, 17.5, -50.9509 >, < -0.314486, 0, -0.949262 >, < 43.8047, 27.5, -50.9509 >, < -0.36925, 0, -0.92933 >, < 43.9158, 27.5, -50.9807 >, < -0.2023, 0, -0.979324 > }
smooth_triangle { < 43.8047, 17.5, -50.9509 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9158, 17.5, -50.9807 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0304, 17.5, -50.3309 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.9158, 27.5, -50.9807 >, < 0, 1, 0 >, < 43.8047, 27.5, -50.9509 >, < 0, 1, 0 >, < 44.0304, 27.5, -50.3309 >, < 0, 1, 0 > }
smooth_triangle { < 43.8047, 27.5, -50.9509 >, < -0.36925, 0, -0.92933 >, < 43.8047, 17.5, -50.9509 >, < -0.314486, 0, -0.949262 >, < 43.7004, 17.5, -50.9023 >, < -0.474532, 0, -0.880238 > }
smooth_triangle { < 43.7004, 17.5, -50.9023 >, < -0.474532, 0, -0.880238 >, < 43.7004, 27.5, -50.9023 >, < -0.525029, 0, -0.851084 >, < 43.8047, 27.5, -50.9509 >, < -0.36925, 0, -0.92933 > }
smooth_triangle { < 43.7004, 17.5, -50.9023 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.8047, 17.5, -50.9509 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0304, 17.5, -50.3309 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.8047, 27.5, -50.9509 >, < 0, 1, 0 >, < 43.7004, 27.5, -50.9023 >, < 0, 1, 0 >, < 44.0304, 27.5, -50.3309 >, < 0, 1, 0 > }
smooth_triangle { < 43.7004, 27.5, -50.9023 >, < -0.525029, 0, -0.851084 >, < 43.7004, 17.5, -50.9023 >, < -0.474532, 0, -0.880238 >, < 43.6062, 17.5, -50.8363 >, < -0.620188, 0, -0.784453 > }
smooth_triangle { < 43.6062, 17.5, -50.8363 >, < -0.620188, 0, -0.784453 >, < 43.6062, 27.5, -50.8363 >, < -0.664845, 0, -0.746982 >, < 43.7004, 27.5, -50.9023 >, < -0.525029, 0, -0.851084 > }
smooth_triangle { < 43.6062, 17.5, -50.8363 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7004, 17.5, -50.9023 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0304, 17.5, -50.3309 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.7004, 27.5, -50.9023 >, < 0, 1, 0 >, < 43.6062, 27.5, -50.8363 >, < 0, 1, 0 >, < 44.0304, 27.5, -50.3309 >, < 0, 1, 0 > }
smooth_triangle { < 43.6062, 27.5, -50.8363 >, < -0.664845, 0, -0.746982 >, < 43.6062, 17.5, -50.8363 >, < -0.620188, 0, -0.784453 >, < 43.5249, 17.5, -50.755 >, < -0.74698, 0, -0.664847 > }
smooth_triangle { < 43.5249, 17.5, -50.755 >, < -0.74698, 0, -0.664847 >, < 43.5249, 27.5, -50.755 >, < -0.784449, 0, -0.620194 >, < 43.6062, 27.5, -50.8363 >, < -0.664845, 0, -0.746982 > }
smooth_triangle { < 43.5249, 17.5, -50.755 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.6062, 17.5, -50.8363 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0304, 17.5, -50.3309 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.6062, 27.5, -50.8363 >, < 0, 1, 0 >, < 43.5249, 27.5, -50.755 >, < 0, 1, 0 >, < 44.0304, 27.5, -50.3309 >, < 0, 1, 0 > }
smooth_triangle { < 43.5249, 27.5, -50.755 >, < -0.784449, 0, -0.620194 >, < 43.5249, 17.5, -50.755 >, < -0.74698, 0, -0.664847 >, < 43.4589, 17.5, -50.6608 >, < -0.851079, 0, -0.525038 > }
smooth_triangle { < 43.4589, 17.5, -50.6608 >, < -0.851079, 0, -0.525038 >, < 43.4589, 27.5, -50.6608 >, < -0.88024, 0, -0.47453 >, < 43.5249, 27.5, -50.755 >, < -0.784449, 0, -0.620194 > }
smooth_triangle { < 43.4589, 17.5, -50.6608 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.5249, 17.5, -50.755 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0304, 17.5, -50.3309 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.5249, 27.5, -50.755 >, < 0, 1, 0 >, < 43.4589, 27.5, -50.6608 >, < 0, 1, 0 >, < 44.0304, 27.5, -50.3309 >, < 0, 1, 0 > }
smooth_triangle { < 43.4589, 27.5, -50.6608 >, < -0.88024, 0, -0.47453 >, < 43.4589, 17.5, -50.6608 >, < -0.851079, 0, -0.525038 >, < 43.4103, 17.5, -50.5566 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 43.4103, 17.5, -50.5566 >, < -0.929328, 0, -0.369255 >, < 43.4103, 27.5, -50.5566 >, < -0.949263, 0, -0.314485 >, < 43.4589, 27.5, -50.6608 >, < -0.88024, 0, -0.47453 > }
smooth_triangle { < 43.4103, 17.5, -50.5566 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.4589, 17.5, -50.6608 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0304, 17.5, -50.3309 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.4589, 27.5, -50.6608 >, < 0, 1, 0 >, < 43.4103, 27.5, -50.5566 >, < 0, 1, 0 >, < 44.0304, 27.5, -50.3309 >, < 0, 1, 0 > }
smooth_triangle { < 43.4103, 27.5, -50.5566 >, < -0.949263, 0, -0.314485 >, < 43.4103, 17.5, -50.5566 >, < -0.929328, 0, -0.369255 >, < 43.3806, 17.5, -50.4455 >, < -0.979324, 0, -0.202296 > }
smooth_triangle { < 43.3806, 17.5, -50.4455 >, < -0.979324, 0, -0.202296 >, < 43.3806, 27.5, -50.4455 >, < -0.98945, 0, -0.144878 >, < 43.4103, 27.5, -50.5566 >, < -0.949263, 0, -0.314485 > }
smooth_triangle { < 43.3806, 17.5, -50.4455 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.4103, 17.5, -50.5566 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0304, 17.5, -50.3309 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.4103, 27.5, -50.5566 >, < 0, 1, 0 >, < 43.3806, 27.5, -50.4455 >, < 0, 1, 0 >, < 44.0304, 27.5, -50.3309 >, < 0, 1, 0 > }
smooth_triangle { < 43.3806, 27.5, -50.4455 >, < -0.98945, 0, -0.144878 >, < 43.3806, 17.5, -50.4455 >, < -0.979324, 0, -0.202296 >, < 43.3705, 17.5, -50.3309 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 43.3705, 17.5, -50.3309 >, < -0.999575, 0, -0.0291536 >, < 43.3705, 27.5, -50.3309 >, < -0.999575, 0, 0.0291531 >, < 43.3806, 27.5, -50.4455 >, < -0.98945, 0, -0.144878 > }
smooth_triangle { < 43.3705, 17.5, -50.3309 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.3806, 17.5, -50.4455 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0304, 17.5, -50.3309 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.3806, 27.5, -50.4455 >, < 0, 1, 0 >, < 43.3705, 27.5, -50.3309 >, < 0, 1, 0 >, < 44.0304, 27.5, -50.3309 >, < 0, 1, 0 > }
smooth_triangle { < 43.3705, 27.5, -50.3309 >, < -0.999575, 0, 0.0291531 >, < 43.3705, 17.5, -50.3309 >, < -0.999575, 0, -0.0291536 >, < 43.3806, 17.5, -50.2163 >, < -0.989451, 0, 0.144866 > }
smooth_triangle { < 43.3806, 17.5, -50.2163 >, < -0.989451, 0, 0.144866 >, < 43.3806, 27.5, -50.2163 >, < -0.979333, 0, 0.202254 >, < 43.3705, 27.5, -50.3309 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 43.3806, 17.5, -50.2163 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.3705, 17.5, -50.3309 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0304, 17.5, -50.3309 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.3705, 27.5, -50.3309 >, < 0, 1, 0 >, < 43.3806, 27.5, -50.2163 >, < 0, 1, 0 >, < 44.0304, 27.5, -50.3309 >, < 0, 1, 0 > }
smooth_triangle { < 43.3806, 27.5, -50.2163 >, < -0.979333, 0, 0.202254 >, < 43.3806, 17.5, -50.2163 >, < -0.989451, 0, 0.144866 >, < 43.4103, 17.5, -50.1052 >, < -0.949273, 0, 0.314454 > }
smooth_triangle { < 43.4103, 17.5, -50.1052 >, < -0.949273, 0, 0.314454 >, < 43.4103, 27.5, -50.1052 >, < -0.929328, 0, 0.369255 >, < 43.3806, 27.5, -50.2163 >, < -0.979333, 0, 0.202254 > }
smooth_triangle { < 43.4103, 17.5, -50.1052 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.3806, 17.5, -50.2163 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0304, 17.5, -50.3309 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.3806, 27.5, -50.2163 >, < 0, 1, 0 >, < 43.4103, 27.5, -50.1052 >, < 0, 1, 0 >, < 44.0304, 27.5, -50.3309 >, < 0, 1, 0 > }
smooth_triangle { < 43.4103, 27.5, -50.1052 >, < -0.929328, 0, 0.369255 >, < 43.4103, 17.5, -50.1052 >, < -0.949273, 0, 0.314454 >, < 43.4589, 17.5, -50.001 >, < -0.88023, 0, 0.474547 > }
smooth_triangle { < 43.4589, 17.5, -50.001 >, < -0.88023, 0, 0.474547 >, < 43.4589, 27.5, -50.001 >, < -0.851079, 0, 0.525038 >, < 43.4103, 27.5, -50.1052 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 43.4589, 17.5, -50.001 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.4103, 17.5, -50.1052 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0304, 17.5, -50.3309 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.4103, 27.5, -50.1052 >, < 0, 1, 0 >, < 43.4589, 27.5, -50.001 >, < 0, 1, 0 >, < 44.0304, 27.5, -50.3309 >, < 0, 1, 0 > }
smooth_triangle { < 43.4589, 27.5, -50.001 >, < -0.851079, 0, 0.525038 >, < 43.4589, 17.5, -50.001 >, < -0.88023, 0, 0.474547 >, < 43.5249, 17.5, -49.9068 >, < -0.784449, 0, 0.620194 > }
smooth_triangle { < 43.5249, 17.5, -49.9068 >, < -0.784449, 0, 0.620194 >, < 43.5249, 27.5, -49.9068 >, < -0.74698, 0, 0.664847 >, < 43.4589, 27.5, -50.001 >, < -0.851079, 0, 0.525038 > }
smooth_triangle { < 43.5249, 17.5, -49.9068 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.4589, 17.5, -50.001 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0304, 17.5, -50.3309 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.4589, 27.5, -50.001 >, < 0, 1, 0 >, < 43.5249, 27.5, -49.9068 >, < 0, 1, 0 >, < 44.0304, 27.5, -50.3309 >, < 0, 1, 0 > }
smooth_triangle { < 43.5249, 27.5, -49.9068 >, < -0.74698, 0, 0.664847 >, < 43.5249, 17.5, -49.9068 >, < -0.784449, 0, 0.620194 >, < 43.6062, 17.5, -49.8254 >, < -0.664845, 0, 0.746982 > }
smooth_triangle { < 43.6062, 17.5, -49.8254 >, < -0.664845, 0, 0.746982 >, < 43.6062, 27.5, -49.8254 >, < -0.620197, 0, 0.784446 >, < 43.5249, 27.5, -49.9068 >, < -0.74698, 0, 0.664847 > }
smooth_triangle { < 43.6062, 17.5, -49.8254 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.5249, 17.5, -49.9068 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0304, 17.5, -50.3309 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.5249, 27.5, -49.9068 >, < 0, 1, 0 >, < 43.6062, 27.5, -49.8254 >, < 0, 1, 0 >, < 44.0304, 27.5, -50.3309 >, < 0, 1, 0 > }
smooth_triangle { < 43.6062, 27.5, -49.8254 >, < -0.620197, 0, 0.784446 >, < 43.6062, 17.5, -49.8254 >, < -0.664845, 0, 0.746982 >, < 43.7004, 17.5, -49.7595 >, < -0.525029, 0, 0.851084 > }
smooth_triangle { < 43.7004, 17.5, -49.7595 >, < -0.525029, 0, 0.851084 >, < 43.7004, 27.5, -49.7595 >, < -0.474532, 0, 0.880238 >, < 43.6062, 27.5, -49.8254 >, < -0.620197, 0, 0.784446 > }
smooth_triangle { < 43.7004, 17.5, -49.7595 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.6062, 17.5, -49.8254 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0304, 17.5, -50.3309 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.6062, 27.5, -49.8254 >, < 0, 1, 0 >, < 43.7004, 27.5, -49.7595 >, < 0, 1, 0 >, < 44.0304, 27.5, -50.3309 >, < 0, 1, 0 > }
smooth_triangle { < 43.7004, 27.5, -49.7595 >, < -0.474532, 0, 0.880238 >, < 43.7004, 17.5, -49.7595 >, < -0.525029, 0, 0.851084 >, < 43.8047, 17.5, -49.7109 >, < -0.36925, 0, 0.92933 > }
smooth_triangle { < 43.8047, 17.5, -49.7109 >, < -0.36925, 0, 0.92933 >, < 43.8047, 27.5, -49.7109 >, < -0.314486, 0, 0.949262 >, < 43.7004, 27.5, -49.7595 >, < -0.474532, 0, 0.880238 > }
smooth_triangle { < 43.8047, 17.5, -49.7109 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7004, 17.5, -49.7595 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0304, 17.5, -50.3309 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.7004, 27.5, -49.7595 >, < 0, 1, 0 >, < 43.8047, 27.5, -49.7109 >, < 0, 1, 0 >, < 44.0304, 27.5, -50.3309 >, < 0, 1, 0 > }
smooth_triangle { < 43.8047, 27.5, -49.7109 >, < -0.314486, 0, 0.949262 >, < 43.8047, 17.5, -49.7109 >, < -0.36925, 0, 0.92933 >, < 43.9158, 17.5, -49.6811 >, < -0.202301, 0, 0.979324 > }
smooth_triangle { < 43.9158, 17.5, -49.6811 >, < -0.202301, 0, 0.979324 >, < 43.9158, 27.5, -49.6811 >, < -0.144879, 0, 0.989449 >, < 43.8047, 27.5, -49.7109 >, < -0.314486, 0, 0.949262 > }
smooth_triangle { < 43.9158, 17.5, -49.6811 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.8047, 17.5, -49.7109 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0304, 17.5, -50.3309 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.8047, 27.5, -49.7109 >, < 0, 1, 0 >, < 43.9158, 27.5, -49.6811 >, < 0, 1, 0 >, < 44.0304, 27.5, -50.3309 >, < 0, 1, 0 > }
smooth_triangle { < 43.9158, 27.5, -49.6811 >, < -0.144879, 0, 0.989449 >, < 43.9158, 17.5, -49.6811 >, < -0.202301, 0, 0.979324 >, < 44.0304, 17.5, -49.6711 >, < -0.0291526, 0, 0.999575 > }
smooth_triangle { < 44.0304, 17.5, -49.6711 >, < -0.0291526, 0, 0.999575 >, < 44.0304, 27.5, -49.6711 >, < 0.0291526, 0, 0.999575 >, < 43.9158, 27.5, -49.6811 >, < -0.144879, 0, 0.989449 > }
smooth_triangle { < 44.0304, 17.5, -49.6711 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9158, 17.5, -49.6811 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0304, 17.5, -50.3309 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.9158, 27.5, -49.6811 >, < 0, 1, 0 >, < 44.0304, 27.5, -49.6711 >, < 0, 1, 0 >, < 44.0304, 27.5, -50.3309 >, < 0, 1, 0 > }
smooth_triangle { < 44.0304, 27.5, -49.6711 >, < 0.0291526, 0, 0.999575 >, < 44.0304, 17.5, -49.6711 >, < -0.0291526, 0, 0.999575 >, < 44.1449, 17.5, -49.6811 >, < 0.144879, 0, 0.989449 > }
smooth_triangle { < 44.1449, 17.5, -49.6811 >, < 0.144879, 0, 0.989449 >, < 44.1449, 27.5, -49.6811 >, < 0.202297, 0, 0.979324 >, < 44.0304, 27.5, -49.6711 >, < 0.0291526, 0, 0.999575 > }
smooth_triangle { < 44.1449, 17.5, -49.6811 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0304, 17.5, -49.6711 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0304, 17.5, -50.3309 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.0304, 27.5, -49.6711 >, < 0, 1, 0 >, < 44.1449, 27.5, -49.6811 >, < 0, 1, 0 >, < 44.0304, 27.5, -50.3309 >, < 0, 1, 0 > }
smooth_triangle { < 44.1449, 27.5, -49.6811 >, < 0.202297, 0, 0.979324 >, < 44.1449, 17.5, -49.6811 >, < 0.144879, 0, 0.989449 >, < 44.256, 17.5, -49.7109 >, < 0.314486, 0, 0.949262 > }
smooth_triangle { < 44.256, 17.5, -49.7109 >, < 0.314486, 0, 0.949262 >, < 44.256, 27.5, -49.7109 >, < 0.36925, 0, 0.92933 >, < 44.1449, 27.5, -49.6811 >, < 0.202297, 0, 0.979324 > }
smooth_triangle { < 44.256, 17.5, -49.7109 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.1449, 17.5, -49.6811 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0304, 17.5, -50.3309 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.1449, 27.5, -49.6811 >, < 0, 1, 0 >, < 44.256, 27.5, -49.7109 >, < 0, 1, 0 >, < 44.0304, 27.5, -50.3309 >, < 0, 1, 0 > }
smooth_triangle { < 44.256, 27.5, -49.7109 >, < 0.36925, 0, 0.92933 >, < 44.256, 17.5, -49.7109 >, < 0.314486, 0, 0.949262 >, < 44.3603, 17.5, -49.7595 >, < 0.474532, 0, 0.880238 > }
smooth_triangle { < 44.3603, 17.5, -49.7595 >, < 0.474532, 0, 0.880238 >, < 44.3603, 27.5, -49.7595 >, < 0.525029, 0, 0.851084 >, < 44.256, 27.5, -49.7109 >, < 0.36925, 0, 0.92933 > }
smooth_triangle { < 44.3603, 17.5, -49.7595 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.256, 17.5, -49.7109 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0304, 17.5, -50.3309 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.256, 27.5, -49.7109 >, < 0, 1, 0 >, < 44.3603, 27.5, -49.7595 >, < 0, 1, 0 >, < 44.0304, 27.5, -50.3309 >, < 0, 1, 0 > }
smooth_triangle { < 44.3603, 27.5, -49.7595 >, < 0.525029, 0, 0.851084 >, < 44.3603, 17.5, -49.7595 >, < 0.474532, 0, 0.880238 >, < 44.4545, 17.5, -49.8254 >, < 0.620184, 0, 0.784457 > }
smooth_triangle { < 44.4545, 17.5, -49.8254 >, < 0.620184, 0, 0.784457 >, < 44.4545, 27.5, -49.8254 >, < 0.664845, 0, 0.746982 >, < 44.3603, 27.5, -49.7595 >, < 0.525029, 0, 0.851084 > }
smooth_triangle { < 44.4545, 17.5, -49.8254 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.3603, 17.5, -49.7595 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0304, 17.5, -50.3309 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.3603, 27.5, -49.7595 >, < 0, 1, 0 >, < 44.4545, 27.5, -49.8254 >, < 0, 1, 0 >, < 44.0304, 27.5, -50.3309 >, < 0, 1, 0 > }
smooth_triangle { < 44.4545, 27.5, -49.8254 >, < 0.664845, 0, 0.746982 >, < 44.4545, 17.5, -49.8254 >, < 0.620184, 0, 0.784457 >, < 44.5358, 17.5, -49.9068 >, < 0.74698, 0, 0.664847 > }
smooth_triangle { < 44.5358, 17.5, -49.9068 >, < 0.74698, 0, 0.664847 >, < 44.5358, 27.5, -49.9068 >, < 0.784449, 0, 0.620194 >, < 44.4545, 27.5, -49.8254 >, < 0.664845, 0, 0.746982 > }
smooth_triangle { < 44.5358, 17.5, -49.9068 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.4545, 17.5, -49.8254 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0304, 17.5, -50.3309 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.4545, 27.5, -49.8254 >, < 0, 1, 0 >, < 44.5358, 27.5, -49.9068 >, < 0, 1, 0 >, < 44.0304, 27.5, -50.3309 >, < 0, 1, 0 > }
smooth_triangle { < 44.5358, 27.5, -49.9068 >, < 0.784449, 0, 0.620194 >, < 44.5358, 17.5, -49.9068 >, < 0.74698, 0, 0.664847 >, < 44.6018, 17.5, -50.001 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 44.6018, 17.5, -50.001 >, < 0.851079, 0, 0.525038 >, < 44.6018, 27.5, -50.001 >, < 0.88024, 0, 0.47453 >, < 44.5358, 27.5, -49.9068 >, < 0.784449, 0, 0.620194 > }
smooth_triangle { < 44.6018, 17.5, -50.001 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.5358, 17.5, -49.9068 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0304, 17.5, -50.3309 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.5358, 27.5, -49.9068 >, < 0, 1, 0 >, < 44.6018, 27.5, -50.001 >, < 0, 1, 0 >, < 44.0304, 27.5, -50.3309 >, < 0, 1, 0 > }
smooth_triangle { < 44.6018, 27.5, -50.001 >, < 0.88024, 0, 0.47453 >, < 44.6018, 17.5, -50.001 >, < 0.851079, 0, 0.525038 >, < 44.6504, 17.5, -50.1052 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 44.6504, 17.5, -50.1052 >, < 0.929328, 0, 0.369255 >, < 44.6504, 27.5, -50.1052 >, < 0.949263, 0, 0.314485 >, < 44.6018, 27.5, -50.001 >, < 0.88024, 0, 0.47453 > }
smooth_triangle { < 44.6504, 17.5, -50.1052 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6018, 17.5, -50.001 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0304, 17.5, -50.3309 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.6018, 27.5, -50.001 >, < 0, 1, 0 >, < 44.6504, 27.5, -50.1052 >, < 0, 1, 0 >, < 44.0304, 27.5, -50.3309 >, < 0, 1, 0 > }
smooth_triangle { < 44.6504, 27.5, -50.1052 >, < 0.949263, 0, 0.314485 >, < 44.6504, 17.5, -50.1052 >, < 0.929328, 0, 0.369255 >, < 44.6801, 17.5, -50.2163 >, < 0.979324, 0, 0.202296 > }
smooth_triangle { < 44.6801, 17.5, -50.2163 >, < 0.979324, 0, 0.202296 >, < 44.6801, 27.5, -50.2163 >, < 0.98945, 0, 0.144878 >, < 44.6504, 27.5, -50.1052 >, < 0.949263, 0, 0.314485 > }
smooth_triangle { < 44.6801, 17.5, -50.2163 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6504, 17.5, -50.1052 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0304, 17.5, -50.3309 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.6504, 27.5, -50.1052 >, < 0, 1, 0 >, < 44.6801, 27.5, -50.2163 >, < 0, 1, 0 >, < 44.0304, 27.5, -50.3309 >, < 0, 1, 0 > }
smooth_triangle { < 44.6801, 27.5, -50.2163 >, < 0.98945, 0, 0.144878 >, < 44.6801, 17.5, -50.2163 >, < 0.979324, 0, 0.202296 >, < 44.6902, 17.5, -50.3309 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 44.6902, 17.5, -50.3309 >, < 0.999575, 0, 0.0291531 >, < 44.6902, 27.5, -50.3309 >, < 0.999575, 0, -0.0291536 >, < 44.6801, 27.5, -50.2163 >, < 0.98945, 0, 0.144878 > }
smooth_triangle { < 44.6902, 17.5, -50.3309 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6801, 17.5, -50.2163 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0304, 17.5, -50.3309 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.6801, 27.5, -50.2163 >, < 0, 1, 0 >, < 44.6902, 27.5, -50.3309 >, < 0, 1, 0 >, < 44.0304, 27.5, -50.3309 >, < 0, 1, 0 > }
smooth_triangle { < 44.4044, 27.5, -53.2377 >, < 0.999575, 0, -0.0291536 >, < 44.4044, 17.5, -53.2377 >, < 0.999575, 0, 0.0291531 >, < 44.3944, 17.5, -53.3523 >, < 0.98945, 0, -0.144878 > }
smooth_triangle { < 44.3944, 17.5, -53.3523 >, < 0.98945, 0, -0.144878 >, < 44.3944, 27.5, -53.3523 >, < 0.979324, 0, -0.202296 >, < 44.4044, 27.5, -53.2377 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 44.3944, 17.5, -53.3523 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.4044, 17.5, -53.2377 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7446, 17.5, -53.2377 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.4044, 27.5, -53.2377 >, < 0, 1, 0 >, < 44.3944, 27.5, -53.3523 >, < 0, 1, 0 >, < 43.7446, 27.5, -53.2377 >, < 0, 1, 0 > }
smooth_triangle { < 44.3944, 27.5, -53.3523 >, < 0.979324, 0, -0.202296 >, < 44.3944, 17.5, -53.3523 >, < 0.98945, 0, -0.144878 >, < 44.3646, 17.5, -53.4634 >, < 0.949263, 0, -0.314485 > }
smooth_triangle { < 44.3646, 17.5, -53.4634 >, < 0.949263, 0, -0.314485 >, < 44.3646, 27.5, -53.4634 >, < 0.929328, 0, -0.369255 >, < 44.3944, 27.5, -53.3523 >, < 0.979324, 0, -0.202296 > }
smooth_triangle { < 44.3646, 17.5, -53.4634 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.3944, 17.5, -53.3523 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7446, 17.5, -53.2377 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.3944, 27.5, -53.3523 >, < 0, 1, 0 >, < 44.3646, 27.5, -53.4634 >, < 0, 1, 0 >, < 43.7446, 27.5, -53.2377 >, < 0, 1, 0 > }
smooth_triangle { < 44.3646, 27.5, -53.4634 >, < 0.929328, 0, -0.369255 >, < 44.3646, 17.5, -53.4634 >, < 0.949263, 0, -0.314485 >, < 44.316, 17.5, -53.5676 >, < 0.88024, 0, -0.474529 > }
smooth_triangle { < 44.316, 17.5, -53.5676 >, < 0.88024, 0, -0.474529 >, < 44.316, 27.5, -53.5676 >, < 0.851079, 0, -0.525038 >, < 44.3646, 27.5, -53.4634 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 44.316, 17.5, -53.5676 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.3646, 17.5, -53.4634 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7446, 17.5, -53.2377 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.3646, 27.5, -53.4634 >, < 0, 1, 0 >, < 44.316, 27.5, -53.5676 >, < 0, 1, 0 >, < 43.7446, 27.5, -53.2377 >, < 0, 1, 0 > }
smooth_triangle { < 44.316, 27.5, -53.5676 >, < 0.851079, 0, -0.525038 >, < 44.316, 17.5, -53.5676 >, < 0.88024, 0, -0.474529 >, < 44.25, 17.5, -53.6618 >, < 0.784449, 0, -0.620194 > }
smooth_triangle { < 44.25, 17.5, -53.6618 >, < 0.784449, 0, -0.620194 >, < 44.25, 27.5, -53.6618 >, < 0.74698, 0, -0.664847 >, < 44.316, 27.5, -53.5676 >, < 0.851079, 0, -0.525038 > }
smooth_triangle { < 44.25, 17.5, -53.6618 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.316, 17.5, -53.5676 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7446, 17.5, -53.2377 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.316, 27.5, -53.5676 >, < 0, 1, 0 >, < 44.25, 27.5, -53.6618 >, < 0, 1, 0 >, < 43.7446, 27.5, -53.2377 >, < 0, 1, 0 > }
smooth_triangle { < 44.25, 27.5, -53.6618 >, < 0.74698, 0, -0.664847 >, < 44.25, 17.5, -53.6618 >, < 0.784449, 0, -0.620194 >, < 44.1687, 17.5, -53.7432 >, < 0.664845, 0, -0.746982 > }
smooth_triangle { < 44.1687, 17.5, -53.7432 >, < 0.664845, 0, -0.746982 >, < 44.1687, 27.5, -53.7432 >, < 0.620188, 0, -0.784453 >, < 44.25, 27.5, -53.6618 >, < 0.74698, 0, -0.664847 > }
smooth_triangle { < 44.1687, 17.5, -53.7432 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.25, 17.5, -53.6618 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7446, 17.5, -53.2377 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.25, 27.5, -53.6618 >, < 0, 1, 0 >, < 44.1687, 27.5, -53.7432 >, < 0, 1, 0 >, < 43.7446, 27.5, -53.2377 >, < 0, 1, 0 > }
smooth_triangle { < 44.1687, 27.5, -53.7432 >, < 0.620188, 0, -0.784453 >, < 44.1687, 17.5, -53.7432 >, < 0.664845, 0, -0.746982 >, < 44.0745, 17.5, -53.8091 >, < 0.525029, 0, -0.851084 > }
smooth_triangle { < 44.0745, 17.5, -53.8091 >, < 0.525029, 0, -0.851084 >, < 44.0745, 27.5, -53.8091 >, < 0.474532, 0, -0.880238 >, < 44.1687, 27.5, -53.7432 >, < 0.620188, 0, -0.784453 > }
smooth_triangle { < 44.0745, 17.5, -53.8091 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.1687, 17.5, -53.7432 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7446, 17.5, -53.2377 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.1687, 27.5, -53.7432 >, < 0, 1, 0 >, < 44.0745, 27.5, -53.8091 >, < 0, 1, 0 >, < 43.7446, 27.5, -53.2377 >, < 0, 1, 0 > }
smooth_triangle { < 44.0745, 27.5, -53.8091 >, < 0.474532, 0, -0.880238 >, < 44.0745, 17.5, -53.8091 >, < 0.525029, 0, -0.851084 >, < 43.9702, 17.5, -53.8577 >, < 0.36925, 0, -0.92933 > }
smooth_triangle { < 43.9702, 17.5, -53.8577 >, < 0.36925, 0, -0.92933 >, < 43.9702, 27.5, -53.8577 >, < 0.314486, 0, -0.949262 >, < 44.0745, 27.5, -53.8091 >, < 0.474532, 0, -0.880238 > }
smooth_triangle { < 43.9702, 17.5, -53.8577 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0745, 17.5, -53.8091 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7446, 17.5, -53.2377 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.0745, 27.5, -53.8091 >, < 0, 1, 0 >, < 43.9702, 27.5, -53.8577 >, < 0, 1, 0 >, < 43.7446, 27.5, -53.2377 >, < 0, 1, 0 > }
smooth_triangle { < 43.9702, 27.5, -53.8577 >, < 0.314486, 0, -0.949262 >, < 43.9702, 17.5, -53.8577 >, < 0.36925, 0, -0.92933 >, < 43.8591, 17.5, -53.8875 >, < 0.202301, 0, -0.979324 > }
smooth_triangle { < 43.8591, 17.5, -53.8875 >, < 0.202301, 0, -0.979324 >, < 43.8591, 27.5, -53.8875 >, < 0.144878, 0, -0.98945 >, < 43.9702, 27.5, -53.8577 >, < 0.314486, 0, -0.949262 > }
smooth_triangle { < 43.8591, 17.5, -53.8875 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9702, 17.5, -53.8577 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7446, 17.5, -53.2377 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.9702, 27.5, -53.8577 >, < 0, 1, 0 >, < 43.8591, 27.5, -53.8875 >, < 0, 1, 0 >, < 43.7446, 27.5, -53.2377 >, < 0, 1, 0 > }
smooth_triangle { < 43.8591, 27.5, -53.8875 >, < 0.144878, 0, -0.98945 >, < 43.8591, 17.5, -53.8875 >, < 0.202301, 0, -0.979324 >, < 43.7446, 17.5, -53.8975 >, < 0.0291526, 0, -0.999575 > }
smooth_triangle { < 43.7446, 17.5, -53.8975 >, < 0.0291526, 0, -0.999575 >, < 43.7446, 27.5, -53.8975 >, < -0.0291526, 0, -0.999575 >, < 43.8591, 27.5, -53.8875 >, < 0.144878, 0, -0.98945 > }
smooth_triangle { < 43.7446, 17.5, -53.8975 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.8591, 17.5, -53.8875 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7446, 17.5, -53.2377 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.8591, 27.5, -53.8875 >, < 0, 1, 0 >, < 43.7446, 27.5, -53.8975 >, < 0, 1, 0 >, < 43.7446, 27.5, -53.2377 >, < 0, 1, 0 > }
smooth_triangle { < 43.7446, 27.5, -53.8975 >, < -0.0291526, 0, -0.999575 >, < 43.7446, 17.5, -53.8975 >, < 0.0291526, 0, -0.999575 >, < 43.63, 17.5, -53.8875 >, < -0.144879, 0, -0.989449 > }
smooth_triangle { < 43.63, 17.5, -53.8875 >, < -0.144879, 0, -0.989449 >, < 43.63, 27.5, -53.8875 >, < -0.2023, 0, -0.979324 >, < 43.7446, 27.5, -53.8975 >, < -0.0291526, 0, -0.999575 > }
smooth_triangle { < 43.63, 17.5, -53.8875 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7446, 17.5, -53.8975 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7446, 17.5, -53.2377 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.7446, 27.5, -53.8975 >, < 0, 1, 0 >, < 43.63, 27.5, -53.8875 >, < 0, 1, 0 >, < 43.7446, 27.5, -53.2377 >, < 0, 1, 0 > }
smooth_triangle { < 43.63, 27.5, -53.8875 >, < -0.2023, 0, -0.979324 >, < 43.63, 17.5, -53.8875 >, < -0.144879, 0, -0.989449 >, < 43.5189, 17.5, -53.8577 >, < -0.314486, 0, -0.949262 > }
smooth_triangle { < 43.5189, 17.5, -53.8577 >, < -0.314486, 0, -0.949262 >, < 43.5189, 27.5, -53.8577 >, < -0.36925, 0, -0.92933 >, < 43.63, 27.5, -53.8875 >, < -0.2023, 0, -0.979324 > }
smooth_triangle { < 43.5189, 17.5, -53.8577 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.63, 17.5, -53.8875 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7446, 17.5, -53.2377 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.63, 27.5, -53.8875 >, < 0, 1, 0 >, < 43.5189, 27.5, -53.8577 >, < 0, 1, 0 >, < 43.7446, 27.5, -53.2377 >, < 0, 1, 0 > }
smooth_triangle { < 43.5189, 27.5, -53.8577 >, < -0.36925, 0, -0.92933 >, < 43.5189, 17.5, -53.8577 >, < -0.314486, 0, -0.949262 >, < 43.4147, 17.5, -53.8091 >, < -0.474532, 0, -0.880238 > }
smooth_triangle { < 43.4147, 17.5, -53.8091 >, < -0.474532, 0, -0.880238 >, < 43.4147, 27.5, -53.8091 >, < -0.525029, 0, -0.851084 >, < 43.5189, 27.5, -53.8577 >, < -0.36925, 0, -0.92933 > }
smooth_triangle { < 43.4147, 17.5, -53.8091 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.5189, 17.5, -53.8577 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7446, 17.5, -53.2377 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.5189, 27.5, -53.8577 >, < 0, 1, 0 >, < 43.4147, 27.5, -53.8091 >, < 0, 1, 0 >, < 43.7446, 27.5, -53.2377 >, < 0, 1, 0 > }
smooth_triangle { < 43.4147, 27.5, -53.8091 >, < -0.525029, 0, -0.851084 >, < 43.4147, 17.5, -53.8091 >, < -0.474532, 0, -0.880238 >, < 43.3204, 17.5, -53.7432 >, < -0.620188, 0, -0.784453 > }
smooth_triangle { < 43.3204, 17.5, -53.7432 >, < -0.620188, 0, -0.784453 >, < 43.3204, 27.5, -53.7432 >, < -0.664845, 0, -0.746982 >, < 43.4147, 27.5, -53.8091 >, < -0.525029, 0, -0.851084 > }
smooth_triangle { < 43.3204, 17.5, -53.7432 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.4147, 17.5, -53.8091 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7446, 17.5, -53.2377 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.4147, 27.5, -53.8091 >, < 0, 1, 0 >, < 43.3204, 27.5, -53.7432 >, < 0, 1, 0 >, < 43.7446, 27.5, -53.2377 >, < 0, 1, 0 > }
smooth_triangle { < 43.3204, 27.5, -53.7432 >, < -0.664845, 0, -0.746982 >, < 43.3204, 17.5, -53.7432 >, < -0.620188, 0, -0.784453 >, < 43.2391, 17.5, -53.6618 >, < -0.74698, 0, -0.664847 > }
smooth_triangle { < 43.2391, 17.5, -53.6618 >, < -0.74698, 0, -0.664847 >, < 43.2391, 27.5, -53.6618 >, < -0.784449, 0, -0.620194 >, < 43.3204, 27.5, -53.7432 >, < -0.664845, 0, -0.746982 > }
smooth_triangle { < 43.2391, 17.5, -53.6618 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.3204, 17.5, -53.7432 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7446, 17.5, -53.2377 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.3204, 27.5, -53.7432 >, < 0, 1, 0 >, < 43.2391, 27.5, -53.6618 >, < 0, 1, 0 >, < 43.7446, 27.5, -53.2377 >, < 0, 1, 0 > }
smooth_triangle { < 43.2391, 27.5, -53.6618 >, < -0.784449, 0, -0.620194 >, < 43.2391, 17.5, -53.6618 >, < -0.74698, 0, -0.664847 >, < 43.1731, 17.5, -53.5676 >, < -0.851079, 0, -0.525038 > }
smooth_triangle { < 43.1731, 17.5, -53.5676 >, < -0.851079, 0, -0.525038 >, < 43.1731, 27.5, -53.5676 >, < -0.88024, 0, -0.47453 >, < 43.2391, 27.5, -53.6618 >, < -0.784449, 0, -0.620194 > }
smooth_triangle { < 43.1731, 17.5, -53.5676 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.2391, 17.5, -53.6618 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7446, 17.5, -53.2377 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.2391, 27.5, -53.6618 >, < 0, 1, 0 >, < 43.1731, 27.5, -53.5676 >, < 0, 1, 0 >, < 43.7446, 27.5, -53.2377 >, < 0, 1, 0 > }
smooth_triangle { < 43.1731, 27.5, -53.5676 >, < -0.88024, 0, -0.47453 >, < 43.1731, 17.5, -53.5676 >, < -0.851079, 0, -0.525038 >, < 43.1245, 17.5, -53.4634 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 43.1245, 17.5, -53.4634 >, < -0.929328, 0, -0.369255 >, < 43.1245, 27.5, -53.4634 >, < -0.949263, 0, -0.314485 >, < 43.1731, 27.5, -53.5676 >, < -0.88024, 0, -0.47453 > }
smooth_triangle { < 43.1245, 17.5, -53.4634 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.1731, 17.5, -53.5676 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7446, 17.5, -53.2377 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.1731, 27.5, -53.5676 >, < 0, 1, 0 >, < 43.1245, 27.5, -53.4634 >, < 0, 1, 0 >, < 43.7446, 27.5, -53.2377 >, < 0, 1, 0 > }
smooth_triangle { < 43.1245, 27.5, -53.4634 >, < -0.949263, 0, -0.314485 >, < 43.1245, 17.5, -53.4634 >, < -0.929328, 0, -0.369255 >, < 43.0948, 17.5, -53.3523 >, < -0.979324, 0, -0.202296 > }
smooth_triangle { < 43.0948, 17.5, -53.3523 >, < -0.979324, 0, -0.202296 >, < 43.0948, 27.5, -53.3523 >, < -0.98945, 0, -0.144878 >, < 43.1245, 27.5, -53.4634 >, < -0.949263, 0, -0.314485 > }
smooth_triangle { < 43.0948, 17.5, -53.3523 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.1245, 17.5, -53.4634 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7446, 17.5, -53.2377 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.1245, 27.5, -53.4634 >, < 0, 1, 0 >, < 43.0948, 27.5, -53.3523 >, < 0, 1, 0 >, < 43.7446, 27.5, -53.2377 >, < 0, 1, 0 > }
smooth_triangle { < 43.0948, 27.5, -53.3523 >, < -0.98945, 0, -0.144878 >, < 43.0948, 17.5, -53.3523 >, < -0.979324, 0, -0.202296 >, < 43.0847, 17.5, -53.2377 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 43.0847, 17.5, -53.2377 >, < -0.999575, 0, -0.0291536 >, < 43.0847, 27.5, -53.2377 >, < -0.999575, 0, 0.0291531 >, < 43.0948, 27.5, -53.3523 >, < -0.98945, 0, -0.144878 > }
smooth_triangle { < 43.0847, 17.5, -53.2377 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.0948, 17.5, -53.3523 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7446, 17.5, -53.2377 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.0948, 27.5, -53.3523 >, < 0, 1, 0 >, < 43.0847, 27.5, -53.2377 >, < 0, 1, 0 >, < 43.7446, 27.5, -53.2377 >, < 0, 1, 0 > }
smooth_triangle { < 43.0847, 27.5, -53.2377 >, < -0.999575, 0, 0.0291531 >, < 43.0847, 17.5, -53.2377 >, < -0.999575, 0, -0.0291536 >, < 43.0948, 17.5, -53.1231 >, < -0.989451, 0, 0.144866 > }
smooth_triangle { < 43.0948, 17.5, -53.1231 >, < -0.989451, 0, 0.144866 >, < 43.0948, 27.5, -53.1231 >, < -0.979333, 0, 0.202254 >, < 43.0847, 27.5, -53.2377 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 43.0948, 17.5, -53.1231 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.0847, 17.5, -53.2377 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7446, 17.5, -53.2377 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.0847, 27.5, -53.2377 >, < 0, 1, 0 >, < 43.0948, 27.5, -53.1231 >, < 0, 1, 0 >, < 43.7446, 27.5, -53.2377 >, < 0, 1, 0 > }
smooth_triangle { < 43.0948, 27.5, -53.1231 >, < -0.979333, 0, 0.202254 >, < 43.0948, 17.5, -53.1231 >, < -0.989451, 0, 0.144866 >, < 43.1245, 17.5, -53.012 >, < -0.949273, 0, 0.314454 > }
smooth_triangle { < 43.1245, 17.5, -53.012 >, < -0.949273, 0, 0.314454 >, < 43.1245, 27.5, -53.012 >, < -0.929328, 0, 0.369255 >, < 43.0948, 27.5, -53.1231 >, < -0.979333, 0, 0.202254 > }
smooth_triangle { < 43.1245, 17.5, -53.012 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.0948, 17.5, -53.1231 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7446, 17.5, -53.2377 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.0948, 27.5, -53.1231 >, < 0, 1, 0 >, < 43.1245, 27.5, -53.012 >, < 0, 1, 0 >, < 43.7446, 27.5, -53.2377 >, < 0, 1, 0 > }
smooth_triangle { < 43.1245, 27.5, -53.012 >, < -0.929328, 0, 0.369255 >, < 43.1245, 17.5, -53.012 >, < -0.949273, 0, 0.314454 >, < 43.1731, 17.5, -52.9078 >, < -0.88023, 0, 0.474547 > }
smooth_triangle { < 43.1731, 17.5, -52.9078 >, < -0.88023, 0, 0.474547 >, < 43.1731, 27.5, -52.9078 >, < -0.851079, 0, 0.525038 >, < 43.1245, 27.5, -53.012 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 43.1731, 17.5, -52.9078 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.1245, 17.5, -53.012 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7446, 17.5, -53.2377 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.1245, 27.5, -53.012 >, < 0, 1, 0 >, < 43.1731, 27.5, -52.9078 >, < 0, 1, 0 >, < 43.7446, 27.5, -53.2377 >, < 0, 1, 0 > }
smooth_triangle { < 43.1731, 27.5, -52.9078 >, < -0.851079, 0, 0.525038 >, < 43.1731, 17.5, -52.9078 >, < -0.88023, 0, 0.474547 >, < 43.2391, 17.5, -52.8136 >, < -0.784449, 0, 0.620194 > }
smooth_triangle { < 43.2391, 17.5, -52.8136 >, < -0.784449, 0, 0.620194 >, < 43.2391, 27.5, -52.8136 >, < -0.74698, 0, 0.664847 >, < 43.1731, 27.5, -52.9078 >, < -0.851079, 0, 0.525038 > }
smooth_triangle { < 43.2391, 17.5, -52.8136 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.1731, 17.5, -52.9078 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7446, 17.5, -53.2377 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.1731, 27.5, -52.9078 >, < 0, 1, 0 >, < 43.2391, 27.5, -52.8136 >, < 0, 1, 0 >, < 43.7446, 27.5, -53.2377 >, < 0, 1, 0 > }
smooth_triangle { < 43.2391, 27.5, -52.8136 >, < -0.74698, 0, 0.664847 >, < 43.2391, 17.5, -52.8136 >, < -0.784449, 0, 0.620194 >, < 43.3204, 17.5, -52.7323 >, < -0.664845, 0, 0.746982 > }
smooth_triangle { < 43.3204, 17.5, -52.7323 >, < -0.664845, 0, 0.746982 >, < 43.3204, 27.5, -52.7323 >, < -0.620197, 0, 0.784446 >, < 43.2391, 27.5, -52.8136 >, < -0.74698, 0, 0.664847 > }
smooth_triangle { < 43.3204, 17.5, -52.7323 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.2391, 17.5, -52.8136 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7446, 17.5, -53.2377 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.2391, 27.5, -52.8136 >, < 0, 1, 0 >, < 43.3204, 27.5, -52.7323 >, < 0, 1, 0 >, < 43.7446, 27.5, -53.2377 >, < 0, 1, 0 > }
smooth_triangle { < 43.3204, 27.5, -52.7323 >, < -0.620197, 0, 0.784446 >, < 43.3204, 17.5, -52.7323 >, < -0.664845, 0, 0.746982 >, < 43.4147, 17.5, -52.6663 >, < -0.525029, 0, 0.851084 > }
smooth_triangle { < 43.4147, 17.5, -52.6663 >, < -0.525029, 0, 0.851084 >, < 43.4147, 27.5, -52.6663 >, < -0.474532, 0, 0.880238 >, < 43.3204, 27.5, -52.7323 >, < -0.620197, 0, 0.784446 > }
smooth_triangle { < 43.4147, 17.5, -52.6663 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.3204, 17.5, -52.7323 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7446, 17.5, -53.2377 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.3204, 27.5, -52.7323 >, < 0, 1, 0 >, < 43.4147, 27.5, -52.6663 >, < 0, 1, 0 >, < 43.7446, 27.5, -53.2377 >, < 0, 1, 0 > }
smooth_triangle { < 43.4147, 27.5, -52.6663 >, < -0.474532, 0, 0.880238 >, < 43.4147, 17.5, -52.6663 >, < -0.525029, 0, 0.851084 >, < 43.5189, 17.5, -52.6177 >, < -0.36925, 0, 0.92933 > }
smooth_triangle { < 43.5189, 17.5, -52.6177 >, < -0.36925, 0, 0.92933 >, < 43.5189, 27.5, -52.6177 >, < -0.314486, 0, 0.949262 >, < 43.4147, 27.5, -52.6663 >, < -0.474532, 0, 0.880238 > }
smooth_triangle { < 43.5189, 17.5, -52.6177 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.4147, 17.5, -52.6663 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7446, 17.5, -53.2377 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.4147, 27.5, -52.6663 >, < 0, 1, 0 >, < 43.5189, 27.5, -52.6177 >, < 0, 1, 0 >, < 43.7446, 27.5, -53.2377 >, < 0, 1, 0 > }
smooth_triangle { < 43.5189, 27.5, -52.6177 >, < -0.314486, 0, 0.949262 >, < 43.5189, 17.5, -52.6177 >, < -0.36925, 0, 0.92933 >, < 43.63, 17.5, -52.5879 >, < -0.202301, 0, 0.979324 > }
smooth_triangle { < 43.63, 17.5, -52.5879 >, < -0.202301, 0, 0.979324 >, < 43.63, 27.5, -52.5879 >, < -0.144879, 0, 0.989449 >, < 43.5189, 27.5, -52.6177 >, < -0.314486, 0, 0.949262 > }
smooth_triangle { < 43.63, 17.5, -52.5879 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.5189, 17.5, -52.6177 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7446, 17.5, -53.2377 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.5189, 27.5, -52.6177 >, < 0, 1, 0 >, < 43.63, 27.5, -52.5879 >, < 0, 1, 0 >, < 43.7446, 27.5, -53.2377 >, < 0, 1, 0 > }
smooth_triangle { < 43.63, 27.5, -52.5879 >, < -0.144879, 0, 0.989449 >, < 43.63, 17.5, -52.5879 >, < -0.202301, 0, 0.979324 >, < 43.7446, 17.5, -52.5779 >, < -0.0291526, 0, 0.999575 > }
smooth_triangle { < 43.7446, 17.5, -52.5779 >, < -0.0291526, 0, 0.999575 >, < 43.7446, 27.5, -52.5779 >, < 0.0291526, 0, 0.999575 >, < 43.63, 27.5, -52.5879 >, < -0.144879, 0, 0.989449 > }
smooth_triangle { < 43.7446, 17.5, -52.5779 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.63, 17.5, -52.5879 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7446, 17.5, -53.2377 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.63, 27.5, -52.5879 >, < 0, 1, 0 >, < 43.7446, 27.5, -52.5779 >, < 0, 1, 0 >, < 43.7446, 27.5, -53.2377 >, < 0, 1, 0 > }
smooth_triangle { < 43.7446, 27.5, -52.5779 >, < 0.0291526, 0, 0.999575 >, < 43.7446, 17.5, -52.5779 >, < -0.0291526, 0, 0.999575 >, < 43.8591, 17.5, -52.5879 >, < 0.144879, 0, 0.989449 > }
smooth_triangle { < 43.8591, 17.5, -52.5879 >, < 0.144879, 0, 0.989449 >, < 43.8591, 27.5, -52.5879 >, < 0.202297, 0, 0.979324 >, < 43.7446, 27.5, -52.5779 >, < 0.0291526, 0, 0.999575 > }
smooth_triangle { < 43.8591, 17.5, -52.5879 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7446, 17.5, -52.5779 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7446, 17.5, -53.2377 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.7446, 27.5, -52.5779 >, < 0, 1, 0 >, < 43.8591, 27.5, -52.5879 >, < 0, 1, 0 >, < 43.7446, 27.5, -53.2377 >, < 0, 1, 0 > }
smooth_triangle { < 43.8591, 27.5, -52.5879 >, < 0.202297, 0, 0.979324 >, < 43.8591, 17.5, -52.5879 >, < 0.144879, 0, 0.989449 >, < 43.9702, 17.5, -52.6177 >, < 0.314486, 0, 0.949262 > }
smooth_triangle { < 43.9702, 17.5, -52.6177 >, < 0.314486, 0, 0.949262 >, < 43.9702, 27.5, -52.6177 >, < 0.36925, 0, 0.92933 >, < 43.8591, 27.5, -52.5879 >, < 0.202297, 0, 0.979324 > }
smooth_triangle { < 43.9702, 17.5, -52.6177 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.8591, 17.5, -52.5879 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7446, 17.5, -53.2377 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.8591, 27.5, -52.5879 >, < 0, 1, 0 >, < 43.9702, 27.5, -52.6177 >, < 0, 1, 0 >, < 43.7446, 27.5, -53.2377 >, < 0, 1, 0 > }
smooth_triangle { < 43.9702, 27.5, -52.6177 >, < 0.36925, 0, 0.92933 >, < 43.9702, 17.5, -52.6177 >, < 0.314486, 0, 0.949262 >, < 44.0745, 17.5, -52.6663 >, < 0.474532, 0, 0.880238 > }
smooth_triangle { < 44.0745, 17.5, -52.6663 >, < 0.474532, 0, 0.880238 >, < 44.0745, 27.5, -52.6663 >, < 0.525029, 0, 0.851084 >, < 43.9702, 27.5, -52.6177 >, < 0.36925, 0, 0.92933 > }
smooth_triangle { < 44.0745, 17.5, -52.6663 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9702, 17.5, -52.6177 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7446, 17.5, -53.2377 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.9702, 27.5, -52.6177 >, < 0, 1, 0 >, < 44.0745, 27.5, -52.6663 >, < 0, 1, 0 >, < 43.7446, 27.5, -53.2377 >, < 0, 1, 0 > }
smooth_triangle { < 44.0745, 27.5, -52.6663 >, < 0.525029, 0, 0.851084 >, < 44.0745, 17.5, -52.6663 >, < 0.474532, 0, 0.880238 >, < 44.1687, 17.5, -52.7323 >, < 0.620184, 0, 0.784457 > }
smooth_triangle { < 44.1687, 17.5, -52.7323 >, < 0.620184, 0, 0.784457 >, < 44.1687, 27.5, -52.7323 >, < 0.664845, 0, 0.746982 >, < 44.0745, 27.5, -52.6663 >, < 0.525029, 0, 0.851084 > }
smooth_triangle { < 44.1687, 17.5, -52.7323 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0745, 17.5, -52.6663 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7446, 17.5, -53.2377 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.0745, 27.5, -52.6663 >, < 0, 1, 0 >, < 44.1687, 27.5, -52.7323 >, < 0, 1, 0 >, < 43.7446, 27.5, -53.2377 >, < 0, 1, 0 > }
smooth_triangle { < 44.1687, 27.5, -52.7323 >, < 0.664845, 0, 0.746982 >, < 44.1687, 17.5, -52.7323 >, < 0.620184, 0, 0.784457 >, < 44.25, 17.5, -52.8136 >, < 0.74698, 0, 0.664847 > }
smooth_triangle { < 44.25, 17.5, -52.8136 >, < 0.74698, 0, 0.664847 >, < 44.25, 27.5, -52.8136 >, < 0.784449, 0, 0.620194 >, < 44.1687, 27.5, -52.7323 >, < 0.664845, 0, 0.746982 > }
smooth_triangle { < 44.25, 17.5, -52.8136 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.1687, 17.5, -52.7323 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7446, 17.5, -53.2377 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.1687, 27.5, -52.7323 >, < 0, 1, 0 >, < 44.25, 27.5, -52.8136 >, < 0, 1, 0 >, < 43.7446, 27.5, -53.2377 >, < 0, 1, 0 > }
smooth_triangle { < 44.25, 27.5, -52.8136 >, < 0.784449, 0, 0.620194 >, < 44.25, 17.5, -52.8136 >, < 0.74698, 0, 0.664847 >, < 44.316, 17.5, -52.9078 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 44.316, 17.5, -52.9078 >, < 0.851079, 0, 0.525038 >, < 44.316, 27.5, -52.9078 >, < 0.88024, 0, 0.47453 >, < 44.25, 27.5, -52.8136 >, < 0.784449, 0, 0.620194 > }
smooth_triangle { < 44.316, 17.5, -52.9078 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.25, 17.5, -52.8136 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7446, 17.5, -53.2377 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.25, 27.5, -52.8136 >, < 0, 1, 0 >, < 44.316, 27.5, -52.9078 >, < 0, 1, 0 >, < 43.7446, 27.5, -53.2377 >, < 0, 1, 0 > }
smooth_triangle { < 44.316, 27.5, -52.9078 >, < 0.88024, 0, 0.47453 >, < 44.316, 17.5, -52.9078 >, < 0.851079, 0, 0.525038 >, < 44.3646, 17.5, -53.012 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 44.3646, 17.5, -53.012 >, < 0.929328, 0, 0.369255 >, < 44.3646, 27.5, -53.012 >, < 0.949263, 0, 0.314485 >, < 44.316, 27.5, -52.9078 >, < 0.88024, 0, 0.47453 > }
smooth_triangle { < 44.3646, 17.5, -53.012 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.316, 17.5, -52.9078 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7446, 17.5, -53.2377 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.316, 27.5, -52.9078 >, < 0, 1, 0 >, < 44.3646, 27.5, -53.012 >, < 0, 1, 0 >, < 43.7446, 27.5, -53.2377 >, < 0, 1, 0 > }
smooth_triangle { < 44.3646, 27.5, -53.012 >, < 0.949263, 0, 0.314485 >, < 44.3646, 17.5, -53.012 >, < 0.929328, 0, 0.369255 >, < 44.3944, 17.5, -53.1231 >, < 0.979324, 0, 0.202296 > }
smooth_triangle { < 44.3944, 17.5, -53.1231 >, < 0.979324, 0, 0.202296 >, < 44.3944, 27.5, -53.1231 >, < 0.98945, 0, 0.144878 >, < 44.3646, 27.5, -53.012 >, < 0.949263, 0, 0.314485 > }
smooth_triangle { < 44.3944, 17.5, -53.1231 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.3646, 17.5, -53.012 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7446, 17.5, -53.2377 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.3646, 27.5, -53.012 >, < 0, 1, 0 >, < 44.3944, 27.5, -53.1231 >, < 0, 1, 0 >, < 43.7446, 27.5, -53.2377 >, < 0, 1, 0 > }
smooth_triangle { < 44.3944, 27.5, -53.1231 >, < 0.98945, 0, 0.144878 >, < 44.3944, 17.5, -53.1231 >, < 0.979324, 0, 0.202296 >, < 44.4044, 17.5, -53.2377 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 44.4044, 17.5, -53.2377 >, < 0.999575, 0, 0.0291531 >, < 44.4044, 27.5, -53.2377 >, < 0.999575, 0, -0.0291536 >, < 44.3944, 27.5, -53.1231 >, < 0.98945, 0, 0.144878 > }
smooth_triangle { < 44.4044, 17.5, -53.2377 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.3944, 17.5, -53.1231 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7446, 17.5, -53.2377 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.3944, 27.5, -53.1231 >, < 0, 1, 0 >, < 44.4044, 27.5, -53.2377 >, < 0, 1, 0 >, < 43.7446, 27.5, -53.2377 >, < 0, 1, 0 > }
smooth_triangle { < 44.6277, 27.5, -56.15 >, < 0.999575, 0, -0.0291536 >, < 44.6277, 17.5, -56.15 >, < 0.999575, 0, 0.0291531 >, < 44.6177, 17.5, -56.2646 >, < 0.98945, 0, -0.144878 > }
smooth_triangle { < 44.6177, 17.5, -56.2646 >, < 0.98945, 0, -0.144878 >, < 44.6177, 27.5, -56.2646 >, < 0.979324, 0, -0.202296 >, < 44.6277, 27.5, -56.15 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 44.6177, 17.5, -56.2646 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6277, 17.5, -56.15 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9679, 17.5, -56.15 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.6277, 27.5, -56.15 >, < 0, 1, 0 >, < 44.6177, 27.5, -56.2646 >, < 0, 1, 0 >, < 43.9679, 27.5, -56.15 >, < 0, 1, 0 > }
smooth_triangle { < 44.6177, 27.5, -56.2646 >, < 0.979324, 0, -0.202296 >, < 44.6177, 17.5, -56.2646 >, < 0.98945, 0, -0.144878 >, < 44.5879, 17.5, -56.3757 >, < 0.949263, 0, -0.314485 > }
smooth_triangle { < 44.5879, 17.5, -56.3757 >, < 0.949263, 0, -0.314485 >, < 44.5879, 27.5, -56.3757 >, < 0.929328, 0, -0.369255 >, < 44.6177, 27.5, -56.2646 >, < 0.979324, 0, -0.202296 > }
smooth_triangle { < 44.5879, 17.5, -56.3757 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6177, 17.5, -56.2646 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9679, 17.5, -56.15 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.6177, 27.5, -56.2646 >, < 0, 1, 0 >, < 44.5879, 27.5, -56.3757 >, < 0, 1, 0 >, < 43.9679, 27.5, -56.15 >, < 0, 1, 0 > }
smooth_triangle { < 44.5879, 27.5, -56.3757 >, < 0.929328, 0, -0.369255 >, < 44.5879, 17.5, -56.3757 >, < 0.949263, 0, -0.314485 >, < 44.5393, 17.5, -56.4799 >, < 0.88024, 0, -0.474529 > }
smooth_triangle { < 44.5393, 17.5, -56.4799 >, < 0.88024, 0, -0.474529 >, < 44.5393, 27.5, -56.4799 >, < 0.851079, 0, -0.525038 >, < 44.5879, 27.5, -56.3757 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 44.5393, 17.5, -56.4799 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.5879, 17.5, -56.3757 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9679, 17.5, -56.15 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.5879, 27.5, -56.3757 >, < 0, 1, 0 >, < 44.5393, 27.5, -56.4799 >, < 0, 1, 0 >, < 43.9679, 27.5, -56.15 >, < 0, 1, 0 > }
smooth_triangle { < 44.5393, 27.5, -56.4799 >, < 0.851079, 0, -0.525038 >, < 44.5393, 17.5, -56.4799 >, < 0.88024, 0, -0.474529 >, < 44.4733, 17.5, -56.5741 >, < 0.784449, 0, -0.620194 > }
smooth_triangle { < 44.4733, 17.5, -56.5741 >, < 0.784449, 0, -0.620194 >, < 44.4733, 27.5, -56.5741 >, < 0.74698, 0, -0.664847 >, < 44.5393, 27.5, -56.4799 >, < 0.851079, 0, -0.525038 > }
smooth_triangle { < 44.4733, 17.5, -56.5741 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.5393, 17.5, -56.4799 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9679, 17.5, -56.15 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.5393, 27.5, -56.4799 >, < 0, 1, 0 >, < 44.4733, 27.5, -56.5741 >, < 0, 1, 0 >, < 43.9679, 27.5, -56.15 >, < 0, 1, 0 > }
smooth_triangle { < 44.4733, 27.5, -56.5741 >, < 0.74698, 0, -0.664847 >, < 44.4733, 17.5, -56.5741 >, < 0.784449, 0, -0.620194 >, < 44.392, 17.5, -56.6554 >, < 0.664845, 0, -0.746982 > }
smooth_triangle { < 44.392, 17.5, -56.6554 >, < 0.664845, 0, -0.746982 >, < 44.392, 27.5, -56.6554 >, < 0.620188, 0, -0.784453 >, < 44.4733, 27.5, -56.5741 >, < 0.74698, 0, -0.664847 > }
smooth_triangle { < 44.392, 17.5, -56.6554 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.4733, 17.5, -56.5741 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9679, 17.5, -56.15 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.4733, 27.5, -56.5741 >, < 0, 1, 0 >, < 44.392, 27.5, -56.6554 >, < 0, 1, 0 >, < 43.9679, 27.5, -56.15 >, < 0, 1, 0 > }
smooth_triangle { < 44.392, 27.5, -56.6554 >, < 0.620188, 0, -0.784453 >, < 44.392, 17.5, -56.6554 >, < 0.664845, 0, -0.746982 >, < 44.2978, 17.5, -56.7214 >, < 0.525029, 0, -0.851084 > }
smooth_triangle { < 44.2978, 17.5, -56.7214 >, < 0.525029, 0, -0.851084 >, < 44.2978, 27.5, -56.7214 >, < 0.474532, 0, -0.880238 >, < 44.392, 27.5, -56.6554 >, < 0.620188, 0, -0.784453 > }
smooth_triangle { < 44.2978, 17.5, -56.7214 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.392, 17.5, -56.6554 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9679, 17.5, -56.15 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.392, 27.5, -56.6554 >, < 0, 1, 0 >, < 44.2978, 27.5, -56.7214 >, < 0, 1, 0 >, < 43.9679, 27.5, -56.15 >, < 0, 1, 0 > }
smooth_triangle { < 44.2978, 27.5, -56.7214 >, < 0.474532, 0, -0.880238 >, < 44.2978, 17.5, -56.7214 >, < 0.525029, 0, -0.851084 >, < 44.1936, 17.5, -56.77 >, < 0.36925, 0, -0.92933 > }
smooth_triangle { < 44.1936, 17.5, -56.77 >, < 0.36925, 0, -0.92933 >, < 44.1936, 27.5, -56.77 >, < 0.314486, 0, -0.949262 >, < 44.2978, 27.5, -56.7214 >, < 0.474532, 0, -0.880238 > }
smooth_triangle { < 44.1936, 17.5, -56.77 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.2978, 17.5, -56.7214 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9679, 17.5, -56.15 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.2978, 27.5, -56.7214 >, < 0, 1, 0 >, < 44.1936, 27.5, -56.77 >, < 0, 1, 0 >, < 43.9679, 27.5, -56.15 >, < 0, 1, 0 > }
smooth_triangle { < 44.1936, 27.5, -56.77 >, < 0.314486, 0, -0.949262 >, < 44.1936, 17.5, -56.77 >, < 0.36925, 0, -0.92933 >, < 44.0825, 17.5, -56.7998 >, < 0.202301, 0, -0.979324 > }
smooth_triangle { < 44.0825, 17.5, -56.7998 >, < 0.202301, 0, -0.979324 >, < 44.0825, 27.5, -56.7998 >, < 0.144878, 0, -0.98945 >, < 44.1936, 27.5, -56.77 >, < 0.314486, 0, -0.949262 > }
smooth_triangle { < 44.0825, 17.5, -56.7998 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.1936, 17.5, -56.77 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9679, 17.5, -56.15 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.1936, 27.5, -56.77 >, < 0, 1, 0 >, < 44.0825, 27.5, -56.7998 >, < 0, 1, 0 >, < 43.9679, 27.5, -56.15 >, < 0, 1, 0 > }
smooth_triangle { < 44.0825, 27.5, -56.7998 >, < 0.144878, 0, -0.98945 >, < 44.0825, 17.5, -56.7998 >, < 0.202301, 0, -0.979324 >, < 43.9679, 17.5, -56.8098 >, < 0.0291526, 0, -0.999575 > }
smooth_triangle { < 43.9679, 17.5, -56.8098 >, < 0.0291526, 0, -0.999575 >, < 43.9679, 27.5, -56.8098 >, < -0.0291526, 0, -0.999575 >, < 44.0825, 27.5, -56.7998 >, < 0.144878, 0, -0.98945 > }
smooth_triangle { < 43.9679, 17.5, -56.8098 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0825, 17.5, -56.7998 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9679, 17.5, -56.15 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.0825, 27.5, -56.7998 >, < 0, 1, 0 >, < 43.9679, 27.5, -56.8098 >, < 0, 1, 0 >, < 43.9679, 27.5, -56.15 >, < 0, 1, 0 > }
smooth_triangle { < 43.9679, 27.5, -56.8098 >, < -0.0291526, 0, -0.999575 >, < 43.9679, 17.5, -56.8098 >, < 0.0291526, 0, -0.999575 >, < 43.8533, 17.5, -56.7998 >, < -0.144879, 0, -0.989449 > }
smooth_triangle { < 43.8533, 17.5, -56.7998 >, < -0.144879, 0, -0.989449 >, < 43.8533, 27.5, -56.7998 >, < -0.2023, 0, -0.979324 >, < 43.9679, 27.5, -56.8098 >, < -0.0291526, 0, -0.999575 > }
smooth_triangle { < 43.8533, 17.5, -56.7998 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9679, 17.5, -56.8098 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9679, 17.5, -56.15 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.9679, 27.5, -56.8098 >, < 0, 1, 0 >, < 43.8533, 27.5, -56.7998 >, < 0, 1, 0 >, < 43.9679, 27.5, -56.15 >, < 0, 1, 0 > }
smooth_triangle { < 43.8533, 27.5, -56.7998 >, < -0.2023, 0, -0.979324 >, < 43.8533, 17.5, -56.7998 >, < -0.144879, 0, -0.989449 >, < 43.7422, 17.5, -56.77 >, < -0.314486, 0, -0.949262 > }
smooth_triangle { < 43.7422, 17.5, -56.77 >, < -0.314486, 0, -0.949262 >, < 43.7422, 27.5, -56.77 >, < -0.36925, 0, -0.92933 >, < 43.8533, 27.5, -56.7998 >, < -0.2023, 0, -0.979324 > }
smooth_triangle { < 43.7422, 17.5, -56.77 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.8533, 17.5, -56.7998 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9679, 17.5, -56.15 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.8533, 27.5, -56.7998 >, < 0, 1, 0 >, < 43.7422, 27.5, -56.77 >, < 0, 1, 0 >, < 43.9679, 27.5, -56.15 >, < 0, 1, 0 > }
smooth_triangle { < 43.7422, 27.5, -56.77 >, < -0.36925, 0, -0.92933 >, < 43.7422, 17.5, -56.77 >, < -0.314486, 0, -0.949262 >, < 43.638, 17.5, -56.7214 >, < -0.474532, 0, -0.880238 > }
smooth_triangle { < 43.638, 17.5, -56.7214 >, < -0.474532, 0, -0.880238 >, < 43.638, 27.5, -56.7214 >, < -0.525029, 0, -0.851084 >, < 43.7422, 27.5, -56.77 >, < -0.36925, 0, -0.92933 > }
smooth_triangle { < 43.638, 17.5, -56.7214 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7422, 17.5, -56.77 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9679, 17.5, -56.15 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.7422, 27.5, -56.77 >, < 0, 1, 0 >, < 43.638, 27.5, -56.7214 >, < 0, 1, 0 >, < 43.9679, 27.5, -56.15 >, < 0, 1, 0 > }
smooth_triangle { < 43.638, 27.5, -56.7214 >, < -0.525029, 0, -0.851084 >, < 43.638, 17.5, -56.7214 >, < -0.474532, 0, -0.880238 >, < 43.5438, 17.5, -56.6554 >, < -0.620188, 0, -0.784453 > }
smooth_triangle { < 43.5438, 17.5, -56.6554 >, < -0.620188, 0, -0.784453 >, < 43.5438, 27.5, -56.6554 >, < -0.664845, 0, -0.746982 >, < 43.638, 27.5, -56.7214 >, < -0.525029, 0, -0.851084 > }
smooth_triangle { < 43.5438, 17.5, -56.6554 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.638, 17.5, -56.7214 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9679, 17.5, -56.15 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.638, 27.5, -56.7214 >, < 0, 1, 0 >, < 43.5438, 27.5, -56.6554 >, < 0, 1, 0 >, < 43.9679, 27.5, -56.15 >, < 0, 1, 0 > }
smooth_triangle { < 43.5438, 27.5, -56.6554 >, < -0.664845, 0, -0.746982 >, < 43.5438, 17.5, -56.6554 >, < -0.620188, 0, -0.784453 >, < 43.4624, 17.5, -56.5741 >, < -0.74698, 0, -0.664847 > }
smooth_triangle { < 43.4624, 17.5, -56.5741 >, < -0.74698, 0, -0.664847 >, < 43.4624, 27.5, -56.5741 >, < -0.784449, 0, -0.620194 >, < 43.5438, 27.5, -56.6554 >, < -0.664845, 0, -0.746982 > }
smooth_triangle { < 43.4624, 17.5, -56.5741 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.5438, 17.5, -56.6554 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9679, 17.5, -56.15 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.5438, 27.5, -56.6554 >, < 0, 1, 0 >, < 43.4624, 27.5, -56.5741 >, < 0, 1, 0 >, < 43.9679, 27.5, -56.15 >, < 0, 1, 0 > }
smooth_triangle { < 43.4624, 27.5, -56.5741 >, < -0.784449, 0, -0.620194 >, < 43.4624, 17.5, -56.5741 >, < -0.74698, 0, -0.664847 >, < 43.3965, 17.5, -56.4799 >, < -0.851079, 0, -0.525038 > }
smooth_triangle { < 43.3965, 17.5, -56.4799 >, < -0.851079, 0, -0.525038 >, < 43.3965, 27.5, -56.4799 >, < -0.88024, 0, -0.47453 >, < 43.4624, 27.5, -56.5741 >, < -0.784449, 0, -0.620194 > }
smooth_triangle { < 43.3965, 17.5, -56.4799 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.4624, 17.5, -56.5741 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9679, 17.5, -56.15 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.4624, 27.5, -56.5741 >, < 0, 1, 0 >, < 43.3965, 27.5, -56.4799 >, < 0, 1, 0 >, < 43.9679, 27.5, -56.15 >, < 0, 1, 0 > }
smooth_triangle { < 43.3965, 27.5, -56.4799 >, < -0.88024, 0, -0.47453 >, < 43.3965, 17.5, -56.4799 >, < -0.851079, 0, -0.525038 >, < 43.3479, 17.5, -56.3757 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 43.3479, 17.5, -56.3757 >, < -0.929328, 0, -0.369255 >, < 43.3479, 27.5, -56.3757 >, < -0.949263, 0, -0.314485 >, < 43.3965, 27.5, -56.4799 >, < -0.88024, 0, -0.47453 > }
smooth_triangle { < 43.3479, 17.5, -56.3757 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.3965, 17.5, -56.4799 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9679, 17.5, -56.15 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.3965, 27.5, -56.4799 >, < 0, 1, 0 >, < 43.3479, 27.5, -56.3757 >, < 0, 1, 0 >, < 43.9679, 27.5, -56.15 >, < 0, 1, 0 > }
smooth_triangle { < 43.3479, 27.5, -56.3757 >, < -0.949263, 0, -0.314485 >, < 43.3479, 17.5, -56.3757 >, < -0.929328, 0, -0.369255 >, < 43.3181, 17.5, -56.2646 >, < -0.979324, 0, -0.202296 > }
smooth_triangle { < 43.3181, 17.5, -56.2646 >, < -0.979324, 0, -0.202296 >, < 43.3181, 27.5, -56.2646 >, < -0.98945, 0, -0.144878 >, < 43.3479, 27.5, -56.3757 >, < -0.949263, 0, -0.314485 > }
smooth_triangle { < 43.3181, 17.5, -56.2646 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.3479, 17.5, -56.3757 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9679, 17.5, -56.15 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.3479, 27.5, -56.3757 >, < 0, 1, 0 >, < 43.3181, 27.5, -56.2646 >, < 0, 1, 0 >, < 43.9679, 27.5, -56.15 >, < 0, 1, 0 > }
smooth_triangle { < 43.3181, 27.5, -56.2646 >, < -0.98945, 0, -0.144878 >, < 43.3181, 17.5, -56.2646 >, < -0.979324, 0, -0.202296 >, < 43.3081, 17.5, -56.15 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 43.3081, 17.5, -56.15 >, < -0.999575, 0, -0.0291536 >, < 43.3081, 27.5, -56.15 >, < -0.999575, 0, 0.0291531 >, < 43.3181, 27.5, -56.2646 >, < -0.98945, 0, -0.144878 > }
smooth_triangle { < 43.3081, 17.5, -56.15 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.3181, 17.5, -56.2646 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9679, 17.5, -56.15 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.3181, 27.5, -56.2646 >, < 0, 1, 0 >, < 43.3081, 27.5, -56.15 >, < 0, 1, 0 >, < 43.9679, 27.5, -56.15 >, < 0, 1, 0 > }
smooth_triangle { < 43.3081, 27.5, -56.15 >, < -0.999575, 0, 0.0291531 >, < 43.3081, 17.5, -56.15 >, < -0.999575, 0, -0.0291536 >, < 43.3181, 17.5, -56.0354 >, < -0.989451, 0, 0.144866 > }
smooth_triangle { < 43.3181, 17.5, -56.0354 >, < -0.989451, 0, 0.144866 >, < 43.3181, 27.5, -56.0354 >, < -0.979333, 0, 0.202254 >, < 43.3081, 27.5, -56.15 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 43.3181, 17.5, -56.0354 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.3081, 17.5, -56.15 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9679, 17.5, -56.15 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.3081, 27.5, -56.15 >, < 0, 1, 0 >, < 43.3181, 27.5, -56.0354 >, < 0, 1, 0 >, < 43.9679, 27.5, -56.15 >, < 0, 1, 0 > }
smooth_triangle { < 43.3181, 27.5, -56.0354 >, < -0.979333, 0, 0.202254 >, < 43.3181, 17.5, -56.0354 >, < -0.989451, 0, 0.144866 >, < 43.3479, 17.5, -55.9243 >, < -0.949273, 0, 0.314454 > }
smooth_triangle { < 43.3479, 17.5, -55.9243 >, < -0.949273, 0, 0.314454 >, < 43.3479, 27.5, -55.9243 >, < -0.929328, 0, 0.369255 >, < 43.3181, 27.5, -56.0354 >, < -0.979333, 0, 0.202254 > }
smooth_triangle { < 43.3479, 17.5, -55.9243 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.3181, 17.5, -56.0354 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9679, 17.5, -56.15 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.3181, 27.5, -56.0354 >, < 0, 1, 0 >, < 43.3479, 27.5, -55.9243 >, < 0, 1, 0 >, < 43.9679, 27.5, -56.15 >, < 0, 1, 0 > }
smooth_triangle { < 43.3479, 27.5, -55.9243 >, < -0.929328, 0, 0.369255 >, < 43.3479, 17.5, -55.9243 >, < -0.949273, 0, 0.314454 >, < 43.3965, 17.5, -55.8201 >, < -0.88023, 0, 0.474547 > }
smooth_triangle { < 43.3965, 17.5, -55.8201 >, < -0.88023, 0, 0.474547 >, < 43.3965, 27.5, -55.8201 >, < -0.851079, 0, 0.525038 >, < 43.3479, 27.5, -55.9243 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 43.3965, 17.5, -55.8201 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.3479, 17.5, -55.9243 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9679, 17.5, -56.15 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.3479, 27.5, -55.9243 >, < 0, 1, 0 >, < 43.3965, 27.5, -55.8201 >, < 0, 1, 0 >, < 43.9679, 27.5, -56.15 >, < 0, 1, 0 > }
smooth_triangle { < 43.3965, 27.5, -55.8201 >, < -0.851079, 0, 0.525038 >, < 43.3965, 17.5, -55.8201 >, < -0.88023, 0, 0.474547 >, < 43.4624, 17.5, -55.7259 >, < -0.784449, 0, 0.620194 > }
smooth_triangle { < 43.4624, 17.5, -55.7259 >, < -0.784449, 0, 0.620194 >, < 43.4624, 27.5, -55.7259 >, < -0.74698, 0, 0.664847 >, < 43.3965, 27.5, -55.8201 >, < -0.851079, 0, 0.525038 > }
smooth_triangle { < 43.4624, 17.5, -55.7259 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.3965, 17.5, -55.8201 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9679, 17.5, -56.15 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.3965, 27.5, -55.8201 >, < 0, 1, 0 >, < 43.4624, 27.5, -55.7259 >, < 0, 1, 0 >, < 43.9679, 27.5, -56.15 >, < 0, 1, 0 > }
smooth_triangle { < 43.4624, 27.5, -55.7259 >, < -0.74698, 0, 0.664847 >, < 43.4624, 17.5, -55.7259 >, < -0.784449, 0, 0.620194 >, < 43.5438, 17.5, -55.6446 >, < -0.664845, 0, 0.746982 > }
smooth_triangle { < 43.5438, 17.5, -55.6446 >, < -0.664845, 0, 0.746982 >, < 43.5438, 27.5, -55.6446 >, < -0.620197, 0, 0.784446 >, < 43.4624, 27.5, -55.7259 >, < -0.74698, 0, 0.664847 > }
smooth_triangle { < 43.5438, 17.5, -55.6446 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.4624, 17.5, -55.7259 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9679, 17.5, -56.15 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.4624, 27.5, -55.7259 >, < 0, 1, 0 >, < 43.5438, 27.5, -55.6446 >, < 0, 1, 0 >, < 43.9679, 27.5, -56.15 >, < 0, 1, 0 > }
smooth_triangle { < 43.5438, 27.5, -55.6446 >, < -0.620197, 0, 0.784446 >, < 43.5438, 17.5, -55.6446 >, < -0.664845, 0, 0.746982 >, < 43.638, 17.5, -55.5786 >, < -0.525029, 0, 0.851084 > }
smooth_triangle { < 43.638, 17.5, -55.5786 >, < -0.525029, 0, 0.851084 >, < 43.638, 27.5, -55.5786 >, < -0.474532, 0, 0.880238 >, < 43.5438, 27.5, -55.6446 >, < -0.620197, 0, 0.784446 > }
smooth_triangle { < 43.638, 17.5, -55.5786 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.5438, 17.5, -55.6446 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9679, 17.5, -56.15 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.5438, 27.5, -55.6446 >, < 0, 1, 0 >, < 43.638, 27.5, -55.5786 >, < 0, 1, 0 >, < 43.9679, 27.5, -56.15 >, < 0, 1, 0 > }
smooth_triangle { < 43.638, 27.5, -55.5786 >, < -0.474532, 0, 0.880238 >, < 43.638, 17.5, -55.5786 >, < -0.525029, 0, 0.851084 >, < 43.7422, 17.5, -55.53 >, < -0.36925, 0, 0.92933 > }
smooth_triangle { < 43.7422, 17.5, -55.53 >, < -0.36925, 0, 0.92933 >, < 43.7422, 27.5, -55.53 >, < -0.314486, 0, 0.949262 >, < 43.638, 27.5, -55.5786 >, < -0.474532, 0, 0.880238 > }
smooth_triangle { < 43.7422, 17.5, -55.53 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.638, 17.5, -55.5786 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9679, 17.5, -56.15 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.638, 27.5, -55.5786 >, < 0, 1, 0 >, < 43.7422, 27.5, -55.53 >, < 0, 1, 0 >, < 43.9679, 27.5, -56.15 >, < 0, 1, 0 > }
smooth_triangle { < 43.7422, 27.5, -55.53 >, < -0.314486, 0, 0.949262 >, < 43.7422, 17.5, -55.53 >, < -0.36925, 0, 0.92933 >, < 43.8533, 17.5, -55.5002 >, < -0.202301, 0, 0.979324 > }
smooth_triangle { < 43.8533, 17.5, -55.5002 >, < -0.202301, 0, 0.979324 >, < 43.8533, 27.5, -55.5002 >, < -0.144879, 0, 0.989449 >, < 43.7422, 27.5, -55.53 >, < -0.314486, 0, 0.949262 > }
smooth_triangle { < 43.8533, 17.5, -55.5002 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7422, 17.5, -55.53 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9679, 17.5, -56.15 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.7422, 27.5, -55.53 >, < 0, 1, 0 >, < 43.8533, 27.5, -55.5002 >, < 0, 1, 0 >, < 43.9679, 27.5, -56.15 >, < 0, 1, 0 > }
smooth_triangle { < 43.8533, 27.5, -55.5002 >, < -0.144879, 0, 0.989449 >, < 43.8533, 17.5, -55.5002 >, < -0.202301, 0, 0.979324 >, < 43.9679, 17.5, -55.4902 >, < -0.0291526, 0, 0.999575 > }
smooth_triangle { < 43.9679, 17.5, -55.4902 >, < -0.0291526, 0, 0.999575 >, < 43.9679, 27.5, -55.4902 >, < 0.0291526, 0, 0.999575 >, < 43.8533, 27.5, -55.5002 >, < -0.144879, 0, 0.989449 > }
smooth_triangle { < 43.9679, 17.5, -55.4902 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.8533, 17.5, -55.5002 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9679, 17.5, -56.15 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.8533, 27.5, -55.5002 >, < 0, 1, 0 >, < 43.9679, 27.5, -55.4902 >, < 0, 1, 0 >, < 43.9679, 27.5, -56.15 >, < 0, 1, 0 > }
smooth_triangle { < 43.9679, 27.5, -55.4902 >, < 0.0291526, 0, 0.999575 >, < 43.9679, 17.5, -55.4902 >, < -0.0291526, 0, 0.999575 >, < 44.0825, 17.5, -55.5002 >, < 0.144879, 0, 0.989449 > }
smooth_triangle { < 44.0825, 17.5, -55.5002 >, < 0.144879, 0, 0.989449 >, < 44.0825, 27.5, -55.5002 >, < 0.202297, 0, 0.979324 >, < 43.9679, 27.5, -55.4902 >, < 0.0291526, 0, 0.999575 > }
smooth_triangle { < 44.0825, 17.5, -55.5002 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9679, 17.5, -55.4902 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9679, 17.5, -56.15 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.9679, 27.5, -55.4902 >, < 0, 1, 0 >, < 44.0825, 27.5, -55.5002 >, < 0, 1, 0 >, < 43.9679, 27.5, -56.15 >, < 0, 1, 0 > }
smooth_triangle { < 44.0825, 27.5, -55.5002 >, < 0.202297, 0, 0.979324 >, < 44.0825, 17.5, -55.5002 >, < 0.144879, 0, 0.989449 >, < 44.1936, 17.5, -55.53 >, < 0.314486, 0, 0.949262 > }
smooth_triangle { < 44.1936, 17.5, -55.53 >, < 0.314486, 0, 0.949262 >, < 44.1936, 27.5, -55.53 >, < 0.36925, 0, 0.92933 >, < 44.0825, 27.5, -55.5002 >, < 0.202297, 0, 0.979324 > }
smooth_triangle { < 44.1936, 17.5, -55.53 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0825, 17.5, -55.5002 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9679, 17.5, -56.15 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.0825, 27.5, -55.5002 >, < 0, 1, 0 >, < 44.1936, 27.5, -55.53 >, < 0, 1, 0 >, < 43.9679, 27.5, -56.15 >, < 0, 1, 0 > }
smooth_triangle { < 44.1936, 27.5, -55.53 >, < 0.36925, 0, 0.92933 >, < 44.1936, 17.5, -55.53 >, < 0.314486, 0, 0.949262 >, < 44.2978, 17.5, -55.5786 >, < 0.474532, 0, 0.880238 > }
smooth_triangle { < 44.2978, 17.5, -55.5786 >, < 0.474532, 0, 0.880238 >, < 44.2978, 27.5, -55.5786 >, < 0.525029, 0, 0.851084 >, < 44.1936, 27.5, -55.53 >, < 0.36925, 0, 0.92933 > }
smooth_triangle { < 44.2978, 17.5, -55.5786 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.1936, 17.5, -55.53 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9679, 17.5, -56.15 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.1936, 27.5, -55.53 >, < 0, 1, 0 >, < 44.2978, 27.5, -55.5786 >, < 0, 1, 0 >, < 43.9679, 27.5, -56.15 >, < 0, 1, 0 > }
smooth_triangle { < 44.2978, 27.5, -55.5786 >, < 0.525029, 0, 0.851084 >, < 44.2978, 17.5, -55.5786 >, < 0.474532, 0, 0.880238 >, < 44.392, 17.5, -55.6446 >, < 0.620184, 0, 0.784457 > }
smooth_triangle { < 44.392, 17.5, -55.6446 >, < 0.620184, 0, 0.784457 >, < 44.392, 27.5, -55.6446 >, < 0.664845, 0, 0.746982 >, < 44.2978, 27.5, -55.5786 >, < 0.525029, 0, 0.851084 > }
smooth_triangle { < 44.392, 17.5, -55.6446 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.2978, 17.5, -55.5786 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9679, 17.5, -56.15 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.2978, 27.5, -55.5786 >, < 0, 1, 0 >, < 44.392, 27.5, -55.6446 >, < 0, 1, 0 >, < 43.9679, 27.5, -56.15 >, < 0, 1, 0 > }
smooth_triangle { < 44.392, 27.5, -55.6446 >, < 0.664845, 0, 0.746982 >, < 44.392, 17.5, -55.6446 >, < 0.620184, 0, 0.784457 >, < 44.4733, 17.5, -55.7259 >, < 0.74698, 0, 0.664847 > }
smooth_triangle { < 44.4733, 17.5, -55.7259 >, < 0.74698, 0, 0.664847 >, < 44.4733, 27.5, -55.7259 >, < 0.784449, 0, 0.620194 >, < 44.392, 27.5, -55.6446 >, < 0.664845, 0, 0.746982 > }
smooth_triangle { < 44.4733, 17.5, -55.7259 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.392, 17.5, -55.6446 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9679, 17.5, -56.15 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.392, 27.5, -55.6446 >, < 0, 1, 0 >, < 44.4733, 27.5, -55.7259 >, < 0, 1, 0 >, < 43.9679, 27.5, -56.15 >, < 0, 1, 0 > }
smooth_triangle { < 44.4733, 27.5, -55.7259 >, < 0.784449, 0, 0.620194 >, < 44.4733, 17.5, -55.7259 >, < 0.74698, 0, 0.664847 >, < 44.5393, 17.5, -55.8201 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 44.5393, 17.5, -55.8201 >, < 0.851079, 0, 0.525038 >, < 44.5393, 27.5, -55.8201 >, < 0.88024, 0, 0.47453 >, < 44.4733, 27.5, -55.7259 >, < 0.784449, 0, 0.620194 > }
smooth_triangle { < 44.5393, 17.5, -55.8201 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.4733, 17.5, -55.7259 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9679, 17.5, -56.15 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.4733, 27.5, -55.7259 >, < 0, 1, 0 >, < 44.5393, 27.5, -55.8201 >, < 0, 1, 0 >, < 43.9679, 27.5, -56.15 >, < 0, 1, 0 > }
smooth_triangle { < 44.5393, 27.5, -55.8201 >, < 0.88024, 0, 0.47453 >, < 44.5393, 17.5, -55.8201 >, < 0.851079, 0, 0.525038 >, < 44.5879, 17.5, -55.9243 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 44.5879, 17.5, -55.9243 >, < 0.929328, 0, 0.369255 >, < 44.5879, 27.5, -55.9243 >, < 0.949263, 0, 0.314485 >, < 44.5393, 27.5, -55.8201 >, < 0.88024, 0, 0.47453 > }
smooth_triangle { < 44.5879, 17.5, -55.9243 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.5393, 17.5, -55.8201 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9679, 17.5, -56.15 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.5393, 27.5, -55.8201 >, < 0, 1, 0 >, < 44.5879, 27.5, -55.9243 >, < 0, 1, 0 >, < 43.9679, 27.5, -56.15 >, < 0, 1, 0 > }
smooth_triangle { < 44.5879, 27.5, -55.9243 >, < 0.949263, 0, 0.314485 >, < 44.5879, 17.5, -55.9243 >, < 0.929328, 0, 0.369255 >, < 44.6177, 17.5, -56.0354 >, < 0.979324, 0, 0.202296 > }
smooth_triangle { < 44.6177, 17.5, -56.0354 >, < 0.979324, 0, 0.202296 >, < 44.6177, 27.5, -56.0354 >, < 0.98945, 0, 0.144878 >, < 44.5879, 27.5, -55.9243 >, < 0.949263, 0, 0.314485 > }
smooth_triangle { < 44.6177, 17.5, -56.0354 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.5879, 17.5, -55.9243 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9679, 17.5, -56.15 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.5879, 27.5, -55.9243 >, < 0, 1, 0 >, < 44.6177, 27.5, -56.0354 >, < 0, 1, 0 >, < 43.9679, 27.5, -56.15 >, < 0, 1, 0 > }
smooth_triangle { < 44.6177, 27.5, -56.0354 >, < 0.98945, 0, 0.144878 >, < 44.6177, 17.5, -56.0354 >, < 0.979324, 0, 0.202296 >, < 44.6277, 17.5, -56.15 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 44.6277, 17.5, -56.15 >, < 0.999575, 0, 0.0291531 >, < 44.6277, 27.5, -56.15 >, < 0.999575, 0, -0.0291536 >, < 44.6177, 27.5, -56.0354 >, < 0.98945, 0, 0.144878 > }
smooth_triangle { < 44.6277, 17.5, -56.15 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6177, 17.5, -56.0354 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9679, 17.5, -56.15 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.6177, 27.5, -56.0354 >, < 0, 1, 0 >, < 44.6277, 27.5, -56.15 >, < 0, 1, 0 >, < 43.9679, 27.5, -56.15 >, < 0, 1, 0 > }
smooth_triangle { < 45.3533, 27.5, -58.9793 >, < 0.999575, 0, -0.0291536 >, < 45.3533, 17.5, -58.9793 >, < 0.999575, 0, 0.0291531 >, < 45.3433, 17.5, -59.0938 >, < 0.98945, 0, -0.144878 > }
smooth_triangle { < 45.3433, 17.5, -59.0938 >, < 0.98945, 0, -0.144878 >, < 45.3433, 27.5, -59.0938 >, < 0.979324, 0, -0.202296 >, < 45.3533, 27.5, -58.9793 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 45.3433, 17.5, -59.0938 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.3533, 17.5, -58.9793 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6935, 17.5, -58.9793 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.3533, 27.5, -58.9793 >, < 0, 1, 0 >, < 45.3433, 27.5, -59.0938 >, < 0, 1, 0 >, < 44.6935, 27.5, -58.9793 >, < 0, 1, 0 > }
smooth_triangle { < 45.3433, 27.5, -59.0938 >, < 0.979324, 0, -0.202296 >, < 45.3433, 17.5, -59.0938 >, < 0.98945, 0, -0.144878 >, < 45.3135, 17.5, -59.2049 >, < 0.949263, 0, -0.314485 > }
smooth_triangle { < 45.3135, 17.5, -59.2049 >, < 0.949263, 0, -0.314485 >, < 45.3135, 27.5, -59.2049 >, < 0.929328, 0, -0.369255 >, < 45.3433, 27.5, -59.0938 >, < 0.979324, 0, -0.202296 > }
smooth_triangle { < 45.3135, 17.5, -59.2049 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.3433, 17.5, -59.0938 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6935, 17.5, -58.9793 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.3433, 27.5, -59.0938 >, < 0, 1, 0 >, < 45.3135, 27.5, -59.2049 >, < 0, 1, 0 >, < 44.6935, 27.5, -58.9793 >, < 0, 1, 0 > }
smooth_triangle { < 45.3135, 27.5, -59.2049 >, < 0.929328, 0, -0.369255 >, < 45.3135, 17.5, -59.2049 >, < 0.949263, 0, -0.314485 >, < 45.2649, 17.5, -59.3092 >, < 0.88024, 0, -0.474529 > }
smooth_triangle { < 45.2649, 17.5, -59.3092 >, < 0.88024, 0, -0.474529 >, < 45.2649, 27.5, -59.3092 >, < 0.851079, 0, -0.525038 >, < 45.3135, 27.5, -59.2049 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 45.2649, 17.5, -59.3092 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.3135, 17.5, -59.2049 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6935, 17.5, -58.9793 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.3135, 27.5, -59.2049 >, < 0, 1, 0 >, < 45.2649, 27.5, -59.3092 >, < 0, 1, 0 >, < 44.6935, 27.5, -58.9793 >, < 0, 1, 0 > }
smooth_triangle { < 45.2649, 27.5, -59.3092 >, < 0.851079, 0, -0.525038 >, < 45.2649, 17.5, -59.3092 >, < 0.88024, 0, -0.474529 >, < 45.199, 17.5, -59.4034 >, < 0.784449, 0, -0.620194 > }
smooth_triangle { < 45.199, 17.5, -59.4034 >, < 0.784449, 0, -0.620194 >, < 45.199, 27.5, -59.4034 >, < 0.74698, 0, -0.664847 >, < 45.2649, 27.5, -59.3092 >, < 0.851079, 0, -0.525038 > }
smooth_triangle { < 45.199, 17.5, -59.4034 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.2649, 17.5, -59.3092 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6935, 17.5, -58.9793 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.2649, 27.5, -59.3092 >, < 0, 1, 0 >, < 45.199, 27.5, -59.4034 >, < 0, 1, 0 >, < 44.6935, 27.5, -58.9793 >, < 0, 1, 0 > }
smooth_triangle { < 45.199, 27.5, -59.4034 >, < 0.74698, 0, -0.664847 >, < 45.199, 17.5, -59.4034 >, < 0.784449, 0, -0.620194 >, < 45.1176, 17.5, -59.4847 >, < 0.664845, 0, -0.746982 > }
smooth_triangle { < 45.1176, 17.5, -59.4847 >, < 0.664845, 0, -0.746982 >, < 45.1176, 27.5, -59.4847 >, < 0.620188, 0, -0.784453 >, < 45.199, 27.5, -59.4034 >, < 0.74698, 0, -0.664847 > }
smooth_triangle { < 45.1176, 17.5, -59.4847 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.199, 17.5, -59.4034 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6935, 17.5, -58.9793 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.199, 27.5, -59.4034 >, < 0, 1, 0 >, < 45.1176, 27.5, -59.4847 >, < 0, 1, 0 >, < 44.6935, 27.5, -58.9793 >, < 0, 1, 0 > }
smooth_triangle { < 45.1176, 27.5, -59.4847 >, < 0.620188, 0, -0.784453 >, < 45.1176, 17.5, -59.4847 >, < 0.664845, 0, -0.746982 >, < 45.0234, 17.5, -59.5507 >, < 0.525029, 0, -0.851084 > }
smooth_triangle { < 45.0234, 17.5, -59.5507 >, < 0.525029, 0, -0.851084 >, < 45.0234, 27.5, -59.5507 >, < 0.474532, 0, -0.880238 >, < 45.1176, 27.5, -59.4847 >, < 0.620188, 0, -0.784453 > }
smooth_triangle { < 45.0234, 17.5, -59.5507 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.1176, 17.5, -59.4847 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6935, 17.5, -58.9793 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.1176, 27.5, -59.4847 >, < 0, 1, 0 >, < 45.0234, 27.5, -59.5507 >, < 0, 1, 0 >, < 44.6935, 27.5, -58.9793 >, < 0, 1, 0 > }
smooth_triangle { < 45.0234, 27.5, -59.5507 >, < 0.474532, 0, -0.880238 >, < 45.0234, 17.5, -59.5507 >, < 0.525029, 0, -0.851084 >, < 44.9192, 17.5, -59.5993 >, < 0.36925, 0, -0.92933 > }
smooth_triangle { < 44.9192, 17.5, -59.5993 >, < 0.36925, 0, -0.92933 >, < 44.9192, 27.5, -59.5993 >, < 0.314486, 0, -0.949262 >, < 45.0234, 27.5, -59.5507 >, < 0.474532, 0, -0.880238 > }
smooth_triangle { < 44.9192, 17.5, -59.5993 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.0234, 17.5, -59.5507 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6935, 17.5, -58.9793 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.0234, 27.5, -59.5507 >, < 0, 1, 0 >, < 44.9192, 27.5, -59.5993 >, < 0, 1, 0 >, < 44.6935, 27.5, -58.9793 >, < 0, 1, 0 > }
smooth_triangle { < 44.9192, 27.5, -59.5993 >, < 0.314486, 0, -0.949262 >, < 44.9192, 17.5, -59.5993 >, < 0.36925, 0, -0.92933 >, < 44.8081, 17.5, -59.6291 >, < 0.202301, 0, -0.979324 > }
smooth_triangle { < 44.8081, 17.5, -59.6291 >, < 0.202301, 0, -0.979324 >, < 44.8081, 27.5, -59.6291 >, < 0.144878, 0, -0.98945 >, < 44.9192, 27.5, -59.5993 >, < 0.314486, 0, -0.949262 > }
smooth_triangle { < 44.8081, 17.5, -59.6291 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.9192, 17.5, -59.5993 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6935, 17.5, -58.9793 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.9192, 27.5, -59.5993 >, < 0, 1, 0 >, < 44.8081, 27.5, -59.6291 >, < 0, 1, 0 >, < 44.6935, 27.5, -58.9793 >, < 0, 1, 0 > }
smooth_triangle { < 44.8081, 27.5, -59.6291 >, < 0.144878, 0, -0.98945 >, < 44.8081, 17.5, -59.6291 >, < 0.202301, 0, -0.979324 >, < 44.6935, 17.5, -59.6391 >, < 0.0291526, 0, -0.999575 > }
smooth_triangle { < 44.6935, 17.5, -59.6391 >, < 0.0291526, 0, -0.999575 >, < 44.6935, 27.5, -59.6391 >, < -0.0291526, 0, -0.999575 >, < 44.8081, 27.5, -59.6291 >, < 0.144878, 0, -0.98945 > }
smooth_triangle { < 44.6935, 17.5, -59.6391 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8081, 17.5, -59.6291 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6935, 17.5, -58.9793 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.8081, 27.5, -59.6291 >, < 0, 1, 0 >, < 44.6935, 27.5, -59.6391 >, < 0, 1, 0 >, < 44.6935, 27.5, -58.9793 >, < 0, 1, 0 > }
smooth_triangle { < 44.6935, 27.5, -59.6391 >, < -0.0291526, 0, -0.999575 >, < 44.6935, 17.5, -59.6391 >, < 0.0291526, 0, -0.999575 >, < 44.5789, 17.5, -59.6291 >, < -0.144879, 0, -0.989449 > }
smooth_triangle { < 44.5789, 17.5, -59.6291 >, < -0.144879, 0, -0.989449 >, < 44.5789, 27.5, -59.6291 >, < -0.2023, 0, -0.979324 >, < 44.6935, 27.5, -59.6391 >, < -0.0291526, 0, -0.999575 > }
smooth_triangle { < 44.5789, 17.5, -59.6291 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6935, 17.5, -59.6391 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6935, 17.5, -58.9793 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.6935, 27.5, -59.6391 >, < 0, 1, 0 >, < 44.5789, 27.5, -59.6291 >, < 0, 1, 0 >, < 44.6935, 27.5, -58.9793 >, < 0, 1, 0 > }
smooth_triangle { < 44.5789, 27.5, -59.6291 >, < -0.2023, 0, -0.979324 >, < 44.5789, 17.5, -59.6291 >, < -0.144879, 0, -0.989449 >, < 44.4678, 17.5, -59.5993 >, < -0.314486, 0, -0.949262 > }
smooth_triangle { < 44.4678, 17.5, -59.5993 >, < -0.314486, 0, -0.949262 >, < 44.4678, 27.5, -59.5993 >, < -0.36925, 0, -0.92933 >, < 44.5789, 27.5, -59.6291 >, < -0.2023, 0, -0.979324 > }
smooth_triangle { < 44.4678, 17.5, -59.5993 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.5789, 17.5, -59.6291 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6935, 17.5, -58.9793 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.5789, 27.5, -59.6291 >, < 0, 1, 0 >, < 44.4678, 27.5, -59.5993 >, < 0, 1, 0 >, < 44.6935, 27.5, -58.9793 >, < 0, 1, 0 > }
smooth_triangle { < 44.4678, 27.5, -59.5993 >, < -0.36925, 0, -0.92933 >, < 44.4678, 17.5, -59.5993 >, < -0.314486, 0, -0.949262 >, < 44.3636, 17.5, -59.5507 >, < -0.474532, 0, -0.880238 > }
smooth_triangle { < 44.3636, 17.5, -59.5507 >, < -0.474532, 0, -0.880238 >, < 44.3636, 27.5, -59.5507 >, < -0.525029, 0, -0.851084 >, < 44.4678, 27.5, -59.5993 >, < -0.36925, 0, -0.92933 > }
smooth_triangle { < 44.3636, 17.5, -59.5507 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.4678, 17.5, -59.5993 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6935, 17.5, -58.9793 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.4678, 27.5, -59.5993 >, < 0, 1, 0 >, < 44.3636, 27.5, -59.5507 >, < 0, 1, 0 >, < 44.6935, 27.5, -58.9793 >, < 0, 1, 0 > }
smooth_triangle { < 44.3636, 27.5, -59.5507 >, < -0.525029, 0, -0.851084 >, < 44.3636, 17.5, -59.5507 >, < -0.474532, 0, -0.880238 >, < 44.2694, 17.5, -59.4847 >, < -0.620188, 0, -0.784453 > }
smooth_triangle { < 44.2694, 17.5, -59.4847 >, < -0.620188, 0, -0.784453 >, < 44.2694, 27.5, -59.4847 >, < -0.664845, 0, -0.746982 >, < 44.3636, 27.5, -59.5507 >, < -0.525029, 0, -0.851084 > }
smooth_triangle { < 44.2694, 17.5, -59.4847 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.3636, 17.5, -59.5507 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6935, 17.5, -58.9793 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.3636, 27.5, -59.5507 >, < 0, 1, 0 >, < 44.2694, 27.5, -59.4847 >, < 0, 1, 0 >, < 44.6935, 27.5, -58.9793 >, < 0, 1, 0 > }
smooth_triangle { < 44.2694, 27.5, -59.4847 >, < -0.664845, 0, -0.746982 >, < 44.2694, 17.5, -59.4847 >, < -0.620188, 0, -0.784453 >, < 44.1881, 17.5, -59.4034 >, < -0.74698, 0, -0.664847 > }
smooth_triangle { < 44.1881, 17.5, -59.4034 >, < -0.74698, 0, -0.664847 >, < 44.1881, 27.5, -59.4034 >, < -0.784449, 0, -0.620194 >, < 44.2694, 27.5, -59.4847 >, < -0.664845, 0, -0.746982 > }
smooth_triangle { < 44.1881, 17.5, -59.4034 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.2694, 17.5, -59.4847 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6935, 17.5, -58.9793 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.2694, 27.5, -59.4847 >, < 0, 1, 0 >, < 44.1881, 27.5, -59.4034 >, < 0, 1, 0 >, < 44.6935, 27.5, -58.9793 >, < 0, 1, 0 > }
smooth_triangle { < 44.1881, 27.5, -59.4034 >, < -0.784449, 0, -0.620194 >, < 44.1881, 17.5, -59.4034 >, < -0.74698, 0, -0.664847 >, < 44.1221, 17.5, -59.3092 >, < -0.851079, 0, -0.525038 > }
smooth_triangle { < 44.1221, 17.5, -59.3092 >, < -0.851079, 0, -0.525038 >, < 44.1221, 27.5, -59.3092 >, < -0.88024, 0, -0.47453 >, < 44.1881, 27.5, -59.4034 >, < -0.784449, 0, -0.620194 > }
smooth_triangle { < 44.1221, 17.5, -59.3092 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.1881, 17.5, -59.4034 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6935, 17.5, -58.9793 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.1881, 27.5, -59.4034 >, < 0, 1, 0 >, < 44.1221, 27.5, -59.3092 >, < 0, 1, 0 >, < 44.6935, 27.5, -58.9793 >, < 0, 1, 0 > }
smooth_triangle { < 44.1221, 27.5, -59.3092 >, < -0.88024, 0, -0.47453 >, < 44.1221, 17.5, -59.3092 >, < -0.851079, 0, -0.525038 >, < 44.0735, 17.5, -59.2049 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 44.0735, 17.5, -59.2049 >, < -0.929328, 0, -0.369255 >, < 44.0735, 27.5, -59.2049 >, < -0.949263, 0, -0.314485 >, < 44.1221, 27.5, -59.3092 >, < -0.88024, 0, -0.47453 > }
smooth_triangle { < 44.0735, 17.5, -59.2049 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.1221, 17.5, -59.3092 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6935, 17.5, -58.9793 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.1221, 27.5, -59.3092 >, < 0, 1, 0 >, < 44.0735, 27.5, -59.2049 >, < 0, 1, 0 >, < 44.6935, 27.5, -58.9793 >, < 0, 1, 0 > }
smooth_triangle { < 44.0735, 27.5, -59.2049 >, < -0.949263, 0, -0.314485 >, < 44.0735, 17.5, -59.2049 >, < -0.929328, 0, -0.369255 >, < 44.0437, 17.5, -59.0938 >, < -0.979324, 0, -0.202296 > }
smooth_triangle { < 44.0437, 17.5, -59.0938 >, < -0.979324, 0, -0.202296 >, < 44.0437, 27.5, -59.0938 >, < -0.98945, 0, -0.144878 >, < 44.0735, 27.5, -59.2049 >, < -0.949263, 0, -0.314485 > }
smooth_triangle { < 44.0437, 17.5, -59.0938 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0735, 17.5, -59.2049 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6935, 17.5, -58.9793 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.0735, 27.5, -59.2049 >, < 0, 1, 0 >, < 44.0437, 27.5, -59.0938 >, < 0, 1, 0 >, < 44.6935, 27.5, -58.9793 >, < 0, 1, 0 > }
smooth_triangle { < 44.0437, 27.5, -59.0938 >, < -0.98945, 0, -0.144878 >, < 44.0437, 17.5, -59.0938 >, < -0.979324, 0, -0.202296 >, < 44.0337, 17.5, -58.9793 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 44.0337, 17.5, -58.9793 >, < -0.999575, 0, -0.0291536 >, < 44.0337, 27.5, -58.9793 >, < -0.999575, 0, 0.0291531 >, < 44.0437, 27.5, -59.0938 >, < -0.98945, 0, -0.144878 > }
smooth_triangle { < 44.0337, 17.5, -58.9793 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0437, 17.5, -59.0938 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6935, 17.5, -58.9793 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.0437, 27.5, -59.0938 >, < 0, 1, 0 >, < 44.0337, 27.5, -58.9793 >, < 0, 1, 0 >, < 44.6935, 27.5, -58.9793 >, < 0, 1, 0 > }
smooth_triangle { < 44.0337, 27.5, -58.9793 >, < -0.999575, 0, 0.0291531 >, < 44.0337, 17.5, -58.9793 >, < -0.999575, 0, -0.0291536 >, < 44.0437, 17.5, -58.8647 >, < -0.989451, 0, 0.144866 > }
smooth_triangle { < 44.0437, 17.5, -58.8647 >, < -0.989451, 0, 0.144866 >, < 44.0437, 27.5, -58.8647 >, < -0.979333, 0, 0.202254 >, < 44.0337, 27.5, -58.9793 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 44.0437, 17.5, -58.8647 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0337, 17.5, -58.9793 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6935, 17.5, -58.9793 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.0337, 27.5, -58.9793 >, < 0, 1, 0 >, < 44.0437, 27.5, -58.8647 >, < 0, 1, 0 >, < 44.6935, 27.5, -58.9793 >, < 0, 1, 0 > }
smooth_triangle { < 44.0437, 27.5, -58.8647 >, < -0.979333, 0, 0.202254 >, < 44.0437, 17.5, -58.8647 >, < -0.989451, 0, 0.144866 >, < 44.0735, 17.5, -58.7536 >, < -0.949273, 0, 0.314454 > }
smooth_triangle { < 44.0735, 17.5, -58.7536 >, < -0.949273, 0, 0.314454 >, < 44.0735, 27.5, -58.7536 >, < -0.929328, 0, 0.369255 >, < 44.0437, 27.5, -58.8647 >, < -0.979333, 0, 0.202254 > }
smooth_triangle { < 44.0735, 17.5, -58.7536 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0437, 17.5, -58.8647 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6935, 17.5, -58.9793 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.0437, 27.5, -58.8647 >, < 0, 1, 0 >, < 44.0735, 27.5, -58.7536 >, < 0, 1, 0 >, < 44.6935, 27.5, -58.9793 >, < 0, 1, 0 > }
smooth_triangle { < 44.0735, 27.5, -58.7536 >, < -0.929328, 0, 0.369255 >, < 44.0735, 17.5, -58.7536 >, < -0.949273, 0, 0.314454 >, < 44.1221, 17.5, -58.6494 >, < -0.88023, 0, 0.474547 > }
smooth_triangle { < 44.1221, 17.5, -58.6494 >, < -0.88023, 0, 0.474547 >, < 44.1221, 27.5, -58.6494 >, < -0.851079, 0, 0.525038 >, < 44.0735, 27.5, -58.7536 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 44.1221, 17.5, -58.6494 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.0735, 17.5, -58.7536 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6935, 17.5, -58.9793 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.0735, 27.5, -58.7536 >, < 0, 1, 0 >, < 44.1221, 27.5, -58.6494 >, < 0, 1, 0 >, < 44.6935, 27.5, -58.9793 >, < 0, 1, 0 > }
smooth_triangle { < 44.1221, 27.5, -58.6494 >, < -0.851079, 0, 0.525038 >, < 44.1221, 17.5, -58.6494 >, < -0.88023, 0, 0.474547 >, < 44.1881, 17.5, -58.5551 >, < -0.784449, 0, 0.620194 > }
smooth_triangle { < 44.1881, 17.5, -58.5551 >, < -0.784449, 0, 0.620194 >, < 44.1881, 27.5, -58.5551 >, < -0.74698, 0, 0.664847 >, < 44.1221, 27.5, -58.6494 >, < -0.851079, 0, 0.525038 > }
smooth_triangle { < 44.1881, 17.5, -58.5551 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.1221, 17.5, -58.6494 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6935, 17.5, -58.9793 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.1221, 27.5, -58.6494 >, < 0, 1, 0 >, < 44.1881, 27.5, -58.5551 >, < 0, 1, 0 >, < 44.6935, 27.5, -58.9793 >, < 0, 1, 0 > }
smooth_triangle { < 44.1881, 27.5, -58.5551 >, < -0.74698, 0, 0.664847 >, < 44.1881, 17.5, -58.5551 >, < -0.784449, 0, 0.620194 >, < 44.2694, 17.5, -58.4738 >, < -0.664845, 0, 0.746982 > }
smooth_triangle { < 44.2694, 17.5, -58.4738 >, < -0.664845, 0, 0.746982 >, < 44.2694, 27.5, -58.4738 >, < -0.620197, 0, 0.784446 >, < 44.1881, 27.5, -58.5551 >, < -0.74698, 0, 0.664847 > }
smooth_triangle { < 44.2694, 17.5, -58.4738 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.1881, 17.5, -58.5551 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6935, 17.5, -58.9793 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.1881, 27.5, -58.5551 >, < 0, 1, 0 >, < 44.2694, 27.5, -58.4738 >, < 0, 1, 0 >, < 44.6935, 27.5, -58.9793 >, < 0, 1, 0 > }
smooth_triangle { < 44.2694, 27.5, -58.4738 >, < -0.620197, 0, 0.784446 >, < 44.2694, 17.5, -58.4738 >, < -0.664845, 0, 0.746982 >, < 44.3636, 17.5, -58.4078 >, < -0.525029, 0, 0.851084 > }
smooth_triangle { < 44.3636, 17.5, -58.4078 >, < -0.525029, 0, 0.851084 >, < 44.3636, 27.5, -58.4078 >, < -0.474532, 0, 0.880238 >, < 44.2694, 27.5, -58.4738 >, < -0.620197, 0, 0.784446 > }
smooth_triangle { < 44.3636, 17.5, -58.4078 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.2694, 17.5, -58.4738 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6935, 17.5, -58.9793 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.2694, 27.5, -58.4738 >, < 0, 1, 0 >, < 44.3636, 27.5, -58.4078 >, < 0, 1, 0 >, < 44.6935, 27.5, -58.9793 >, < 0, 1, 0 > }
smooth_triangle { < 44.3636, 27.5, -58.4078 >, < -0.474532, 0, 0.880238 >, < 44.3636, 17.5, -58.4078 >, < -0.525029, 0, 0.851084 >, < 44.4678, 17.5, -58.3592 >, < -0.36925, 0, 0.92933 > }
smooth_triangle { < 44.4678, 17.5, -58.3592 >, < -0.36925, 0, 0.92933 >, < 44.4678, 27.5, -58.3592 >, < -0.314486, 0, 0.949262 >, < 44.3636, 27.5, -58.4078 >, < -0.474532, 0, 0.880238 > }
smooth_triangle { < 44.4678, 17.5, -58.3592 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.3636, 17.5, -58.4078 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6935, 17.5, -58.9793 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.3636, 27.5, -58.4078 >, < 0, 1, 0 >, < 44.4678, 27.5, -58.3592 >, < 0, 1, 0 >, < 44.6935, 27.5, -58.9793 >, < 0, 1, 0 > }
smooth_triangle { < 44.4678, 27.5, -58.3592 >, < -0.314486, 0, 0.949262 >, < 44.4678, 17.5, -58.3592 >, < -0.36925, 0, 0.92933 >, < 44.5789, 17.5, -58.3295 >, < -0.202301, 0, 0.979324 > }
smooth_triangle { < 44.5789, 17.5, -58.3295 >, < -0.202301, 0, 0.979324 >, < 44.5789, 27.5, -58.3295 >, < -0.144879, 0, 0.989449 >, < 44.4678, 27.5, -58.3592 >, < -0.314486, 0, 0.949262 > }
smooth_triangle { < 44.5789, 17.5, -58.3295 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.4678, 17.5, -58.3592 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6935, 17.5, -58.9793 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.4678, 27.5, -58.3592 >, < 0, 1, 0 >, < 44.5789, 27.5, -58.3295 >, < 0, 1, 0 >, < 44.6935, 27.5, -58.9793 >, < 0, 1, 0 > }
smooth_triangle { < 44.5789, 27.5, -58.3295 >, < -0.144879, 0, 0.989449 >, < 44.5789, 17.5, -58.3295 >, < -0.202301, 0, 0.979324 >, < 44.6935, 17.5, -58.3194 >, < -0.0291526, 0, 0.999575 > }
smooth_triangle { < 44.6935, 17.5, -58.3194 >, < -0.0291526, 0, 0.999575 >, < 44.6935, 27.5, -58.3194 >, < 0.0291526, 0, 0.999575 >, < 44.5789, 27.5, -58.3295 >, < -0.144879, 0, 0.989449 > }
smooth_triangle { < 44.6935, 17.5, -58.3194 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.5789, 17.5, -58.3295 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6935, 17.5, -58.9793 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.5789, 27.5, -58.3295 >, < 0, 1, 0 >, < 44.6935, 27.5, -58.3194 >, < 0, 1, 0 >, < 44.6935, 27.5, -58.9793 >, < 0, 1, 0 > }
smooth_triangle { < 44.6935, 27.5, -58.3194 >, < 0.0291526, 0, 0.999575 >, < 44.6935, 17.5, -58.3194 >, < -0.0291526, 0, 0.999575 >, < 44.8081, 17.5, -58.3295 >, < 0.144879, 0, 0.989449 > }
smooth_triangle { < 44.8081, 17.5, -58.3295 >, < 0.144879, 0, 0.989449 >, < 44.8081, 27.5, -58.3295 >, < 0.202297, 0, 0.979324 >, < 44.6935, 27.5, -58.3194 >, < 0.0291526, 0, 0.999575 > }
smooth_triangle { < 44.8081, 17.5, -58.3295 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6935, 17.5, -58.3194 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6935, 17.5, -58.9793 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.6935, 27.5, -58.3194 >, < 0, 1, 0 >, < 44.8081, 27.5, -58.3295 >, < 0, 1, 0 >, < 44.6935, 27.5, -58.9793 >, < 0, 1, 0 > }
smooth_triangle { < 44.8081, 27.5, -58.3295 >, < 0.202297, 0, 0.979324 >, < 44.8081, 17.5, -58.3295 >, < 0.144879, 0, 0.989449 >, < 44.9192, 17.5, -58.3592 >, < 0.314486, 0, 0.949262 > }
smooth_triangle { < 44.9192, 17.5, -58.3592 >, < 0.314486, 0, 0.949262 >, < 44.9192, 27.5, -58.3592 >, < 0.36925, 0, 0.92933 >, < 44.8081, 27.5, -58.3295 >, < 0.202297, 0, 0.979324 > }
smooth_triangle { < 44.9192, 17.5, -58.3592 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8081, 17.5, -58.3295 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6935, 17.5, -58.9793 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.8081, 27.5, -58.3295 >, < 0, 1, 0 >, < 44.9192, 27.5, -58.3592 >, < 0, 1, 0 >, < 44.6935, 27.5, -58.9793 >, < 0, 1, 0 > }
smooth_triangle { < 44.9192, 27.5, -58.3592 >, < 0.36925, 0, 0.92933 >, < 44.9192, 17.5, -58.3592 >, < 0.314486, 0, 0.949262 >, < 45.0234, 17.5, -58.4078 >, < 0.474532, 0, 0.880238 > }
smooth_triangle { < 45.0234, 17.5, -58.4078 >, < 0.474532, 0, 0.880238 >, < 45.0234, 27.5, -58.4078 >, < 0.525029, 0, 0.851084 >, < 44.9192, 27.5, -58.3592 >, < 0.36925, 0, 0.92933 > }
smooth_triangle { < 45.0234, 17.5, -58.4078 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.9192, 17.5, -58.3592 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6935, 17.5, -58.9793 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.9192, 27.5, -58.3592 >, < 0, 1, 0 >, < 45.0234, 27.5, -58.4078 >, < 0, 1, 0 >, < 44.6935, 27.5, -58.9793 >, < 0, 1, 0 > }
smooth_triangle { < 45.0234, 27.5, -58.4078 >, < 0.525029, 0, 0.851084 >, < 45.0234, 17.5, -58.4078 >, < 0.474532, 0, 0.880238 >, < 45.1176, 17.5, -58.4738 >, < 0.620184, 0, 0.784457 > }
smooth_triangle { < 45.1176, 17.5, -58.4738 >, < 0.620184, 0, 0.784457 >, < 45.1176, 27.5, -58.4738 >, < 0.664845, 0, 0.746982 >, < 45.0234, 27.5, -58.4078 >, < 0.525029, 0, 0.851084 > }
smooth_triangle { < 45.1176, 17.5, -58.4738 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.0234, 17.5, -58.4078 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6935, 17.5, -58.9793 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.0234, 27.5, -58.4078 >, < 0, 1, 0 >, < 45.1176, 27.5, -58.4738 >, < 0, 1, 0 >, < 44.6935, 27.5, -58.9793 >, < 0, 1, 0 > }
smooth_triangle { < 45.1176, 27.5, -58.4738 >, < 0.664845, 0, 0.746982 >, < 45.1176, 17.5, -58.4738 >, < 0.620184, 0, 0.784457 >, < 45.199, 17.5, -58.5551 >, < 0.74698, 0, 0.664847 > }
smooth_triangle { < 45.199, 17.5, -58.5551 >, < 0.74698, 0, 0.664847 >, < 45.199, 27.5, -58.5551 >, < 0.784449, 0, 0.620194 >, < 45.1176, 27.5, -58.4738 >, < 0.664845, 0, 0.746982 > }
smooth_triangle { < 45.199, 17.5, -58.5551 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.1176, 17.5, -58.4738 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6935, 17.5, -58.9793 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.1176, 27.5, -58.4738 >, < 0, 1, 0 >, < 45.199, 27.5, -58.5551 >, < 0, 1, 0 >, < 44.6935, 27.5, -58.9793 >, < 0, 1, 0 > }
smooth_triangle { < 45.199, 27.5, -58.5551 >, < 0.784449, 0, 0.620194 >, < 45.199, 17.5, -58.5551 >, < 0.74698, 0, 0.664847 >, < 45.2649, 17.5, -58.6494 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 45.2649, 17.5, -58.6494 >, < 0.851079, 0, 0.525038 >, < 45.2649, 27.5, -58.6494 >, < 0.88024, 0, 0.47453 >, < 45.199, 27.5, -58.5551 >, < 0.784449, 0, 0.620194 > }
smooth_triangle { < 45.2649, 17.5, -58.6494 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.199, 17.5, -58.5551 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6935, 17.5, -58.9793 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.199, 27.5, -58.5551 >, < 0, 1, 0 >, < 45.2649, 27.5, -58.6494 >, < 0, 1, 0 >, < 44.6935, 27.5, -58.9793 >, < 0, 1, 0 > }
smooth_triangle { < 45.2649, 27.5, -58.6494 >, < 0.88024, 0, 0.47453 >, < 45.2649, 17.5, -58.6494 >, < 0.851079, 0, 0.525038 >, < 45.3135, 17.5, -58.7536 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 45.3135, 17.5, -58.7536 >, < 0.929328, 0, 0.369255 >, < 45.3135, 27.5, -58.7536 >, < 0.949263, 0, 0.314485 >, < 45.2649, 27.5, -58.6494 >, < 0.88024, 0, 0.47453 > }
smooth_triangle { < 45.3135, 17.5, -58.7536 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.2649, 17.5, -58.6494 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6935, 17.5, -58.9793 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.2649, 27.5, -58.6494 >, < 0, 1, 0 >, < 45.3135, 27.5, -58.7536 >, < 0, 1, 0 >, < 44.6935, 27.5, -58.9793 >, < 0, 1, 0 > }
smooth_triangle { < 45.3135, 27.5, -58.7536 >, < 0.949263, 0, 0.314485 >, < 45.3135, 17.5, -58.7536 >, < 0.929328, 0, 0.369255 >, < 45.3433, 17.5, -58.8647 >, < 0.979324, 0, 0.202296 > }
smooth_triangle { < 45.3433, 17.5, -58.8647 >, < 0.979324, 0, 0.202296 >, < 45.3433, 27.5, -58.8647 >, < 0.98945, 0, 0.144878 >, < 45.3135, 27.5, -58.7536 >, < 0.949263, 0, 0.314485 > }
smooth_triangle { < 45.3433, 17.5, -58.8647 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.3135, 17.5, -58.7536 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6935, 17.5, -58.9793 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.3135, 27.5, -58.7536 >, < 0, 1, 0 >, < 45.3433, 27.5, -58.8647 >, < 0, 1, 0 >, < 44.6935, 27.5, -58.9793 >, < 0, 1, 0 > }
smooth_triangle { < 45.3433, 27.5, -58.8647 >, < 0.98945, 0, 0.144878 >, < 45.3433, 17.5, -58.8647 >, < 0.979324, 0, 0.202296 >, < 45.3533, 17.5, -58.9793 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 45.3533, 17.5, -58.9793 >, < 0.999575, 0, 0.0291531 >, < 45.3533, 27.5, -58.9793 >, < 0.999575, 0, -0.0291536 >, < 45.3433, 27.5, -58.8647 >, < 0.98945, 0, 0.144878 > }
smooth_triangle { < 45.3533, 17.5, -58.9793 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.3433, 17.5, -58.8647 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.6935, 17.5, -58.9793 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.3433, 27.5, -58.8647 >, < 0, 1, 0 >, < 45.3533, 27.5, -58.9793 >, < 0, 1, 0 >, < 44.6935, 27.5, -58.9793 >, < 0, 1, 0 > }
smooth_triangle { < 46.5592, 27.5, -61.6395 >, < 0.999575, 0, -0.0291536 >, < 46.5592, 17.5, -61.6395 >, < 0.999575, 0, 0.0291531 >, < 46.5492, 17.5, -61.7541 >, < 0.98945, 0, -0.144878 > }
smooth_triangle { < 46.5492, 17.5, -61.7541 >, < 0.98945, 0, -0.144878 >, < 46.5492, 27.5, -61.7541 >, < 0.979324, 0, -0.202296 >, < 46.5592, 27.5, -61.6395 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 46.5492, 17.5, -61.7541 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.5592, 17.5, -61.6395 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.8994, 17.5, -61.6395 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.5592, 27.5, -61.6395 >, < 0, 1, 0 >, < 46.5492, 27.5, -61.7541 >, < 0, 1, 0 >, < 45.8994, 27.5, -61.6395 >, < 0, 1, 0 > }
smooth_triangle { < 46.5492, 27.5, -61.7541 >, < 0.979324, 0, -0.202296 >, < 46.5492, 17.5, -61.7541 >, < 0.98945, 0, -0.144878 >, < 46.5195, 17.5, -61.8652 >, < 0.949263, 0, -0.314485 > }
smooth_triangle { < 46.5195, 17.5, -61.8652 >, < 0.949263, 0, -0.314485 >, < 46.5195, 27.5, -61.8652 >, < 0.929328, 0, -0.369255 >, < 46.5492, 27.5, -61.7541 >, < 0.979324, 0, -0.202296 > }
smooth_triangle { < 46.5195, 17.5, -61.8652 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.5492, 17.5, -61.7541 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.8994, 17.5, -61.6395 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.5492, 27.5, -61.7541 >, < 0, 1, 0 >, < 46.5195, 27.5, -61.8652 >, < 0, 1, 0 >, < 45.8994, 27.5, -61.6395 >, < 0, 1, 0 > }
smooth_triangle { < 46.5195, 27.5, -61.8652 >, < 0.929328, 0, -0.369255 >, < 46.5195, 17.5, -61.8652 >, < 0.949263, 0, -0.314485 >, < 46.4708, 17.5, -61.9694 >, < 0.88024, 0, -0.474529 > }
smooth_triangle { < 46.4708, 17.5, -61.9694 >, < 0.88024, 0, -0.474529 >, < 46.4708, 27.5, -61.9694 >, < 0.851079, 0, -0.525038 >, < 46.5195, 27.5, -61.8652 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 46.4708, 17.5, -61.9694 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.5195, 17.5, -61.8652 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.8994, 17.5, -61.6395 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.5195, 27.5, -61.8652 >, < 0, 1, 0 >, < 46.4708, 27.5, -61.9694 >, < 0, 1, 0 >, < 45.8994, 27.5, -61.6395 >, < 0, 1, 0 > }
smooth_triangle { < 46.4708, 27.5, -61.9694 >, < 0.851079, 0, -0.525038 >, < 46.4708, 17.5, -61.9694 >, < 0.88024, 0, -0.474529 >, < 46.4049, 17.5, -62.0637 >, < 0.784449, 0, -0.620194 > }
smooth_triangle { < 46.4049, 17.5, -62.0637 >, < 0.784449, 0, -0.620194 >, < 46.4049, 27.5, -62.0637 >, < 0.74698, 0, -0.664847 >, < 46.4708, 27.5, -61.9694 >, < 0.851079, 0, -0.525038 > }
smooth_triangle { < 46.4049, 17.5, -62.0637 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.4708, 17.5, -61.9694 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.8994, 17.5, -61.6395 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.4708, 27.5, -61.9694 >, < 0, 1, 0 >, < 46.4049, 27.5, -62.0637 >, < 0, 1, 0 >, < 45.8994, 27.5, -61.6395 >, < 0, 1, 0 > }
smooth_triangle { < 46.4049, 27.5, -62.0637 >, < 0.74698, 0, -0.664847 >, < 46.4049, 17.5, -62.0637 >, < 0.784449, 0, -0.620194 >, < 46.3236, 17.5, -62.145 >, < 0.664845, 0, -0.746982 > }
smooth_triangle { < 46.3236, 17.5, -62.145 >, < 0.664845, 0, -0.746982 >, < 46.3236, 27.5, -62.145 >, < 0.620188, 0, -0.784453 >, < 46.4049, 27.5, -62.0637 >, < 0.74698, 0, -0.664847 > }
smooth_triangle { < 46.3236, 17.5, -62.145 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.4049, 17.5, -62.0637 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.8994, 17.5, -61.6395 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.4049, 27.5, -62.0637 >, < 0, 1, 0 >, < 46.3236, 27.5, -62.145 >, < 0, 1, 0 >, < 45.8994, 27.5, -61.6395 >, < 0, 1, 0 > }
smooth_triangle { < 46.3236, 27.5, -62.145 >, < 0.620188, 0, -0.784453 >, < 46.3236, 17.5, -62.145 >, < 0.664845, 0, -0.746982 >, < 46.2293, 17.5, -62.2109 >, < 0.525029, 0, -0.851084 > }
smooth_triangle { < 46.2293, 17.5, -62.2109 >, < 0.525029, 0, -0.851084 >, < 46.2293, 27.5, -62.2109 >, < 0.474532, 0, -0.880238 >, < 46.3236, 27.5, -62.145 >, < 0.620188, 0, -0.784453 > }
smooth_triangle { < 46.2293, 17.5, -62.2109 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.3236, 17.5, -62.145 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.8994, 17.5, -61.6395 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.3236, 27.5, -62.145 >, < 0, 1, 0 >, < 46.2293, 27.5, -62.2109 >, < 0, 1, 0 >, < 45.8994, 27.5, -61.6395 >, < 0, 1, 0 > }
smooth_triangle { < 46.2293, 27.5, -62.2109 >, < 0.474532, 0, -0.880238 >, < 46.2293, 17.5, -62.2109 >, < 0.525029, 0, -0.851084 >, < 46.1251, 17.5, -62.2596 >, < 0.36925, 0, -0.92933 > }
smooth_triangle { < 46.1251, 17.5, -62.2596 >, < 0.36925, 0, -0.92933 >, < 46.1251, 27.5, -62.2596 >, < 0.314486, 0, -0.949262 >, < 46.2293, 27.5, -62.2109 >, < 0.474532, 0, -0.880238 > }
smooth_triangle { < 46.1251, 17.5, -62.2596 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.2293, 17.5, -62.2109 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.8994, 17.5, -61.6395 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.2293, 27.5, -62.2109 >, < 0, 1, 0 >, < 46.1251, 27.5, -62.2596 >, < 0, 1, 0 >, < 45.8994, 27.5, -61.6395 >, < 0, 1, 0 > }
smooth_triangle { < 46.1251, 27.5, -62.2596 >, < 0.314486, 0, -0.949262 >, < 46.1251, 17.5, -62.2596 >, < 0.36925, 0, -0.92933 >, < 46.014, 17.5, -62.2893 >, < 0.202301, 0, -0.979324 > }
smooth_triangle { < 46.014, 17.5, -62.2893 >, < 0.202301, 0, -0.979324 >, < 46.014, 27.5, -62.2893 >, < 0.144878, 0, -0.98945 >, < 46.1251, 27.5, -62.2596 >, < 0.314486, 0, -0.949262 > }
smooth_triangle { < 46.014, 17.5, -62.2893 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.1251, 17.5, -62.2596 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.8994, 17.5, -61.6395 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.1251, 27.5, -62.2596 >, < 0, 1, 0 >, < 46.014, 27.5, -62.2893 >, < 0, 1, 0 >, < 45.8994, 27.5, -61.6395 >, < 0, 1, 0 > }
smooth_triangle { < 46.014, 27.5, -62.2893 >, < 0.144878, 0, -0.98945 >, < 46.014, 17.5, -62.2893 >, < 0.202301, 0, -0.979324 >, < 45.8994, 17.5, -62.2993 >, < 0.0291526, 0, -0.999575 > }
smooth_triangle { < 45.8994, 17.5, -62.2993 >, < 0.0291526, 0, -0.999575 >, < 45.8994, 27.5, -62.2993 >, < -0.0291526, 0, -0.999575 >, < 46.014, 27.5, -62.2893 >, < 0.144878, 0, -0.98945 > }
smooth_triangle { < 45.8994, 17.5, -62.2993 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.014, 17.5, -62.2893 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.8994, 17.5, -61.6395 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.014, 27.5, -62.2893 >, < 0, 1, 0 >, < 45.8994, 27.5, -62.2993 >, < 0, 1, 0 >, < 45.8994, 27.5, -61.6395 >, < 0, 1, 0 > }
smooth_triangle { < 45.8994, 27.5, -62.2993 >, < -0.0291526, 0, -0.999575 >, < 45.8994, 17.5, -62.2993 >, < 0.0291526, 0, -0.999575 >, < 45.7849, 17.5, -62.2893 >, < -0.144879, 0, -0.989449 > }
smooth_triangle { < 45.7849, 17.5, -62.2893 >, < -0.144879, 0, -0.989449 >, < 45.7849, 27.5, -62.2893 >, < -0.2023, 0, -0.979324 >, < 45.8994, 27.5, -62.2993 >, < -0.0291526, 0, -0.999575 > }
smooth_triangle { < 45.7849, 17.5, -62.2893 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.8994, 17.5, -62.2993 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.8994, 17.5, -61.6395 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.8994, 27.5, -62.2993 >, < 0, 1, 0 >, < 45.7849, 27.5, -62.2893 >, < 0, 1, 0 >, < 45.8994, 27.5, -61.6395 >, < 0, 1, 0 > }
smooth_triangle { < 45.7849, 27.5, -62.2893 >, < -0.2023, 0, -0.979324 >, < 45.7849, 17.5, -62.2893 >, < -0.144879, 0, -0.989449 >, < 45.6738, 17.5, -62.2596 >, < -0.314486, 0, -0.949262 > }
smooth_triangle { < 45.6738, 17.5, -62.2596 >, < -0.314486, 0, -0.949262 >, < 45.6738, 27.5, -62.2596 >, < -0.36925, 0, -0.92933 >, < 45.7849, 27.5, -62.2893 >, < -0.2023, 0, -0.979324 > }
smooth_triangle { < 45.6738, 17.5, -62.2596 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.7849, 17.5, -62.2893 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.8994, 17.5, -61.6395 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.7849, 27.5, -62.2893 >, < 0, 1, 0 >, < 45.6738, 27.5, -62.2596 >, < 0, 1, 0 >, < 45.8994, 27.5, -61.6395 >, < 0, 1, 0 > }
smooth_triangle { < 45.6738, 27.5, -62.2596 >, < -0.36925, 0, -0.92933 >, < 45.6738, 17.5, -62.2596 >, < -0.314486, 0, -0.949262 >, < 45.5695, 17.5, -62.2109 >, < -0.474532, 0, -0.880238 > }
smooth_triangle { < 45.5695, 17.5, -62.2109 >, < -0.474532, 0, -0.880238 >, < 45.5695, 27.5, -62.2109 >, < -0.525029, 0, -0.851084 >, < 45.6738, 27.5, -62.2596 >, < -0.36925, 0, -0.92933 > }
smooth_triangle { < 45.5695, 17.5, -62.2109 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.6738, 17.5, -62.2596 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.8994, 17.5, -61.6395 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.6738, 27.5, -62.2596 >, < 0, 1, 0 >, < 45.5695, 27.5, -62.2109 >, < 0, 1, 0 >, < 45.8994, 27.5, -61.6395 >, < 0, 1, 0 > }
smooth_triangle { < 45.5695, 27.5, -62.2109 >, < -0.525029, 0, -0.851084 >, < 45.5695, 17.5, -62.2109 >, < -0.474532, 0, -0.880238 >, < 45.4753, 17.5, -62.145 >, < -0.620188, 0, -0.784453 > }
smooth_triangle { < 45.4753, 17.5, -62.145 >, < -0.620188, 0, -0.784453 >, < 45.4753, 27.5, -62.145 >, < -0.664845, 0, -0.746982 >, < 45.5695, 27.5, -62.2109 >, < -0.525029, 0, -0.851084 > }
smooth_triangle { < 45.4753, 17.5, -62.145 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.5695, 17.5, -62.2109 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.8994, 17.5, -61.6395 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.5695, 27.5, -62.2109 >, < 0, 1, 0 >, < 45.4753, 27.5, -62.145 >, < 0, 1, 0 >, < 45.8994, 27.5, -61.6395 >, < 0, 1, 0 > }
smooth_triangle { < 45.4753, 27.5, -62.145 >, < -0.664845, 0, -0.746982 >, < 45.4753, 17.5, -62.145 >, < -0.620188, 0, -0.784453 >, < 45.394, 17.5, -62.0637 >, < -0.74698, 0, -0.664847 > }
smooth_triangle { < 45.394, 17.5, -62.0637 >, < -0.74698, 0, -0.664847 >, < 45.394, 27.5, -62.0637 >, < -0.784449, 0, -0.620194 >, < 45.4753, 27.5, -62.145 >, < -0.664845, 0, -0.746982 > }
smooth_triangle { < 45.394, 17.5, -62.0637 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.4753, 17.5, -62.145 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.8994, 17.5, -61.6395 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.4753, 27.5, -62.145 >, < 0, 1, 0 >, < 45.394, 27.5, -62.0637 >, < 0, 1, 0 >, < 45.8994, 27.5, -61.6395 >, < 0, 1, 0 > }
smooth_triangle { < 45.394, 27.5, -62.0637 >, < -0.784449, 0, -0.620194 >, < 45.394, 17.5, -62.0637 >, < -0.74698, 0, -0.664847 >, < 45.328, 17.5, -61.9694 >, < -0.851079, 0, -0.525038 > }
smooth_triangle { < 45.328, 17.5, -61.9694 >, < -0.851079, 0, -0.525038 >, < 45.328, 27.5, -61.9694 >, < -0.88024, 0, -0.47453 >, < 45.394, 27.5, -62.0637 >, < -0.784449, 0, -0.620194 > }
smooth_triangle { < 45.328, 17.5, -61.9694 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.394, 17.5, -62.0637 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.8994, 17.5, -61.6395 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.394, 27.5, -62.0637 >, < 0, 1, 0 >, < 45.328, 27.5, -61.9694 >, < 0, 1, 0 >, < 45.8994, 27.5, -61.6395 >, < 0, 1, 0 > }
smooth_triangle { < 45.328, 27.5, -61.9694 >, < -0.88024, 0, -0.47453 >, < 45.328, 17.5, -61.9694 >, < -0.851079, 0, -0.525038 >, < 45.2794, 17.5, -61.8652 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 45.2794, 17.5, -61.8652 >, < -0.929328, 0, -0.369255 >, < 45.2794, 27.5, -61.8652 >, < -0.949263, 0, -0.314485 >, < 45.328, 27.5, -61.9694 >, < -0.88024, 0, -0.47453 > }
smooth_triangle { < 45.2794, 17.5, -61.8652 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.328, 17.5, -61.9694 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.8994, 17.5, -61.6395 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.328, 27.5, -61.9694 >, < 0, 1, 0 >, < 45.2794, 27.5, -61.8652 >, < 0, 1, 0 >, < 45.8994, 27.5, -61.6395 >, < 0, 1, 0 > }
smooth_triangle { < 45.2794, 27.5, -61.8652 >, < -0.949263, 0, -0.314485 >, < 45.2794, 17.5, -61.8652 >, < -0.929328, 0, -0.369255 >, < 45.2496, 17.5, -61.7541 >, < -0.979324, 0, -0.202296 > }
smooth_triangle { < 45.2496, 17.5, -61.7541 >, < -0.979324, 0, -0.202296 >, < 45.2496, 27.5, -61.7541 >, < -0.98945, 0, -0.144878 >, < 45.2794, 27.5, -61.8652 >, < -0.949263, 0, -0.314485 > }
smooth_triangle { < 45.2496, 17.5, -61.7541 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.2794, 17.5, -61.8652 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.8994, 17.5, -61.6395 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.2794, 27.5, -61.8652 >, < 0, 1, 0 >, < 45.2496, 27.5, -61.7541 >, < 0, 1, 0 >, < 45.8994, 27.5, -61.6395 >, < 0, 1, 0 > }
smooth_triangle { < 45.2496, 27.5, -61.7541 >, < -0.98945, 0, -0.144878 >, < 45.2496, 17.5, -61.7541 >, < -0.979324, 0, -0.202296 >, < 45.2396, 17.5, -61.6395 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 45.2396, 17.5, -61.6395 >, < -0.999575, 0, -0.0291536 >, < 45.2396, 27.5, -61.6395 >, < -0.999575, 0, 0.0291531 >, < 45.2496, 27.5, -61.7541 >, < -0.98945, 0, -0.144878 > }
smooth_triangle { < 45.2396, 17.5, -61.6395 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.2496, 17.5, -61.7541 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.8994, 17.5, -61.6395 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.2496, 27.5, -61.7541 >, < 0, 1, 0 >, < 45.2396, 27.5, -61.6395 >, < 0, 1, 0 >, < 45.8994, 27.5, -61.6395 >, < 0, 1, 0 > }
smooth_triangle { < 45.2396, 27.5, -61.6395 >, < -0.999575, 0, 0.0291531 >, < 45.2396, 17.5, -61.6395 >, < -0.999575, 0, -0.0291536 >, < 45.2496, 17.5, -61.525 >, < -0.989451, 0, 0.144866 > }
smooth_triangle { < 45.2496, 17.5, -61.525 >, < -0.989451, 0, 0.144866 >, < 45.2496, 27.5, -61.525 >, < -0.979333, 0, 0.202254 >, < 45.2396, 27.5, -61.6395 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 45.2496, 17.5, -61.525 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.2396, 17.5, -61.6395 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.8994, 17.5, -61.6395 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.2396, 27.5, -61.6395 >, < 0, 1, 0 >, < 45.2496, 27.5, -61.525 >, < 0, 1, 0 >, < 45.8994, 27.5, -61.6395 >, < 0, 1, 0 > }
smooth_triangle { < 45.2496, 27.5, -61.525 >, < -0.979333, 0, 0.202254 >, < 45.2496, 17.5, -61.525 >, < -0.989451, 0, 0.144866 >, < 45.2794, 17.5, -61.4139 >, < -0.949273, 0, 0.314454 > }
smooth_triangle { < 45.2794, 17.5, -61.4139 >, < -0.949273, 0, 0.314454 >, < 45.2794, 27.5, -61.4139 >, < -0.929328, 0, 0.369255 >, < 45.2496, 27.5, -61.525 >, < -0.979333, 0, 0.202254 > }
smooth_triangle { < 45.2794, 17.5, -61.4139 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.2496, 17.5, -61.525 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.8994, 17.5, -61.6395 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.2496, 27.5, -61.525 >, < 0, 1, 0 >, < 45.2794, 27.5, -61.4139 >, < 0, 1, 0 >, < 45.8994, 27.5, -61.6395 >, < 0, 1, 0 > }
smooth_triangle { < 45.2794, 27.5, -61.4139 >, < -0.929328, 0, 0.369255 >, < 45.2794, 17.5, -61.4139 >, < -0.949273, 0, 0.314454 >, < 45.328, 17.5, -61.3096 >, < -0.88023, 0, 0.474547 > }
smooth_triangle { < 45.328, 17.5, -61.3096 >, < -0.88023, 0, 0.474547 >, < 45.328, 27.5, -61.3096 >, < -0.851079, 0, 0.525038 >, < 45.2794, 27.5, -61.4139 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 45.328, 17.5, -61.3096 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.2794, 17.5, -61.4139 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.8994, 17.5, -61.6395 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.2794, 27.5, -61.4139 >, < 0, 1, 0 >, < 45.328, 27.5, -61.3096 >, < 0, 1, 0 >, < 45.8994, 27.5, -61.6395 >, < 0, 1, 0 > }
smooth_triangle { < 45.328, 27.5, -61.3096 >, < -0.851079, 0, 0.525038 >, < 45.328, 17.5, -61.3096 >, < -0.88023, 0, 0.474547 >, < 45.394, 17.5, -61.2154 >, < -0.784449, 0, 0.620194 > }
smooth_triangle { < 45.394, 17.5, -61.2154 >, < -0.784449, 0, 0.620194 >, < 45.394, 27.5, -61.2154 >, < -0.74698, 0, 0.664847 >, < 45.328, 27.5, -61.3096 >, < -0.851079, 0, 0.525038 > }
smooth_triangle { < 45.394, 17.5, -61.2154 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.328, 17.5, -61.3096 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.8994, 17.5, -61.6395 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.328, 27.5, -61.3096 >, < 0, 1, 0 >, < 45.394, 27.5, -61.2154 >, < 0, 1, 0 >, < 45.8994, 27.5, -61.6395 >, < 0, 1, 0 > }
smooth_triangle { < 45.394, 27.5, -61.2154 >, < -0.74698, 0, 0.664847 >, < 45.394, 17.5, -61.2154 >, < -0.784449, 0, 0.620194 >, < 45.4753, 17.5, -61.1341 >, < -0.664845, 0, 0.746982 > }
smooth_triangle { < 45.4753, 17.5, -61.1341 >, < -0.664845, 0, 0.746982 >, < 45.4753, 27.5, -61.1341 >, < -0.620197, 0, 0.784446 >, < 45.394, 27.5, -61.2154 >, < -0.74698, 0, 0.664847 > }
smooth_triangle { < 45.4753, 17.5, -61.1341 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.394, 17.5, -61.2154 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.8994, 17.5, -61.6395 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.394, 27.5, -61.2154 >, < 0, 1, 0 >, < 45.4753, 27.5, -61.1341 >, < 0, 1, 0 >, < 45.8994, 27.5, -61.6395 >, < 0, 1, 0 > }
smooth_triangle { < 45.4753, 27.5, -61.1341 >, < -0.620197, 0, 0.784446 >, < 45.4753, 17.5, -61.1341 >, < -0.664845, 0, 0.746982 >, < 45.5695, 17.5, -61.0681 >, < -0.525029, 0, 0.851084 > }
smooth_triangle { < 45.5695, 17.5, -61.0681 >, < -0.525029, 0, 0.851084 >, < 45.5695, 27.5, -61.0681 >, < -0.474532, 0, 0.880238 >, < 45.4753, 27.5, -61.1341 >, < -0.620197, 0, 0.784446 > }
smooth_triangle { < 45.5695, 17.5, -61.0681 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.4753, 17.5, -61.1341 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.8994, 17.5, -61.6395 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.4753, 27.5, -61.1341 >, < 0, 1, 0 >, < 45.5695, 27.5, -61.0681 >, < 0, 1, 0 >, < 45.8994, 27.5, -61.6395 >, < 0, 1, 0 > }
smooth_triangle { < 45.5695, 27.5, -61.0681 >, < -0.474532, 0, 0.880238 >, < 45.5695, 17.5, -61.0681 >, < -0.525029, 0, 0.851084 >, < 45.6738, 17.5, -61.0195 >, < -0.36925, 0, 0.92933 > }
smooth_triangle { < 45.6738, 17.5, -61.0195 >, < -0.36925, 0, 0.92933 >, < 45.6738, 27.5, -61.0195 >, < -0.314486, 0, 0.949262 >, < 45.5695, 27.5, -61.0681 >, < -0.474532, 0, 0.880238 > }
smooth_triangle { < 45.6738, 17.5, -61.0195 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.5695, 17.5, -61.0681 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.8994, 17.5, -61.6395 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.5695, 27.5, -61.0681 >, < 0, 1, 0 >, < 45.6738, 27.5, -61.0195 >, < 0, 1, 0 >, < 45.8994, 27.5, -61.6395 >, < 0, 1, 0 > }
smooth_triangle { < 45.6738, 27.5, -61.0195 >, < -0.314486, 0, 0.949262 >, < 45.6738, 17.5, -61.0195 >, < -0.36925, 0, 0.92933 >, < 45.7849, 17.5, -60.9897 >, < -0.202301, 0, 0.979324 > }
smooth_triangle { < 45.7849, 17.5, -60.9897 >, < -0.202301, 0, 0.979324 >, < 45.7849, 27.5, -60.9897 >, < -0.144879, 0, 0.989449 >, < 45.6738, 27.5, -61.0195 >, < -0.314486, 0, 0.949262 > }
smooth_triangle { < 45.7849, 17.5, -60.9897 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.6738, 17.5, -61.0195 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.8994, 17.5, -61.6395 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.6738, 27.5, -61.0195 >, < 0, 1, 0 >, < 45.7849, 27.5, -60.9897 >, < 0, 1, 0 >, < 45.8994, 27.5, -61.6395 >, < 0, 1, 0 > }
smooth_triangle { < 45.7849, 27.5, -60.9897 >, < -0.144879, 0, 0.989449 >, < 45.7849, 17.5, -60.9897 >, < -0.202301, 0, 0.979324 >, < 45.8994, 17.5, -60.9797 >, < -0.0291526, 0, 0.999575 > }
smooth_triangle { < 45.8994, 17.5, -60.9797 >, < -0.0291526, 0, 0.999575 >, < 45.8994, 27.5, -60.9797 >, < 0.0291526, 0, 0.999575 >, < 45.7849, 27.5, -60.9897 >, < -0.144879, 0, 0.989449 > }
smooth_triangle { < 45.8994, 17.5, -60.9797 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.7849, 17.5, -60.9897 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.8994, 17.5, -61.6395 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.7849, 27.5, -60.9897 >, < 0, 1, 0 >, < 45.8994, 27.5, -60.9797 >, < 0, 1, 0 >, < 45.8994, 27.5, -61.6395 >, < 0, 1, 0 > }
smooth_triangle { < 45.8994, 27.5, -60.9797 >, < 0.0291526, 0, 0.999575 >, < 45.8994, 17.5, -60.9797 >, < -0.0291526, 0, 0.999575 >, < 46.014, 17.5, -60.9897 >, < 0.144879, 0, 0.989449 > }
smooth_triangle { < 46.014, 17.5, -60.9897 >, < 0.144879, 0, 0.989449 >, < 46.014, 27.5, -60.9897 >, < 0.202297, 0, 0.979324 >, < 45.8994, 27.5, -60.9797 >, < 0.0291526, 0, 0.999575 > }
smooth_triangle { < 46.014, 17.5, -60.9897 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.8994, 17.5, -60.9797 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.8994, 17.5, -61.6395 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.8994, 27.5, -60.9797 >, < 0, 1, 0 >, < 46.014, 27.5, -60.9897 >, < 0, 1, 0 >, < 45.8994, 27.5, -61.6395 >, < 0, 1, 0 > }
smooth_triangle { < 46.014, 27.5, -60.9897 >, < 0.202297, 0, 0.979324 >, < 46.014, 17.5, -60.9897 >, < 0.144879, 0, 0.989449 >, < 46.1251, 17.5, -61.0195 >, < 0.314486, 0, 0.949262 > }
smooth_triangle { < 46.1251, 17.5, -61.0195 >, < 0.314486, 0, 0.949262 >, < 46.1251, 27.5, -61.0195 >, < 0.36925, 0, 0.92933 >, < 46.014, 27.5, -60.9897 >, < 0.202297, 0, 0.979324 > }
smooth_triangle { < 46.1251, 17.5, -61.0195 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.014, 17.5, -60.9897 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.8994, 17.5, -61.6395 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.014, 27.5, -60.9897 >, < 0, 1, 0 >, < 46.1251, 27.5, -61.0195 >, < 0, 1, 0 >, < 45.8994, 27.5, -61.6395 >, < 0, 1, 0 > }
smooth_triangle { < 46.1251, 27.5, -61.0195 >, < 0.36925, 0, 0.92933 >, < 46.1251, 17.5, -61.0195 >, < 0.314486, 0, 0.949262 >, < 46.2293, 17.5, -61.0681 >, < 0.474532, 0, 0.880238 > }
smooth_triangle { < 46.2293, 17.5, -61.0681 >, < 0.474532, 0, 0.880238 >, < 46.2293, 27.5, -61.0681 >, < 0.525029, 0, 0.851084 >, < 46.1251, 27.5, -61.0195 >, < 0.36925, 0, 0.92933 > }
smooth_triangle { < 46.2293, 17.5, -61.0681 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.1251, 17.5, -61.0195 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.8994, 17.5, -61.6395 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.1251, 27.5, -61.0195 >, < 0, 1, 0 >, < 46.2293, 27.5, -61.0681 >, < 0, 1, 0 >, < 45.8994, 27.5, -61.6395 >, < 0, 1, 0 > }
smooth_triangle { < 46.2293, 27.5, -61.0681 >, < 0.525029, 0, 0.851084 >, < 46.2293, 17.5, -61.0681 >, < 0.474532, 0, 0.880238 >, < 46.3236, 17.5, -61.1341 >, < 0.620184, 0, 0.784457 > }
smooth_triangle { < 46.3236, 17.5, -61.1341 >, < 0.620184, 0, 0.784457 >, < 46.3236, 27.5, -61.1341 >, < 0.664845, 0, 0.746982 >, < 46.2293, 27.5, -61.0681 >, < 0.525029, 0, 0.851084 > }
smooth_triangle { < 46.3236, 17.5, -61.1341 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.2293, 17.5, -61.0681 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.8994, 17.5, -61.6395 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.2293, 27.5, -61.0681 >, < 0, 1, 0 >, < 46.3236, 27.5, -61.1341 >, < 0, 1, 0 >, < 45.8994, 27.5, -61.6395 >, < 0, 1, 0 > }
smooth_triangle { < 46.3236, 27.5, -61.1341 >, < 0.664845, 0, 0.746982 >, < 46.3236, 17.5, -61.1341 >, < 0.620184, 0, 0.784457 >, < 46.4049, 17.5, -61.2154 >, < 0.74698, 0, 0.664847 > }
smooth_triangle { < 46.4049, 17.5, -61.2154 >, < 0.74698, 0, 0.664847 >, < 46.4049, 27.5, -61.2154 >, < 0.784449, 0, 0.620194 >, < 46.3236, 27.5, -61.1341 >, < 0.664845, 0, 0.746982 > }
smooth_triangle { < 46.4049, 17.5, -61.2154 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.3236, 17.5, -61.1341 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.8994, 17.5, -61.6395 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.3236, 27.5, -61.1341 >, < 0, 1, 0 >, < 46.4049, 27.5, -61.2154 >, < 0, 1, 0 >, < 45.8994, 27.5, -61.6395 >, < 0, 1, 0 > }
smooth_triangle { < 46.4049, 27.5, -61.2154 >, < 0.784449, 0, 0.620194 >, < 46.4049, 17.5, -61.2154 >, < 0.74698, 0, 0.664847 >, < 46.4708, 17.5, -61.3096 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 46.4708, 17.5, -61.3096 >, < 0.851079, 0, 0.525038 >, < 46.4708, 27.5, -61.3096 >, < 0.88024, 0, 0.47453 >, < 46.4049, 27.5, -61.2154 >, < 0.784449, 0, 0.620194 > }
smooth_triangle { < 46.4708, 17.5, -61.3096 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.4049, 17.5, -61.2154 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.8994, 17.5, -61.6395 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.4049, 27.5, -61.2154 >, < 0, 1, 0 >, < 46.4708, 27.5, -61.3096 >, < 0, 1, 0 >, < 45.8994, 27.5, -61.6395 >, < 0, 1, 0 > }
smooth_triangle { < 46.4708, 27.5, -61.3096 >, < 0.88024, 0, 0.47453 >, < 46.4708, 17.5, -61.3096 >, < 0.851079, 0, 0.525038 >, < 46.5195, 17.5, -61.4139 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 46.5195, 17.5, -61.4139 >, < 0.929328, 0, 0.369255 >, < 46.5195, 27.5, -61.4139 >, < 0.949263, 0, 0.314485 >, < 46.4708, 27.5, -61.3096 >, < 0.88024, 0, 0.47453 > }
smooth_triangle { < 46.5195, 17.5, -61.4139 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.4708, 17.5, -61.3096 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.8994, 17.5, -61.6395 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.4708, 27.5, -61.3096 >, < 0, 1, 0 >, < 46.5195, 27.5, -61.4139 >, < 0, 1, 0 >, < 45.8994, 27.5, -61.6395 >, < 0, 1, 0 > }
smooth_triangle { < 46.5195, 27.5, -61.4139 >, < 0.949263, 0, 0.314485 >, < 46.5195, 17.5, -61.4139 >, < 0.929328, 0, 0.369255 >, < 46.5492, 17.5, -61.525 >, < 0.979324, 0, 0.202296 > }
smooth_triangle { < 46.5492, 17.5, -61.525 >, < 0.979324, 0, 0.202296 >, < 46.5492, 27.5, -61.525 >, < 0.98945, 0, 0.144878 >, < 46.5195, 27.5, -61.4139 >, < 0.949263, 0, 0.314485 > }
smooth_triangle { < 46.5492, 17.5, -61.525 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.5195, 17.5, -61.4139 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.8994, 17.5, -61.6395 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.5195, 27.5, -61.4139 >, < 0, 1, 0 >, < 46.5492, 27.5, -61.525 >, < 0, 1, 0 >, < 45.8994, 27.5, -61.6395 >, < 0, 1, 0 > }
smooth_triangle { < 46.5492, 27.5, -61.525 >, < 0.98945, 0, 0.144878 >, < 46.5492, 17.5, -61.525 >, < 0.979324, 0, 0.202296 >, < 46.5592, 17.5, -61.6395 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 46.5592, 17.5, -61.6395 >, < 0.999575, 0, 0.0291531 >, < 46.5592, 27.5, -61.6395 >, < 0.999575, 0, -0.0291536 >, < 46.5492, 27.5, -61.525 >, < 0.98945, 0, 0.144878 > }
smooth_triangle { < 46.5592, 17.5, -61.6395 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.5492, 17.5, -61.525 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.8994, 17.5, -61.6395 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.5492, 27.5, -61.525 >, < 0, 1, 0 >, < 46.5592, 27.5, -61.6395 >, < 0, 1, 0 >, < 45.8994, 27.5, -61.6395 >, < 0, 1, 0 > }
smooth_triangle { < 48.2088, 27.5, -64.05 >, < 0.999575, 0, -0.0291536 >, < 48.2088, 17.5, -64.05 >, < 0.999575, 0, 0.0291531 >, < 48.1988, 17.5, -64.1646 >, < 0.98945, 0, -0.144878 > }
smooth_triangle { < 48.1988, 17.5, -64.1646 >, < 0.98945, 0, -0.144878 >, < 48.1988, 27.5, -64.1646 >, < 0.979324, 0, -0.202296 >, < 48.2088, 27.5, -64.05 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 48.1988, 17.5, -64.1646 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.2088, 17.5, -64.05 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.549, 17.5, -64.05 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 48.2088, 27.5, -64.05 >, < 0, 1, 0 >, < 48.1988, 27.5, -64.1646 >, < 0, 1, 0 >, < 47.549, 27.5, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < 48.1988, 27.5, -64.1646 >, < 0.979324, 0, -0.202296 >, < 48.1988, 17.5, -64.1646 >, < 0.98945, 0, -0.144878 >, < 48.169, 17.5, -64.2757 >, < 0.949263, 0, -0.314485 > }
smooth_triangle { < 48.169, 17.5, -64.2757 >, < 0.949263, 0, -0.314485 >, < 48.169, 27.5, -64.2757 >, < 0.929328, 0, -0.369255 >, < 48.1988, 27.5, -64.1646 >, < 0.979324, 0, -0.202296 > }
smooth_triangle { < 48.169, 17.5, -64.2757 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.1988, 17.5, -64.1646 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.549, 17.5, -64.05 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 48.1988, 27.5, -64.1646 >, < 0, 1, 0 >, < 48.169, 27.5, -64.2757 >, < 0, 1, 0 >, < 47.549, 27.5, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < 48.169, 27.5, -64.2757 >, < 0.929328, 0, -0.369255 >, < 48.169, 17.5, -64.2757 >, < 0.949263, 0, -0.314485 >, < 48.1204, 17.5, -64.3799 >, < 0.88024, 0, -0.474529 > }
smooth_triangle { < 48.1204, 17.5, -64.3799 >, < 0.88024, 0, -0.474529 >, < 48.1204, 27.5, -64.3799 >, < 0.851079, 0, -0.525038 >, < 48.169, 27.5, -64.2757 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 48.1204, 17.5, -64.3799 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.169, 17.5, -64.2757 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.549, 17.5, -64.05 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 48.169, 27.5, -64.2757 >, < 0, 1, 0 >, < 48.1204, 27.5, -64.3799 >, < 0, 1, 0 >, < 47.549, 27.5, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < 48.1204, 27.5, -64.3799 >, < 0.851079, 0, -0.525038 >, < 48.1204, 17.5, -64.3799 >, < 0.88024, 0, -0.474529 >, < 48.0544, 17.5, -64.4741 >, < 0.784449, 0, -0.620194 > }
smooth_triangle { < 48.0544, 17.5, -64.4741 >, < 0.784449, 0, -0.620194 >, < 48.0544, 27.5, -64.4741 >, < 0.74698, 0, -0.664847 >, < 48.1204, 27.5, -64.3799 >, < 0.851079, 0, -0.525038 > }
smooth_triangle { < 48.0544, 17.5, -64.4741 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.1204, 17.5, -64.3799 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.549, 17.5, -64.05 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 48.1204, 27.5, -64.3799 >, < 0, 1, 0 >, < 48.0544, 27.5, -64.4741 >, < 0, 1, 0 >, < 47.549, 27.5, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < 48.0544, 27.5, -64.4741 >, < 0.74698, 0, -0.664847 >, < 48.0544, 17.5, -64.4741 >, < 0.784449, 0, -0.620194 >, < 47.9731, 17.5, -64.5554 >, < 0.664859, 0, -0.746969 > }
smooth_triangle { < 47.9731, 17.5, -64.5554 >, < 0.664859, 0, -0.746969 >, < 47.9731, 27.5, -64.5554 >, < 0.620188, 0, -0.784453 >, < 48.0544, 27.5, -64.4741 >, < 0.74698, 0, -0.664847 > }
smooth_triangle { < 47.9731, 17.5, -64.5554 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.0544, 17.5, -64.4741 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.549, 17.5, -64.05 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 48.0544, 27.5, -64.4741 >, < 0, 1, 0 >, < 47.9731, 27.5, -64.5554 >, < 0, 1, 0 >, < 47.549, 27.5, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < 47.9731, 27.5, -64.5554 >, < 0.620188, 0, -0.784453 >, < 47.9731, 17.5, -64.5554 >, < 0.664859, 0, -0.746969 >, < 47.8789, 17.5, -64.6214 >, < 0.525029, 0, -0.851084 > }
smooth_triangle { < 47.8789, 17.5, -64.6214 >, < 0.525029, 0, -0.851084 >, < 47.8789, 27.5, -64.6214 >, < 0.474547, 0, -0.88023 >, < 47.9731, 27.5, -64.5554 >, < 0.620188, 0, -0.784453 > }
smooth_triangle { < 47.8789, 17.5, -64.6214 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.9731, 17.5, -64.5554 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.549, 17.5, -64.05 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.9731, 27.5, -64.5554 >, < 0, 1, 0 >, < 47.8789, 27.5, -64.6214 >, < 0, 1, 0 >, < 47.549, 27.5, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < 47.8789, 27.5, -64.6214 >, < 0.474547, 0, -0.88023 >, < 47.8789, 17.5, -64.6214 >, < 0.525029, 0, -0.851084 >, < 47.7746, 17.5, -64.67 >, < 0.36925, 0, -0.92933 > }
smooth_triangle { < 47.7746, 17.5, -64.67 >, < 0.36925, 0, -0.92933 >, < 47.7746, 27.5, -64.67 >, < 0.314454, 0, -0.949273 >, < 47.8789, 27.5, -64.6214 >, < 0.474547, 0, -0.88023 > }
smooth_triangle { < 47.7746, 17.5, -64.67 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.8789, 17.5, -64.6214 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.549, 17.5, -64.05 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.8789, 27.5, -64.6214 >, < 0, 1, 0 >, < 47.7746, 27.5, -64.67 >, < 0, 1, 0 >, < 47.549, 27.5, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < 47.7746, 27.5, -64.67 >, < 0.314454, 0, -0.949273 >, < 47.7746, 17.5, -64.67 >, < 0.36925, 0, -0.92933 >, < 47.6635, 17.5, -64.6998 >, < 0.202254, 0, -0.979333 > }
smooth_triangle { < 47.6635, 17.5, -64.6998 >, < 0.202254, 0, -0.979333 >, < 47.6635, 27.5, -64.6998 >, < 0.144857, 0, -0.989453 >, < 47.7746, 27.5, -64.67 >, < 0.314454, 0, -0.949273 > }
smooth_triangle { < 47.6635, 17.5, -64.6998 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.7746, 17.5, -64.67 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.549, 17.5, -64.05 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.7746, 27.5, -64.67 >, < 0, 1, 0 >, < 47.6635, 27.5, -64.6998 >, < 0, 1, 0 >, < 47.549, 27.5, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < 47.6635, 27.5, -64.6998 >, < 0.144857, 0, -0.989453 >, < 47.6635, 17.5, -64.6998 >, < 0.202254, 0, -0.979333 >, < 47.549, 17.5, -64.7098 >, < 0.0291526, 0, -0.999575 > }
smooth_triangle { < 47.549, 17.5, -64.7098 >, < 0.0291526, 0, -0.999575 >, < 47.549, 27.5, -64.7098 >, < -0.0291526, 0, -0.999575 >, < 47.6635, 27.5, -64.6998 >, < 0.144857, 0, -0.989453 > }
smooth_triangle { < 47.549, 17.5, -64.7098 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.6635, 17.5, -64.6998 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.549, 17.5, -64.05 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.6635, 27.5, -64.6998 >, < 0, 1, 0 >, < 47.549, 27.5, -64.7098 >, < 0, 1, 0 >, < 47.549, 27.5, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < 47.549, 27.5, -64.7098 >, < -0.0291526, 0, -0.999575 >, < 47.549, 17.5, -64.7098 >, < 0.0291526, 0, -0.999575 >, < 47.4344, 17.5, -64.6998 >, < -0.144866, 0, -0.989451 > }
smooth_triangle { < 47.4344, 17.5, -64.6998 >, < -0.144866, 0, -0.989451 >, < 47.4344, 27.5, -64.6998 >, < -0.202254, 0, -0.979333 >, < 47.549, 27.5, -64.7098 >, < -0.0291526, 0, -0.999575 > }
smooth_triangle { < 47.4344, 17.5, -64.6998 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.549, 17.5, -64.7098 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.549, 17.5, -64.05 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.549, 27.5, -64.7098 >, < 0, 1, 0 >, < 47.4344, 27.5, -64.6998 >, < 0, 1, 0 >, < 47.549, 27.5, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < 47.4344, 27.5, -64.6998 >, < -0.202254, 0, -0.979333 >, < 47.4344, 17.5, -64.6998 >, < -0.144866, 0, -0.989451 >, < 47.3233, 17.5, -64.67 >, < -0.314454, 0, -0.949273 > }
smooth_triangle { < 47.3233, 17.5, -64.67 >, < -0.314454, 0, -0.949273 >, < 47.3233, 27.5, -64.67 >, < -0.36925, 0, -0.92933 >, < 47.4344, 27.5, -64.6998 >, < -0.202254, 0, -0.979333 > }
smooth_triangle { < 47.3233, 17.5, -64.67 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.4344, 17.5, -64.6998 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.549, 17.5, -64.05 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.4344, 27.5, -64.6998 >, < 0, 1, 0 >, < 47.3233, 27.5, -64.67 >, < 0, 1, 0 >, < 47.549, 27.5, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < 47.3233, 27.5, -64.67 >, < -0.36925, 0, -0.92933 >, < 47.3233, 17.5, -64.67 >, < -0.314454, 0, -0.949273 >, < 47.2191, 17.5, -64.6214 >, < -0.474547, 0, -0.88023 > }
smooth_triangle { < 47.2191, 17.5, -64.6214 >, < -0.474547, 0, -0.88023 >, < 47.2191, 27.5, -64.6214 >, < -0.525029, 0, -0.851084 >, < 47.3233, 27.5, -64.67 >, < -0.36925, 0, -0.92933 > }
smooth_triangle { < 47.2191, 17.5, -64.6214 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.3233, 17.5, -64.67 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.549, 17.5, -64.05 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.3233, 27.5, -64.67 >, < 0, 1, 0 >, < 47.2191, 27.5, -64.6214 >, < 0, 1, 0 >, < 47.549, 27.5, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < 47.2191, 27.5, -64.6214 >, < -0.525029, 0, -0.851084 >, < 47.2191, 17.5, -64.6214 >, < -0.474547, 0, -0.88023 >, < 47.1248, 17.5, -64.5554 >, < -0.620188, 0, -0.784453 > }
smooth_triangle { < 47.1248, 17.5, -64.5554 >, < -0.620188, 0, -0.784453 >, < 47.1248, 27.5, -64.5554 >, < -0.664859, 0, -0.746969 >, < 47.2191, 27.5, -64.6214 >, < -0.525029, 0, -0.851084 > }
smooth_triangle { < 47.1248, 17.5, -64.5554 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.2191, 17.5, -64.6214 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.549, 17.5, -64.05 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.2191, 27.5, -64.6214 >, < 0, 1, 0 >, < 47.1248, 27.5, -64.5554 >, < 0, 1, 0 >, < 47.549, 27.5, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < 47.1248, 27.5, -64.5554 >, < -0.664859, 0, -0.746969 >, < 47.1248, 17.5, -64.5554 >, < -0.620188, 0, -0.784453 >, < 47.0435, 17.5, -64.4741 >, < -0.74698, 0, -0.664847 > }
smooth_triangle { < 47.0435, 17.5, -64.4741 >, < -0.74698, 0, -0.664847 >, < 47.0435, 27.5, -64.4741 >, < -0.784449, 0, -0.620194 >, < 47.1248, 27.5, -64.5554 >, < -0.664859, 0, -0.746969 > }
smooth_triangle { < 47.0435, 17.5, -64.4741 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.1248, 17.5, -64.5554 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.549, 17.5, -64.05 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.1248, 27.5, -64.5554 >, < 0, 1, 0 >, < 47.0435, 27.5, -64.4741 >, < 0, 1, 0 >, < 47.549, 27.5, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < 47.0435, 27.5, -64.4741 >, < -0.784449, 0, -0.620194 >, < 47.0435, 17.5, -64.4741 >, < -0.74698, 0, -0.664847 >, < 46.9776, 17.5, -64.3799 >, < -0.851079, 0, -0.525038 > }
smooth_triangle { < 46.9776, 17.5, -64.3799 >, < -0.851079, 0, -0.525038 >, < 46.9776, 27.5, -64.3799 >, < -0.88024, 0, -0.47453 >, < 47.0435, 27.5, -64.4741 >, < -0.784449, 0, -0.620194 > }
smooth_triangle { < 46.9776, 17.5, -64.3799 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.0435, 17.5, -64.4741 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.549, 17.5, -64.05 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.0435, 27.5, -64.4741 >, < 0, 1, 0 >, < 46.9776, 27.5, -64.3799 >, < 0, 1, 0 >, < 47.549, 27.5, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < 46.9776, 27.5, -64.3799 >, < -0.88024, 0, -0.47453 >, < 46.9776, 17.5, -64.3799 >, < -0.851079, 0, -0.525038 >, < 46.9289, 17.5, -64.2757 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 46.9289, 17.5, -64.2757 >, < -0.929328, 0, -0.369255 >, < 46.9289, 27.5, -64.2757 >, < -0.949263, 0, -0.314485 >, < 46.9776, 27.5, -64.3799 >, < -0.88024, 0, -0.47453 > }
smooth_triangle { < 46.9289, 17.5, -64.2757 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.9776, 17.5, -64.3799 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.549, 17.5, -64.05 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.9776, 27.5, -64.3799 >, < 0, 1, 0 >, < 46.9289, 27.5, -64.2757 >, < 0, 1, 0 >, < 47.549, 27.5, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < 46.9289, 27.5, -64.2757 >, < -0.949263, 0, -0.314485 >, < 46.9289, 17.5, -64.2757 >, < -0.929328, 0, -0.369255 >, < 46.8992, 17.5, -64.1646 >, < -0.979324, 0, -0.202296 > }
smooth_triangle { < 46.8992, 17.5, -64.1646 >, < -0.979324, 0, -0.202296 >, < 46.8992, 27.5, -64.1646 >, < -0.98945, 0, -0.144878 >, < 46.9289, 27.5, -64.2757 >, < -0.949263, 0, -0.314485 > }
smooth_triangle { < 46.8992, 17.5, -64.1646 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.9289, 17.5, -64.2757 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.549, 17.5, -64.05 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.9289, 27.5, -64.2757 >, < 0, 1, 0 >, < 46.8992, 27.5, -64.1646 >, < 0, 1, 0 >, < 47.549, 27.5, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < 46.8992, 27.5, -64.1646 >, < -0.98945, 0, -0.144878 >, < 46.8992, 17.5, -64.1646 >, < -0.979324, 0, -0.202296 >, < 46.8892, 17.5, -64.05 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 46.8892, 17.5, -64.05 >, < -0.999575, 0, -0.0291536 >, < 46.8892, 27.5, -64.05 >, < -0.999575, 0, 0.0291531 >, < 46.8992, 27.5, -64.1646 >, < -0.98945, 0, -0.144878 > }
smooth_triangle { < 46.8892, 17.5, -64.05 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.8992, 17.5, -64.1646 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.549, 17.5, -64.05 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.8992, 27.5, -64.1646 >, < 0, 1, 0 >, < 46.8892, 27.5, -64.05 >, < 0, 1, 0 >, < 47.549, 27.5, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < 46.8892, 27.5, -64.05 >, < -0.999575, 0, 0.0291531 >, < 46.8892, 17.5, -64.05 >, < -0.999575, 0, -0.0291536 >, < 46.8992, 17.5, -63.9354 >, < -0.989451, 0, 0.144866 > }
smooth_triangle { < 46.8992, 17.5, -63.9354 >, < -0.989451, 0, 0.144866 >, < 46.8992, 27.5, -63.9354 >, < -0.979333, 0, 0.202254 >, < 46.8892, 27.5, -64.05 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 46.8992, 17.5, -63.9354 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.8892, 17.5, -64.05 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.549, 17.5, -64.05 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.8892, 27.5, -64.05 >, < 0, 1, 0 >, < 46.8992, 27.5, -63.9354 >, < 0, 1, 0 >, < 47.549, 27.5, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < 46.8992, 27.5, -63.9354 >, < -0.979333, 0, 0.202254 >, < 46.8992, 17.5, -63.9354 >, < -0.989451, 0, 0.144866 >, < 46.9289, 17.5, -63.8243 >, < -0.949273, 0, 0.314454 > }
smooth_triangle { < 46.9289, 17.5, -63.8243 >, < -0.949273, 0, 0.314454 >, < 46.9289, 27.5, -63.8243 >, < -0.929328, 0, 0.369255 >, < 46.8992, 27.5, -63.9354 >, < -0.979333, 0, 0.202254 > }
smooth_triangle { < 46.9289, 17.5, -63.8243 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.8992, 17.5, -63.9354 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.549, 17.5, -64.05 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.8992, 27.5, -63.9354 >, < 0, 1, 0 >, < 46.9289, 27.5, -63.8243 >, < 0, 1, 0 >, < 47.549, 27.5, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < 46.9289, 27.5, -63.8243 >, < -0.929328, 0, 0.369255 >, < 46.9289, 17.5, -63.8243 >, < -0.949273, 0, 0.314454 >, < 46.9776, 17.5, -63.7201 >, < -0.88023, 0, 0.474547 > }
smooth_triangle { < 46.9776, 17.5, -63.7201 >, < -0.88023, 0, 0.474547 >, < 46.9776, 27.5, -63.7201 >, < -0.851079, 0, 0.525038 >, < 46.9289, 27.5, -63.8243 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 46.9776, 17.5, -63.7201 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.9289, 17.5, -63.8243 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.549, 17.5, -64.05 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.9289, 27.5, -63.8243 >, < 0, 1, 0 >, < 46.9776, 27.5, -63.7201 >, < 0, 1, 0 >, < 47.549, 27.5, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < 46.9776, 27.5, -63.7201 >, < -0.851079, 0, 0.525038 >, < 46.9776, 17.5, -63.7201 >, < -0.88023, 0, 0.474547 >, < 47.0435, 17.5, -63.6259 >, < -0.784449, 0, 0.620194 > }
smooth_triangle { < 47.0435, 17.5, -63.6259 >, < -0.784449, 0, 0.620194 >, < 47.0435, 27.5, -63.6259 >, < -0.74698, 0, 0.664847 >, < 46.9776, 27.5, -63.7201 >, < -0.851079, 0, 0.525038 > }
smooth_triangle { < 47.0435, 17.5, -63.6259 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.9776, 17.5, -63.7201 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.549, 17.5, -64.05 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.9776, 27.5, -63.7201 >, < 0, 1, 0 >, < 47.0435, 27.5, -63.6259 >, < 0, 1, 0 >, < 47.549, 27.5, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < 47.0435, 27.5, -63.6259 >, < -0.74698, 0, 0.664847 >, < 47.0435, 17.5, -63.6259 >, < -0.784449, 0, 0.620194 >, < 47.1248, 17.5, -63.5445 >, < -0.664845, 0, 0.746982 > }
smooth_triangle { < 47.1248, 17.5, -63.5445 >, < -0.664845, 0, 0.746982 >, < 47.1248, 27.5, -63.5445 >, < -0.620197, 0, 0.784446 >, < 47.0435, 27.5, -63.6259 >, < -0.74698, 0, 0.664847 > }
smooth_triangle { < 47.1248, 17.5, -63.5445 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.0435, 17.5, -63.6259 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.549, 17.5, -64.05 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.0435, 27.5, -63.6259 >, < 0, 1, 0 >, < 47.1248, 27.5, -63.5445 >, < 0, 1, 0 >, < 47.549, 27.5, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < 47.1248, 27.5, -63.5445 >, < -0.620197, 0, 0.784446 >, < 47.1248, 17.5, -63.5445 >, < -0.664845, 0, 0.746982 >, < 47.2191, 17.5, -63.4786 >, < -0.525029, 0, 0.851084 > }
smooth_triangle { < 47.2191, 17.5, -63.4786 >, < -0.525029, 0, 0.851084 >, < 47.2191, 27.5, -63.4786 >, < -0.474532, 0, 0.880238 >, < 47.1248, 27.5, -63.5445 >, < -0.620197, 0, 0.784446 > }
smooth_triangle { < 47.2191, 17.5, -63.4786 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.1248, 17.5, -63.5445 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.549, 17.5, -64.05 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.1248, 27.5, -63.5445 >, < 0, 1, 0 >, < 47.2191, 27.5, -63.4786 >, < 0, 1, 0 >, < 47.549, 27.5, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < 47.2191, 27.5, -63.4786 >, < -0.474532, 0, 0.880238 >, < 47.2191, 17.5, -63.4786 >, < -0.525029, 0, 0.851084 >, < 47.3233, 17.5, -63.43 >, < -0.36925, 0, 0.92933 > }
smooth_triangle { < 47.3233, 17.5, -63.43 >, < -0.36925, 0, 0.92933 >, < 47.3233, 27.5, -63.43 >, < -0.314486, 0, 0.949262 >, < 47.2191, 27.5, -63.4786 >, < -0.474532, 0, 0.880238 > }
smooth_triangle { < 47.3233, 17.5, -63.43 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.2191, 17.5, -63.4786 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.549, 17.5, -64.05 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.2191, 27.5, -63.4786 >, < 0, 1, 0 >, < 47.3233, 27.5, -63.43 >, < 0, 1, 0 >, < 47.549, 27.5, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < 47.3233, 27.5, -63.43 >, < -0.314486, 0, 0.949262 >, < 47.3233, 17.5, -63.43 >, < -0.36925, 0, 0.92933 >, < 47.4344, 17.5, -63.4002 >, < -0.202301, 0, 0.979324 > }
smooth_triangle { < 47.4344, 17.5, -63.4002 >, < -0.202301, 0, 0.979324 >, < 47.4344, 27.5, -63.4002 >, < -0.144879, 0, 0.989449 >, < 47.3233, 27.5, -63.43 >, < -0.314486, 0, 0.949262 > }
smooth_triangle { < 47.4344, 17.5, -63.4002 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.3233, 17.5, -63.43 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.549, 17.5, -64.05 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.3233, 27.5, -63.43 >, < 0, 1, 0 >, < 47.4344, 27.5, -63.4002 >, < 0, 1, 0 >, < 47.549, 27.5, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < 47.4344, 27.5, -63.4002 >, < -0.144879, 0, 0.989449 >, < 47.4344, 17.5, -63.4002 >, < -0.202301, 0, 0.979324 >, < 47.549, 17.5, -63.3902 >, < -0.0291526, 0, 0.999575 > }
smooth_triangle { < 47.549, 17.5, -63.3902 >, < -0.0291526, 0, 0.999575 >, < 47.549, 27.5, -63.3902 >, < 0.0291526, 0, 0.999575 >, < 47.4344, 27.5, -63.4002 >, < -0.144879, 0, 0.989449 > }
smooth_triangle { < 47.549, 17.5, -63.3902 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.4344, 17.5, -63.4002 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.549, 17.5, -64.05 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.4344, 27.5, -63.4002 >, < 0, 1, 0 >, < 47.549, 27.5, -63.3902 >, < 0, 1, 0 >, < 47.549, 27.5, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < 47.549, 27.5, -63.3902 >, < 0.0291526, 0, 0.999575 >, < 47.549, 17.5, -63.3902 >, < -0.0291526, 0, 0.999575 >, < 47.6635, 17.5, -63.4002 >, < 0.144879, 0, 0.989449 > }
smooth_triangle { < 47.6635, 17.5, -63.4002 >, < 0.144879, 0, 0.989449 >, < 47.6635, 27.5, -63.4002 >, < 0.202297, 0, 0.979324 >, < 47.549, 27.5, -63.3902 >, < 0.0291526, 0, 0.999575 > }
smooth_triangle { < 47.6635, 17.5, -63.4002 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.549, 17.5, -63.3902 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.549, 17.5, -64.05 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.549, 27.5, -63.3902 >, < 0, 1, 0 >, < 47.6635, 27.5, -63.4002 >, < 0, 1, 0 >, < 47.549, 27.5, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < 47.6635, 27.5, -63.4002 >, < 0.202297, 0, 0.979324 >, < 47.6635, 17.5, -63.4002 >, < 0.144879, 0, 0.989449 >, < 47.7746, 17.5, -63.43 >, < 0.314486, 0, 0.949262 > }
smooth_triangle { < 47.7746, 17.5, -63.43 >, < 0.314486, 0, 0.949262 >, < 47.7746, 27.5, -63.43 >, < 0.36925, 0, 0.92933 >, < 47.6635, 27.5, -63.4002 >, < 0.202297, 0, 0.979324 > }
smooth_triangle { < 47.7746, 17.5, -63.43 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.6635, 17.5, -63.4002 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.549, 17.5, -64.05 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.6635, 27.5, -63.4002 >, < 0, 1, 0 >, < 47.7746, 27.5, -63.43 >, < 0, 1, 0 >, < 47.549, 27.5, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < 47.7746, 27.5, -63.43 >, < 0.36925, 0, 0.92933 >, < 47.7746, 17.5, -63.43 >, < 0.314486, 0, 0.949262 >, < 47.8789, 17.5, -63.4786 >, < 0.474532, 0, 0.880238 > }
smooth_triangle { < 47.8789, 17.5, -63.4786 >, < 0.474532, 0, 0.880238 >, < 47.8789, 27.5, -63.4786 >, < 0.525029, 0, 0.851084 >, < 47.7746, 27.5, -63.43 >, < 0.36925, 0, 0.92933 > }
smooth_triangle { < 47.8789, 17.5, -63.4786 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.7746, 17.5, -63.43 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.549, 17.5, -64.05 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.7746, 27.5, -63.43 >, < 0, 1, 0 >, < 47.8789, 27.5, -63.4786 >, < 0, 1, 0 >, < 47.549, 27.5, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < 47.8789, 27.5, -63.4786 >, < 0.525029, 0, 0.851084 >, < 47.8789, 17.5, -63.4786 >, < 0.474532, 0, 0.880238 >, < 47.9731, 17.5, -63.5445 >, < 0.620184, 0, 0.784457 > }
smooth_triangle { < 47.9731, 17.5, -63.5445 >, < 0.620184, 0, 0.784457 >, < 47.9731, 27.5, -63.5445 >, < 0.664845, 0, 0.746982 >, < 47.8789, 27.5, -63.4786 >, < 0.525029, 0, 0.851084 > }
smooth_triangle { < 47.9731, 17.5, -63.5445 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.8789, 17.5, -63.4786 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.549, 17.5, -64.05 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.8789, 27.5, -63.4786 >, < 0, 1, 0 >, < 47.9731, 27.5, -63.5445 >, < 0, 1, 0 >, < 47.549, 27.5, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < 47.9731, 27.5, -63.5445 >, < 0.664845, 0, 0.746982 >, < 47.9731, 17.5, -63.5445 >, < 0.620184, 0, 0.784457 >, < 48.0544, 17.5, -63.6259 >, < 0.74698, 0, 0.664847 > }
smooth_triangle { < 48.0544, 17.5, -63.6259 >, < 0.74698, 0, 0.664847 >, < 48.0544, 27.5, -63.6259 >, < 0.784449, 0, 0.620194 >, < 47.9731, 27.5, -63.5445 >, < 0.664845, 0, 0.746982 > }
smooth_triangle { < 48.0544, 17.5, -63.6259 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.9731, 17.5, -63.5445 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.549, 17.5, -64.05 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.9731, 27.5, -63.5445 >, < 0, 1, 0 >, < 48.0544, 27.5, -63.6259 >, < 0, 1, 0 >, < 47.549, 27.5, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < 48.0544, 27.5, -63.6259 >, < 0.784449, 0, 0.620194 >, < 48.0544, 17.5, -63.6259 >, < 0.74698, 0, 0.664847 >, < 48.1204, 17.5, -63.7201 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 48.1204, 17.5, -63.7201 >, < 0.851079, 0, 0.525038 >, < 48.1204, 27.5, -63.7201 >, < 0.88024, 0, 0.47453 >, < 48.0544, 27.5, -63.6259 >, < 0.784449, 0, 0.620194 > }
smooth_triangle { < 48.1204, 17.5, -63.7201 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.0544, 17.5, -63.6259 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.549, 17.5, -64.05 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 48.0544, 27.5, -63.6259 >, < 0, 1, 0 >, < 48.1204, 27.5, -63.7201 >, < 0, 1, 0 >, < 47.549, 27.5, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < 48.1204, 27.5, -63.7201 >, < 0.88024, 0, 0.47453 >, < 48.1204, 17.5, -63.7201 >, < 0.851079, 0, 0.525038 >, < 48.169, 17.5, -63.8243 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 48.169, 17.5, -63.8243 >, < 0.929328, 0, 0.369255 >, < 48.169, 27.5, -63.8243 >, < 0.949263, 0, 0.314485 >, < 48.1204, 27.5, -63.7201 >, < 0.88024, 0, 0.47453 > }
smooth_triangle { < 48.169, 17.5, -63.8243 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.1204, 17.5, -63.7201 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.549, 17.5, -64.05 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 48.1204, 27.5, -63.7201 >, < 0, 1, 0 >, < 48.169, 27.5, -63.8243 >, < 0, 1, 0 >, < 47.549, 27.5, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < 48.169, 27.5, -63.8243 >, < 0.949263, 0, 0.314485 >, < 48.169, 17.5, -63.8243 >, < 0.929328, 0, 0.369255 >, < 48.1988, 17.5, -63.9354 >, < 0.979324, 0, 0.202296 > }
smooth_triangle { < 48.1988, 17.5, -63.9354 >, < 0.979324, 0, 0.202296 >, < 48.1988, 27.5, -63.9354 >, < 0.98945, 0, 0.144878 >, < 48.169, 27.5, -63.8243 >, < 0.949263, 0, 0.314485 > }
smooth_triangle { < 48.1988, 17.5, -63.9354 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.169, 17.5, -63.8243 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.549, 17.5, -64.05 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 48.169, 27.5, -63.8243 >, < 0, 1, 0 >, < 48.1988, 27.5, -63.9354 >, < 0, 1, 0 >, < 47.549, 27.5, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < 48.1988, 27.5, -63.9354 >, < 0.98945, 0, 0.144878 >, < 48.1988, 17.5, -63.9354 >, < 0.979324, 0, 0.202296 >, < 48.2088, 17.5, -64.05 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 48.2088, 17.5, -64.05 >, < 0.999575, 0, 0.0291531 >, < 48.2088, 27.5, -64.05 >, < 0.999575, 0, -0.0291536 >, < 48.1988, 27.5, -63.9354 >, < 0.98945, 0, 0.144878 > }
smooth_triangle { < 48.2088, 17.5, -64.05 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.1988, 17.5, -63.9354 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.549, 17.5, -64.05 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 48.1988, 27.5, -63.9354 >, < 0, 1, 0 >, < 48.2088, 27.5, -64.05 >, < 0, 1, 0 >, < 47.549, 27.5, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < 50.2518, 27.5, -66.1374 >, < 0.999575, 0, -0.0291536 >, < 50.2518, 17.5, -66.1374 >, < 0.999575, 0, 0.0291531 >, < 50.2418, 17.5, -66.252 >, < 0.98945, 0, -0.144878 > }
smooth_triangle { < 50.2418, 17.5, -66.252 >, < 0.98945, 0, -0.144878 >, < 50.2418, 27.5, -66.252 >, < 0.979324, 0, -0.202296 >, < 50.2518, 27.5, -66.1374 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 50.2418, 17.5, -66.252 >, < -1.82723e-006, -1, -1.03627e-005 >, < 50.2518, 17.5, -66.1374 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.592, 17.5, -66.1374 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 50.2518, 27.5, -66.1374 >, < 0, 1, 0 >, < 50.2418, 27.5, -66.252 >, < 0, 1, 0 >, < 49.592, 27.5, -66.1374 >, < 0, 1, 0 > }
smooth_triangle { < 50.2418, 27.5, -66.252 >, < 0.979324, 0, -0.202296 >, < 50.2418, 17.5, -66.252 >, < 0.98945, 0, -0.144878 >, < 50.212, 17.5, -66.363 >, < 0.949263, 0, -0.314485 > }
smooth_triangle { < 50.212, 17.5, -66.363 >, < 0.949263, 0, -0.314485 >, < 50.212, 27.5, -66.363 >, < 0.929328, 0, -0.369255 >, < 50.2418, 27.5, -66.252 >, < 0.979324, 0, -0.202296 > }
smooth_triangle { < 50.212, 17.5, -66.363 >, < -1.82723e-006, -1, -1.03627e-005 >, < 50.2418, 17.5, -66.252 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.592, 17.5, -66.1374 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 50.2418, 27.5, -66.252 >, < 0, 1, 0 >, < 50.212, 27.5, -66.363 >, < 0, 1, 0 >, < 49.592, 27.5, -66.1374 >, < 0, 1, 0 > }
smooth_triangle { < 50.212, 27.5, -66.363 >, < 0.929328, 0, -0.369255 >, < 50.212, 17.5, -66.363 >, < 0.949263, 0, -0.314485 >, < 50.1634, 17.5, -66.4673 >, < 0.88024, 0, -0.474529 > }
smooth_triangle { < 50.1634, 17.5, -66.4673 >, < 0.88024, 0, -0.474529 >, < 50.1634, 27.5, -66.4673 >, < 0.851079, 0, -0.525038 >, < 50.212, 27.5, -66.363 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 50.1634, 17.5, -66.4673 >, < -1.82723e-006, -1, -1.03627e-005 >, < 50.212, 17.5, -66.363 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.592, 17.5, -66.1374 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 50.212, 27.5, -66.363 >, < 0, 1, 0 >, < 50.1634, 27.5, -66.4673 >, < 0, 1, 0 >, < 49.592, 27.5, -66.1374 >, < 0, 1, 0 > }
smooth_triangle { < 50.1634, 27.5, -66.4673 >, < 0.851079, 0, -0.525038 >, < 50.1634, 17.5, -66.4673 >, < 0.88024, 0, -0.474529 >, < 50.0975, 17.5, -66.5615 >, < 0.784449, 0, -0.620194 > }
smooth_triangle { < 50.0975, 17.5, -66.5615 >, < 0.784449, 0, -0.620194 >, < 50.0975, 27.5, -66.5615 >, < 0.74698, 0, -0.664847 >, < 50.1634, 27.5, -66.4673 >, < 0.851079, 0, -0.525038 > }
smooth_triangle { < 50.0975, 17.5, -66.5615 >, < -1.82723e-006, -1, -1.03627e-005 >, < 50.1634, 17.5, -66.4673 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.592, 17.5, -66.1374 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 50.1634, 27.5, -66.4673 >, < 0, 1, 0 >, < 50.0975, 27.5, -66.5615 >, < 0, 1, 0 >, < 49.592, 27.5, -66.1374 >, < 0, 1, 0 > }
smooth_triangle { < 50.0975, 27.5, -66.5615 >, < 0.74698, 0, -0.664847 >, < 50.0975, 17.5, -66.5615 >, < 0.784449, 0, -0.620194 >, < 50.0161, 17.5, -66.6428 >, < 0.664859, 0, -0.746969 > }
smooth_triangle { < 50.0161, 17.5, -66.6428 >, < 0.664859, 0, -0.746969 >, < 50.0161, 27.5, -66.6428 >, < 0.620188, 0, -0.784453 >, < 50.0975, 27.5, -66.5615 >, < 0.74698, 0, -0.664847 > }
smooth_triangle { < 50.0161, 17.5, -66.6428 >, < -1.82723e-006, -1, -1.03627e-005 >, < 50.0975, 17.5, -66.5615 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.592, 17.5, -66.1374 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 50.0975, 27.5, -66.5615 >, < 0, 1, 0 >, < 50.0161, 27.5, -66.6428 >, < 0, 1, 0 >, < 49.592, 27.5, -66.1374 >, < 0, 1, 0 > }
smooth_triangle { < 50.0161, 27.5, -66.6428 >, < 0.620188, 0, -0.784453 >, < 50.0161, 17.5, -66.6428 >, < 0.664859, 0, -0.746969 >, < 49.9219, 17.5, -66.7088 >, < 0.525029, 0, -0.851084 > }
smooth_triangle { < 49.9219, 17.5, -66.7088 >, < 0.525029, 0, -0.851084 >, < 49.9219, 27.5, -66.7088 >, < 0.474547, 0, -0.88023 >, < 50.0161, 27.5, -66.6428 >, < 0.620188, 0, -0.784453 > }
smooth_triangle { < 49.9219, 17.5, -66.7088 >, < -1.82723e-006, -1, -1.03627e-005 >, < 50.0161, 17.5, -66.6428 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.592, 17.5, -66.1374 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 50.0161, 27.5, -66.6428 >, < 0, 1, 0 >, < 49.9219, 27.5, -66.7088 >, < 0, 1, 0 >, < 49.592, 27.5, -66.1374 >, < 0, 1, 0 > }
smooth_triangle { < 49.9219, 27.5, -66.7088 >, < 0.474547, 0, -0.88023 >, < 49.9219, 17.5, -66.7088 >, < 0.525029, 0, -0.851084 >, < 49.8177, 17.5, -66.7574 >, < 0.36925, 0, -0.92933 > }
smooth_triangle { < 49.8177, 17.5, -66.7574 >, < 0.36925, 0, -0.92933 >, < 49.8177, 27.5, -66.7574 >, < 0.314454, 0, -0.949273 >, < 49.9219, 27.5, -66.7088 >, < 0.474547, 0, -0.88023 > }
smooth_triangle { < 49.8177, 17.5, -66.7574 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.9219, 17.5, -66.7088 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.592, 17.5, -66.1374 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.9219, 27.5, -66.7088 >, < 0, 1, 0 >, < 49.8177, 27.5, -66.7574 >, < 0, 1, 0 >, < 49.592, 27.5, -66.1374 >, < 0, 1, 0 > }
smooth_triangle { < 49.8177, 27.5, -66.7574 >, < 0.314454, 0, -0.949273 >, < 49.8177, 17.5, -66.7574 >, < 0.36925, 0, -0.92933 >, < 49.7066, 17.5, -66.7872 >, < 0.202254, 0, -0.979333 > }
smooth_triangle { < 49.7066, 17.5, -66.7872 >, < 0.202254, 0, -0.979333 >, < 49.7066, 27.5, -66.7872 >, < 0.144857, 0, -0.989453 >, < 49.8177, 27.5, -66.7574 >, < 0.314454, 0, -0.949273 > }
smooth_triangle { < 49.7066, 17.5, -66.7872 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.8177, 17.5, -66.7574 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.592, 17.5, -66.1374 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.8177, 27.5, -66.7574 >, < 0, 1, 0 >, < 49.7066, 27.5, -66.7872 >, < 0, 1, 0 >, < 49.592, 27.5, -66.1374 >, < 0, 1, 0 > }
smooth_triangle { < 49.7066, 27.5, -66.7872 >, < 0.144857, 0, -0.989453 >, < 49.7066, 17.5, -66.7872 >, < 0.202254, 0, -0.979333 >, < 49.592, 17.5, -66.7972 >, < 0.0291526, 0, -0.999575 > }
smooth_triangle { < 49.592, 17.5, -66.7972 >, < 0.0291526, 0, -0.999575 >, < 49.592, 27.5, -66.7972 >, < -0.0291526, 0, -0.999575 >, < 49.7066, 27.5, -66.7872 >, < 0.144857, 0, -0.989453 > }
smooth_triangle { < 49.592, 17.5, -66.7972 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.7066, 17.5, -66.7872 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.592, 17.5, -66.1374 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.7066, 27.5, -66.7872 >, < 0, 1, 0 >, < 49.592, 27.5, -66.7972 >, < 0, 1, 0 >, < 49.592, 27.5, -66.1374 >, < 0, 1, 0 > }
smooth_triangle { < 49.592, 27.5, -66.7972 >, < -0.0291526, 0, -0.999575 >, < 49.592, 17.5, -66.7972 >, < 0.0291526, 0, -0.999575 >, < 49.4774, 17.5, -66.7872 >, < -0.144866, 0, -0.989451 > }
smooth_triangle { < 49.4774, 17.5, -66.7872 >, < -0.144866, 0, -0.989451 >, < 49.4774, 27.5, -66.7872 >, < -0.202254, 0, -0.979333 >, < 49.592, 27.5, -66.7972 >, < -0.0291526, 0, -0.999575 > }
smooth_triangle { < 49.4774, 17.5, -66.7872 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.592, 17.5, -66.7972 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.592, 17.5, -66.1374 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.592, 27.5, -66.7972 >, < 0, 1, 0 >, < 49.4774, 27.5, -66.7872 >, < 0, 1, 0 >, < 49.592, 27.5, -66.1374 >, < 0, 1, 0 > }
smooth_triangle { < 49.4774, 27.5, -66.7872 >, < -0.202254, 0, -0.979333 >, < 49.4774, 17.5, -66.7872 >, < -0.144866, 0, -0.989451 >, < 49.3663, 17.5, -66.7574 >, < -0.314454, 0, -0.949273 > }
smooth_triangle { < 49.3663, 17.5, -66.7574 >, < -0.314454, 0, -0.949273 >, < 49.3663, 27.5, -66.7574 >, < -0.36925, 0, -0.92933 >, < 49.4774, 27.5, -66.7872 >, < -0.202254, 0, -0.979333 > }
smooth_triangle { < 49.3663, 17.5, -66.7574 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.4774, 17.5, -66.7872 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.592, 17.5, -66.1374 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.4774, 27.5, -66.7872 >, < 0, 1, 0 >, < 49.3663, 27.5, -66.7574 >, < 0, 1, 0 >, < 49.592, 27.5, -66.1374 >, < 0, 1, 0 > }
smooth_triangle { < 49.3663, 27.5, -66.7574 >, < -0.36925, 0, -0.92933 >, < 49.3663, 17.5, -66.7574 >, < -0.314454, 0, -0.949273 >, < 49.2621, 17.5, -66.7088 >, < -0.474547, 0, -0.88023 > }
smooth_triangle { < 49.2621, 17.5, -66.7088 >, < -0.474547, 0, -0.88023 >, < 49.2621, 27.5, -66.7088 >, < -0.525029, 0, -0.851084 >, < 49.3663, 27.5, -66.7574 >, < -0.36925, 0, -0.92933 > }
smooth_triangle { < 49.2621, 17.5, -66.7088 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.3663, 17.5, -66.7574 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.592, 17.5, -66.1374 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.3663, 27.5, -66.7574 >, < 0, 1, 0 >, < 49.2621, 27.5, -66.7088 >, < 0, 1, 0 >, < 49.592, 27.5, -66.1374 >, < 0, 1, 0 > }
smooth_triangle { < 49.2621, 27.5, -66.7088 >, < -0.525029, 0, -0.851084 >, < 49.2621, 17.5, -66.7088 >, < -0.474547, 0, -0.88023 >, < 49.1679, 17.5, -66.6428 >, < -0.620188, 0, -0.784453 > }
smooth_triangle { < 49.1679, 17.5, -66.6428 >, < -0.620188, 0, -0.784453 >, < 49.1679, 27.5, -66.6428 >, < -0.664859, 0, -0.746969 >, < 49.2621, 27.5, -66.7088 >, < -0.525029, 0, -0.851084 > }
smooth_triangle { < 49.1679, 17.5, -66.6428 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.2621, 17.5, -66.7088 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.592, 17.5, -66.1374 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.2621, 27.5, -66.7088 >, < 0, 1, 0 >, < 49.1679, 27.5, -66.6428 >, < 0, 1, 0 >, < 49.592, 27.5, -66.1374 >, < 0, 1, 0 > }
smooth_triangle { < 49.1679, 27.5, -66.6428 >, < -0.664859, 0, -0.746969 >, < 49.1679, 17.5, -66.6428 >, < -0.620188, 0, -0.784453 >, < 49.0866, 17.5, -66.5615 >, < -0.74698, 0, -0.664847 > }
smooth_triangle { < 49.0866, 17.5, -66.5615 >, < -0.74698, 0, -0.664847 >, < 49.0866, 27.5, -66.5615 >, < -0.784449, 0, -0.620194 >, < 49.1679, 27.5, -66.6428 >, < -0.664859, 0, -0.746969 > }
smooth_triangle { < 49.0866, 17.5, -66.5615 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.1679, 17.5, -66.6428 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.592, 17.5, -66.1374 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.1679, 27.5, -66.6428 >, < 0, 1, 0 >, < 49.0866, 27.5, -66.5615 >, < 0, 1, 0 >, < 49.592, 27.5, -66.1374 >, < 0, 1, 0 > }
smooth_triangle { < 49.0866, 27.5, -66.5615 >, < -0.784449, 0, -0.620194 >, < 49.0866, 17.5, -66.5615 >, < -0.74698, 0, -0.664847 >, < 49.0206, 17.5, -66.4673 >, < -0.851079, 0, -0.525038 > }
smooth_triangle { < 49.0206, 17.5, -66.4673 >, < -0.851079, 0, -0.525038 >, < 49.0206, 27.5, -66.4673 >, < -0.88024, 0, -0.47453 >, < 49.0866, 27.5, -66.5615 >, < -0.784449, 0, -0.620194 > }
smooth_triangle { < 49.0206, 17.5, -66.4673 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.0866, 17.5, -66.5615 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.592, 17.5, -66.1374 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.0866, 27.5, -66.5615 >, < 0, 1, 0 >, < 49.0206, 27.5, -66.4673 >, < 0, 1, 0 >, < 49.592, 27.5, -66.1374 >, < 0, 1, 0 > }
smooth_triangle { < 49.0206, 27.5, -66.4673 >, < -0.88024, 0, -0.47453 >, < 49.0206, 17.5, -66.4673 >, < -0.851079, 0, -0.525038 >, < 48.972, 17.5, -66.363 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 48.972, 17.5, -66.363 >, < -0.929328, 0, -0.369255 >, < 48.972, 27.5, -66.363 >, < -0.949263, 0, -0.314485 >, < 49.0206, 27.5, -66.4673 >, < -0.88024, 0, -0.47453 > }
smooth_triangle { < 48.972, 17.5, -66.363 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.0206, 17.5, -66.4673 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.592, 17.5, -66.1374 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.0206, 27.5, -66.4673 >, < 0, 1, 0 >, < 48.972, 27.5, -66.363 >, < 0, 1, 0 >, < 49.592, 27.5, -66.1374 >, < 0, 1, 0 > }
smooth_triangle { < 48.972, 27.5, -66.363 >, < -0.949263, 0, -0.314485 >, < 48.972, 17.5, -66.363 >, < -0.929328, 0, -0.369255 >, < 48.9422, 17.5, -66.252 >, < -0.979324, 0, -0.202296 > }
smooth_triangle { < 48.9422, 17.5, -66.252 >, < -0.979324, 0, -0.202296 >, < 48.9422, 27.5, -66.252 >, < -0.98945, 0, -0.144878 >, < 48.972, 27.5, -66.363 >, < -0.949263, 0, -0.314485 > }
smooth_triangle { < 48.9422, 17.5, -66.252 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.972, 17.5, -66.363 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.592, 17.5, -66.1374 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 48.972, 27.5, -66.363 >, < 0, 1, 0 >, < 48.9422, 27.5, -66.252 >, < 0, 1, 0 >, < 49.592, 27.5, -66.1374 >, < 0, 1, 0 > }
smooth_triangle { < 48.9422, 27.5, -66.252 >, < -0.98945, 0, -0.144878 >, < 48.9422, 17.5, -66.252 >, < -0.979324, 0, -0.202296 >, < 48.9322, 17.5, -66.1374 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 48.9322, 17.5, -66.1374 >, < -0.999575, 0, -0.0291536 >, < 48.9322, 27.5, -66.1374 >, < -0.999575, 0, 0.0291531 >, < 48.9422, 27.5, -66.252 >, < -0.98945, 0, -0.144878 > }
smooth_triangle { < 48.9322, 17.5, -66.1374 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.9422, 17.5, -66.252 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.592, 17.5, -66.1374 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 48.9422, 27.5, -66.252 >, < 0, 1, 0 >, < 48.9322, 27.5, -66.1374 >, < 0, 1, 0 >, < 49.592, 27.5, -66.1374 >, < 0, 1, 0 > }
smooth_triangle { < 48.9322, 27.5, -66.1374 >, < -0.999575, 0, 0.0291531 >, < 48.9322, 17.5, -66.1374 >, < -0.999575, 0, -0.0291536 >, < 48.9422, 17.5, -66.0228 >, < -0.989451, 0, 0.144866 > }
smooth_triangle { < 48.9422, 17.5, -66.0228 >, < -0.989451, 0, 0.144866 >, < 48.9422, 27.5, -66.0228 >, < -0.979333, 0, 0.202254 >, < 48.9322, 27.5, -66.1374 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 48.9422, 17.5, -66.0228 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.9322, 17.5, -66.1374 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.592, 17.5, -66.1374 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 48.9322, 27.5, -66.1374 >, < 0, 1, 0 >, < 48.9422, 27.5, -66.0228 >, < 0, 1, 0 >, < 49.592, 27.5, -66.1374 >, < 0, 1, 0 > }
smooth_triangle { < 48.9422, 27.5, -66.0228 >, < -0.979333, 0, 0.202254 >, < 48.9422, 17.5, -66.0228 >, < -0.989451, 0, 0.144866 >, < 48.972, 17.5, -65.9117 >, < -0.949273, 0, 0.314454 > }
smooth_triangle { < 48.972, 17.5, -65.9117 >, < -0.949273, 0, 0.314454 >, < 48.972, 27.5, -65.9117 >, < -0.929328, 0, 0.369255 >, < 48.9422, 27.5, -66.0228 >, < -0.979333, 0, 0.202254 > }
smooth_triangle { < 48.972, 17.5, -65.9117 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.9422, 17.5, -66.0228 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.592, 17.5, -66.1374 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 48.9422, 27.5, -66.0228 >, < 0, 1, 0 >, < 48.972, 27.5, -65.9117 >, < 0, 1, 0 >, < 49.592, 27.5, -66.1374 >, < 0, 1, 0 > }
smooth_triangle { < 48.972, 27.5, -65.9117 >, < -0.929328, 0, 0.369255 >, < 48.972, 17.5, -65.9117 >, < -0.949273, 0, 0.314454 >, < 49.0206, 17.5, -65.8075 >, < -0.88023, 0, 0.474547 > }
smooth_triangle { < 49.0206, 17.5, -65.8075 >, < -0.88023, 0, 0.474547 >, < 49.0206, 27.5, -65.8075 >, < -0.851068, 0, 0.525056 >, < 48.972, 27.5, -65.9117 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 49.0206, 17.5, -65.8075 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.972, 17.5, -65.9117 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.592, 17.5, -66.1374 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 48.972, 27.5, -65.9117 >, < 0, 1, 0 >, < 49.0206, 27.5, -65.8075 >, < 0, 1, 0 >, < 49.592, 27.5, -66.1374 >, < 0, 1, 0 > }
smooth_triangle { < 49.0206, 27.5, -65.8075 >, < -0.851068, 0, 0.525056 >, < 49.0206, 17.5, -65.8075 >, < -0.88023, 0, 0.474547 >, < 49.0866, 17.5, -65.7133 >, < -0.784449, 0, 0.620194 > }
smooth_triangle { < 49.0866, 17.5, -65.7133 >, < -0.784449, 0, 0.620194 >, < 49.0866, 27.5, -65.7133 >, < -0.74698, 0, 0.664847 >, < 49.0206, 27.5, -65.8075 >, < -0.851068, 0, 0.525056 > }
smooth_triangle { < 49.0866, 17.5, -65.7133 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.0206, 17.5, -65.8075 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.592, 17.5, -66.1374 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.0206, 27.5, -65.8075 >, < 0, 1, 0 >, < 49.0866, 27.5, -65.7133 >, < 0, 1, 0 >, < 49.592, 27.5, -66.1374 >, < 0, 1, 0 > }
smooth_triangle { < 49.0866, 27.5, -65.7133 >, < -0.74698, 0, 0.664847 >, < 49.0866, 17.5, -65.7133 >, < -0.784449, 0, 0.620194 >, < 49.1679, 17.5, -65.6319 >, < -0.664859, 0, 0.746969 > }
smooth_triangle { < 49.1679, 17.5, -65.6319 >, < -0.664859, 0, 0.746969 >, < 49.1679, 27.5, -65.6319 >, < -0.620197, 0, 0.784446 >, < 49.0866, 27.5, -65.7133 >, < -0.74698, 0, 0.664847 > }
smooth_triangle { < 49.1679, 17.5, -65.6319 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.0866, 17.5, -65.7133 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.592, 17.5, -66.1374 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.0866, 27.5, -65.7133 >, < 0, 1, 0 >, < 49.1679, 27.5, -65.6319 >, < 0, 1, 0 >, < 49.592, 27.5, -66.1374 >, < 0, 1, 0 > }
smooth_triangle { < 49.1679, 27.5, -65.6319 >, < -0.620197, 0, 0.784446 >, < 49.1679, 17.5, -65.6319 >, < -0.664859, 0, 0.746969 >, < 49.2621, 17.5, -65.566 >, < -0.525029, 0, 0.851084 > }
smooth_triangle { < 49.2621, 17.5, -65.566 >, < -0.525029, 0, 0.851084 >, < 49.2621, 27.5, -65.566 >, < -0.474547, 0, 0.88023 >, < 49.1679, 27.5, -65.6319 >, < -0.620197, 0, 0.784446 > }
smooth_triangle { < 49.2621, 17.5, -65.566 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.1679, 17.5, -65.6319 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.592, 17.5, -66.1374 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.1679, 27.5, -65.6319 >, < 0, 1, 0 >, < 49.2621, 27.5, -65.566 >, < 0, 1, 0 >, < 49.592, 27.5, -66.1374 >, < 0, 1, 0 > }
smooth_triangle { < 49.2621, 27.5, -65.566 >, < -0.474547, 0, 0.88023 >, < 49.2621, 17.5, -65.566 >, < -0.525029, 0, 0.851084 >, < 49.3663, 17.5, -65.5173 >, < -0.36925, 0, 0.92933 > }
smooth_triangle { < 49.3663, 17.5, -65.5173 >, < -0.36925, 0, 0.92933 >, < 49.3663, 27.5, -65.5173 >, < -0.314454, 0, 0.949273 >, < 49.2621, 27.5, -65.566 >, < -0.474547, 0, 0.88023 > }
smooth_triangle { < 49.3663, 17.5, -65.5173 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.2621, 17.5, -65.566 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.592, 17.5, -66.1374 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.2621, 27.5, -65.566 >, < 0, 1, 0 >, < 49.3663, 27.5, -65.5173 >, < 0, 1, 0 >, < 49.592, 27.5, -66.1374 >, < 0, 1, 0 > }
smooth_triangle { < 49.3663, 27.5, -65.5173 >, < -0.314454, 0, 0.949273 >, < 49.3663, 17.5, -65.5173 >, < -0.36925, 0, 0.92933 >, < 49.4774, 17.5, -65.4876 >, < -0.20228, 0, 0.979328 > }
smooth_triangle { < 49.4774, 17.5, -65.4876 >, < -0.20228, 0, 0.979328 >, < 49.4774, 27.5, -65.4876 >, < -0.144857, 0, 0.989453 >, < 49.3663, 27.5, -65.5173 >, < -0.314454, 0, 0.949273 > }
smooth_triangle { < 49.4774, 17.5, -65.4876 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.3663, 17.5, -65.5173 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.592, 17.5, -66.1374 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.3663, 27.5, -65.5173 >, < 0, 1, 0 >, < 49.4774, 27.5, -65.4876 >, < 0, 1, 0 >, < 49.592, 27.5, -66.1374 >, < 0, 1, 0 > }
smooth_triangle { < 49.4774, 27.5, -65.4876 >, < -0.144857, 0, 0.989453 >, < 49.4774, 17.5, -65.4876 >, < -0.20228, 0, 0.979328 >, < 49.592, 17.5, -65.4776 >, < -0.0291526, 0, 0.999575 > }
smooth_triangle { < 49.592, 17.5, -65.4776 >, < -0.0291526, 0, 0.999575 >, < 49.592, 27.5, -65.4776 >, < 0.0291526, 0, 0.999575 >, < 49.4774, 27.5, -65.4876 >, < -0.144857, 0, 0.989453 > }
smooth_triangle { < 49.592, 17.5, -65.4776 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.4774, 17.5, -65.4876 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.592, 17.5, -66.1374 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.4774, 27.5, -65.4876 >, < 0, 1, 0 >, < 49.592, 27.5, -65.4776 >, < 0, 1, 0 >, < 49.592, 27.5, -66.1374 >, < 0, 1, 0 > }
smooth_triangle { < 49.592, 27.5, -65.4776 >, < 0.0291526, 0, 0.999575 >, < 49.592, 17.5, -65.4776 >, < -0.0291526, 0, 0.999575 >, < 49.7066, 17.5, -65.4876 >, < 0.144857, 0, 0.989453 > }
smooth_triangle { < 49.7066, 17.5, -65.4876 >, < 0.144857, 0, 0.989453 >, < 49.7066, 27.5, -65.4876 >, < 0.202254, 0, 0.979333 >, < 49.592, 27.5, -65.4776 >, < 0.0291526, 0, 0.999575 > }
smooth_triangle { < 49.7066, 17.5, -65.4876 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.592, 17.5, -65.4776 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.592, 17.5, -66.1374 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.592, 27.5, -65.4776 >, < 0, 1, 0 >, < 49.7066, 27.5, -65.4876 >, < 0, 1, 0 >, < 49.592, 27.5, -66.1374 >, < 0, 1, 0 > }
smooth_triangle { < 49.7066, 27.5, -65.4876 >, < 0.202254, 0, 0.979333 >, < 49.7066, 17.5, -65.4876 >, < 0.144857, 0, 0.989453 >, < 49.8177, 17.5, -65.5173 >, < 0.314454, 0, 0.949273 > }
smooth_triangle { < 49.8177, 17.5, -65.5173 >, < 0.314454, 0, 0.949273 >, < 49.8177, 27.5, -65.5173 >, < 0.36925, 0, 0.92933 >, < 49.7066, 27.5, -65.4876 >, < 0.202254, 0, 0.979333 > }
smooth_triangle { < 49.8177, 17.5, -65.5173 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.7066, 17.5, -65.4876 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.592, 17.5, -66.1374 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.7066, 27.5, -65.4876 >, < 0, 1, 0 >, < 49.8177, 27.5, -65.5173 >, < 0, 1, 0 >, < 49.592, 27.5, -66.1374 >, < 0, 1, 0 > }
smooth_triangle { < 49.8177, 27.5, -65.5173 >, < 0.36925, 0, 0.92933 >, < 49.8177, 17.5, -65.5173 >, < 0.314454, 0, 0.949273 >, < 49.9219, 17.5, -65.566 >, < 0.474547, 0, 0.88023 > }
smooth_triangle { < 49.9219, 17.5, -65.566 >, < 0.474547, 0, 0.88023 >, < 49.9219, 27.5, -65.566 >, < 0.525029, 0, 0.851084 >, < 49.8177, 27.5, -65.5173 >, < 0.36925, 0, 0.92933 > }
smooth_triangle { < 49.9219, 17.5, -65.566 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.8177, 17.5, -65.5173 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.592, 17.5, -66.1374 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.8177, 27.5, -65.5173 >, < 0, 1, 0 >, < 49.9219, 27.5, -65.566 >, < 0, 1, 0 >, < 49.592, 27.5, -66.1374 >, < 0, 1, 0 > }
smooth_triangle { < 49.9219, 27.5, -65.566 >, < 0.525029, 0, 0.851084 >, < 49.9219, 17.5, -65.566 >, < 0.474547, 0, 0.88023 >, < 50.0161, 17.5, -65.6319 >, < 0.620184, 0, 0.784457 > }
smooth_triangle { < 50.0161, 17.5, -65.6319 >, < 0.620184, 0, 0.784457 >, < 50.0161, 27.5, -65.6319 >, < 0.664859, 0, 0.746969 >, < 49.9219, 27.5, -65.566 >, < 0.525029, 0, 0.851084 > }
smooth_triangle { < 50.0161, 17.5, -65.6319 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.9219, 17.5, -65.566 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.592, 17.5, -66.1374 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.9219, 27.5, -65.566 >, < 0, 1, 0 >, < 50.0161, 27.5, -65.6319 >, < 0, 1, 0 >, < 49.592, 27.5, -66.1374 >, < 0, 1, 0 > }
smooth_triangle { < 50.0161, 27.5, -65.6319 >, < 0.664859, 0, 0.746969 >, < 50.0161, 17.5, -65.6319 >, < 0.620184, 0, 0.784457 >, < 50.0975, 17.5, -65.7133 >, < 0.74698, 0, 0.664847 > }
smooth_triangle { < 50.0975, 17.5, -65.7133 >, < 0.74698, 0, 0.664847 >, < 50.0975, 27.5, -65.7133 >, < 0.784449, 0, 0.620194 >, < 50.0161, 27.5, -65.6319 >, < 0.664859, 0, 0.746969 > }
smooth_triangle { < 50.0975, 17.5, -65.7133 >, < -1.82723e-006, -1, -1.03627e-005 >, < 50.0161, 17.5, -65.6319 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.592, 17.5, -66.1374 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 50.0161, 27.5, -65.6319 >, < 0, 1, 0 >, < 50.0975, 27.5, -65.7133 >, < 0, 1, 0 >, < 49.592, 27.5, -66.1374 >, < 0, 1, 0 > }
smooth_triangle { < 50.0975, 27.5, -65.7133 >, < 0.784449, 0, 0.620194 >, < 50.0975, 17.5, -65.7133 >, < 0.74698, 0, 0.664847 >, < 50.1634, 17.5, -65.8075 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 50.1634, 17.5, -65.8075 >, < 0.851079, 0, 0.525038 >, < 50.1634, 27.5, -65.8075 >, < 0.88024, 0, 0.47453 >, < 50.0975, 27.5, -65.7133 >, < 0.784449, 0, 0.620194 > }
smooth_triangle { < 50.1634, 17.5, -65.8075 >, < -1.82723e-006, -1, -1.03627e-005 >, < 50.0975, 17.5, -65.7133 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.592, 17.5, -66.1374 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 50.0975, 27.5, -65.7133 >, < 0, 1, 0 >, < 50.1634, 27.5, -65.8075 >, < 0, 1, 0 >, < 49.592, 27.5, -66.1374 >, < 0, 1, 0 > }
smooth_triangle { < 50.1634, 27.5, -65.8075 >, < 0.88024, 0, 0.47453 >, < 50.1634, 17.5, -65.8075 >, < 0.851079, 0, 0.525038 >, < 50.212, 17.5, -65.9117 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 50.212, 17.5, -65.9117 >, < 0.929328, 0, 0.369255 >, < 50.212, 27.5, -65.9117 >, < 0.949263, 0, 0.314485 >, < 50.1634, 27.5, -65.8075 >, < 0.88024, 0, 0.47453 > }
smooth_triangle { < 50.212, 17.5, -65.9117 >, < -1.82723e-006, -1, -1.03627e-005 >, < 50.1634, 17.5, -65.8075 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.592, 17.5, -66.1374 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 50.1634, 27.5, -65.8075 >, < 0, 1, 0 >, < 50.212, 27.5, -65.9117 >, < 0, 1, 0 >, < 49.592, 27.5, -66.1374 >, < 0, 1, 0 > }
smooth_triangle { < 50.212, 27.5, -65.9117 >, < 0.949263, 0, 0.314485 >, < 50.212, 17.5, -65.9117 >, < 0.929328, 0, 0.369255 >, < 50.2418, 17.5, -66.0228 >, < 0.979324, 0, 0.202296 > }
smooth_triangle { < 50.2418, 17.5, -66.0228 >, < 0.979324, 0, 0.202296 >, < 50.2418, 27.5, -66.0228 >, < 0.98945, 0, 0.144878 >, < 50.212, 27.5, -65.9117 >, < 0.949263, 0, 0.314485 > }
smooth_triangle { < 50.2418, 17.5, -66.0228 >, < -1.82723e-006, -1, -1.03627e-005 >, < 50.212, 17.5, -65.9117 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.592, 17.5, -66.1374 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 50.212, 27.5, -65.9117 >, < 0, 1, 0 >, < 50.2418, 27.5, -66.0228 >, < 0, 1, 0 >, < 49.592, 27.5, -66.1374 >, < 0, 1, 0 > }
smooth_triangle { < 50.2418, 27.5, -66.0228 >, < 0.98945, 0, 0.144878 >, < 50.2418, 17.5, -66.0228 >, < 0.979324, 0, 0.202296 >, < 50.2518, 17.5, -66.1374 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 50.2518, 17.5, -66.1374 >, < 0.999575, 0, 0.0291531 >, < 50.2518, 27.5, -66.1374 >, < 0.999575, 0, -0.0291536 >, < 50.2418, 27.5, -66.0228 >, < 0.98945, 0, 0.144878 > }
smooth_triangle { < 50.2518, 17.5, -66.1374 >, < -1.82723e-006, -1, -1.03627e-005 >, < 50.2418, 17.5, -66.0228 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.592, 17.5, -66.1374 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 50.2418, 27.5, -66.0228 >, < 0, 1, 0 >, < 50.2518, 27.5, -66.1374 >, < 0, 1, 0 >, < 49.592, 27.5, -66.1374 >, < 0, 1, 0 > }
smooth_triangle { < 52.6263, 27.5, -67.8383 >, < 0.999575, 0, -0.0291536 >, < 52.6263, 17.5, -67.8383 >, < 0.999575, 0, 0.0291531 >, < 52.6163, 17.5, -67.9529 >, < 0.98945, 0, -0.144878 > }
smooth_triangle { < 52.6163, 17.5, -67.9529 >, < 0.98945, 0, -0.144878 >, < 52.6163, 27.5, -67.9529 >, < 0.979324, 0, -0.202296 >, < 52.6263, 27.5, -67.8383 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 52.6163, 17.5, -67.9529 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.6263, 17.5, -67.8383 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.9665, 17.5, -67.8383 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.6263, 27.5, -67.8383 >, < 0, 1, 0 >, < 52.6163, 27.5, -67.9529 >, < 0, 1, 0 >, < 51.9665, 27.5, -67.8383 >, < 0, 1, 0 > }
smooth_triangle { < 52.6163, 27.5, -67.9529 >, < 0.979324, 0, -0.202296 >, < 52.6163, 17.5, -67.9529 >, < 0.98945, 0, -0.144878 >, < 52.5865, 17.5, -68.064 >, < 0.949263, 0, -0.314485 > }
smooth_triangle { < 52.5865, 17.5, -68.064 >, < 0.949263, 0, -0.314485 >, < 52.5865, 27.5, -68.064 >, < 0.929328, 0, -0.369255 >, < 52.6163, 27.5, -67.9529 >, < 0.979324, 0, -0.202296 > }
smooth_triangle { < 52.5865, 17.5, -68.064 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.6163, 17.5, -67.9529 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.9665, 17.5, -67.8383 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.6163, 27.5, -67.9529 >, < 0, 1, 0 >, < 52.5865, 27.5, -68.064 >, < 0, 1, 0 >, < 51.9665, 27.5, -67.8383 >, < 0, 1, 0 > }
smooth_triangle { < 52.5865, 27.5, -68.064 >, < 0.929328, 0, -0.369255 >, < 52.5865, 17.5, -68.064 >, < 0.949263, 0, -0.314485 >, < 52.5379, 17.5, -68.1682 >, < 0.88024, 0, -0.474529 > }
smooth_triangle { < 52.5379, 17.5, -68.1682 >, < 0.88024, 0, -0.474529 >, < 52.5379, 27.5, -68.1682 >, < 0.851079, 0, -0.525038 >, < 52.5865, 27.5, -68.064 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 52.5379, 17.5, -68.1682 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.5865, 17.5, -68.064 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.9665, 17.5, -67.8383 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.5865, 27.5, -68.064 >, < 0, 1, 0 >, < 52.5379, 27.5, -68.1682 >, < 0, 1, 0 >, < 51.9665, 27.5, -67.8383 >, < 0, 1, 0 > }
smooth_triangle { < 52.5379, 27.5, -68.1682 >, < 0.851079, 0, -0.525038 >, < 52.5379, 17.5, -68.1682 >, < 0.88024, 0, -0.474529 >, < 52.472, 17.5, -68.2624 >, < 0.784449, 0, -0.620194 > }
smooth_triangle { < 52.472, 17.5, -68.2624 >, < 0.784449, 0, -0.620194 >, < 52.472, 27.5, -68.2624 >, < 0.74698, 0, -0.664847 >, < 52.5379, 27.5, -68.1682 >, < 0.851079, 0, -0.525038 > }
smooth_triangle { < 52.472, 17.5, -68.2624 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.5379, 17.5, -68.1682 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.9665, 17.5, -67.8383 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.5379, 27.5, -68.1682 >, < 0, 1, 0 >, < 52.472, 27.5, -68.2624 >, < 0, 1, 0 >, < 51.9665, 27.5, -67.8383 >, < 0, 1, 0 > }
smooth_triangle { < 52.472, 27.5, -68.2624 >, < 0.74698, 0, -0.664847 >, < 52.472, 17.5, -68.2624 >, < 0.784449, 0, -0.620194 >, < 52.3906, 17.5, -68.3437 >, < 0.664859, 0, -0.746969 > }
smooth_triangle { < 52.3906, 17.5, -68.3437 >, < 0.664859, 0, -0.746969 >, < 52.3906, 27.5, -68.3437 >, < 0.620188, 0, -0.784453 >, < 52.472, 27.5, -68.2624 >, < 0.74698, 0, -0.664847 > }
smooth_triangle { < 52.3906, 17.5, -68.3437 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.472, 17.5, -68.2624 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.9665, 17.5, -67.8383 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.472, 27.5, -68.2624 >, < 0, 1, 0 >, < 52.3906, 27.5, -68.3437 >, < 0, 1, 0 >, < 51.9665, 27.5, -67.8383 >, < 0, 1, 0 > }
smooth_triangle { < 52.3906, 27.5, -68.3437 >, < 0.620188, 0, -0.784453 >, < 52.3906, 17.5, -68.3437 >, < 0.664859, 0, -0.746969 >, < 52.2964, 17.5, -68.4097 >, < 0.525029, 0, -0.851084 > }
smooth_triangle { < 52.2964, 17.5, -68.4097 >, < 0.525029, 0, -0.851084 >, < 52.2964, 27.5, -68.4097 >, < 0.474547, 0, -0.88023 >, < 52.3906, 27.5, -68.3437 >, < 0.620188, 0, -0.784453 > }
smooth_triangle { < 52.2964, 17.5, -68.4097 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.3906, 17.5, -68.3437 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.9665, 17.5, -67.8383 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.3906, 27.5, -68.3437 >, < 0, 1, 0 >, < 52.2964, 27.5, -68.4097 >, < 0, 1, 0 >, < 51.9665, 27.5, -67.8383 >, < 0, 1, 0 > }
smooth_triangle { < 52.2964, 27.5, -68.4097 >, < 0.474547, 0, -0.88023 >, < 52.2964, 17.5, -68.4097 >, < 0.525029, 0, -0.851084 >, < 52.1922, 17.5, -68.4583 >, < 0.36925, 0, -0.92933 > }
smooth_triangle { < 52.1922, 17.5, -68.4583 >, < 0.36925, 0, -0.92933 >, < 52.1922, 27.5, -68.4583 >, < 0.314454, 0, -0.949273 >, < 52.2964, 27.5, -68.4097 >, < 0.474547, 0, -0.88023 > }
smooth_triangle { < 52.1922, 17.5, -68.4583 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.2964, 17.5, -68.4097 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.9665, 17.5, -67.8383 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.2964, 27.5, -68.4097 >, < 0, 1, 0 >, < 52.1922, 27.5, -68.4583 >, < 0, 1, 0 >, < 51.9665, 27.5, -67.8383 >, < 0, 1, 0 > }
smooth_triangle { < 52.1922, 27.5, -68.4583 >, < 0.314454, 0, -0.949273 >, < 52.1922, 17.5, -68.4583 >, < 0.36925, 0, -0.92933 >, < 52.0811, 17.5, -68.4881 >, < 0.202254, 0, -0.979333 > }
smooth_triangle { < 52.0811, 17.5, -68.4881 >, < 0.202254, 0, -0.979333 >, < 52.0811, 27.5, -68.4881 >, < 0.144857, 0, -0.989453 >, < 52.1922, 27.5, -68.4583 >, < 0.314454, 0, -0.949273 > }
smooth_triangle { < 52.0811, 17.5, -68.4881 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.1922, 17.5, -68.4583 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.9665, 17.5, -67.8383 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.1922, 27.5, -68.4583 >, < 0, 1, 0 >, < 52.0811, 27.5, -68.4881 >, < 0, 1, 0 >, < 51.9665, 27.5, -67.8383 >, < 0, 1, 0 > }
smooth_triangle { < 52.0811, 27.5, -68.4881 >, < 0.144857, 0, -0.989453 >, < 52.0811, 17.5, -68.4881 >, < 0.202254, 0, -0.979333 >, < 51.9665, 17.5, -68.4981 >, < 0.0291526, 0, -0.999575 > }
smooth_triangle { < 51.9665, 17.5, -68.4981 >, < 0.0291526, 0, -0.999575 >, < 51.9665, 27.5, -68.4981 >, < -0.0291526, 0, -0.999575 >, < 52.0811, 27.5, -68.4881 >, < 0.144857, 0, -0.989453 > }
smooth_triangle { < 51.9665, 17.5, -68.4981 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.0811, 17.5, -68.4881 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.9665, 17.5, -67.8383 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.0811, 27.5, -68.4881 >, < 0, 1, 0 >, < 51.9665, 27.5, -68.4981 >, < 0, 1, 0 >, < 51.9665, 27.5, -67.8383 >, < 0, 1, 0 > }
smooth_triangle { < 51.9665, 27.5, -68.4981 >, < -0.0291526, 0, -0.999575 >, < 51.9665, 17.5, -68.4981 >, < 0.0291526, 0, -0.999575 >, < 51.8519, 17.5, -68.4881 >, < -0.144866, 0, -0.989451 > }
smooth_triangle { < 51.8519, 17.5, -68.4881 >, < -0.144866, 0, -0.989451 >, < 51.8519, 27.5, -68.4881 >, < -0.202254, 0, -0.979333 >, < 51.9665, 27.5, -68.4981 >, < -0.0291526, 0, -0.999575 > }
smooth_triangle { < 51.8519, 17.5, -68.4881 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.9665, 17.5, -68.4981 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.9665, 17.5, -67.8383 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.9665, 27.5, -68.4981 >, < 0, 1, 0 >, < 51.8519, 27.5, -68.4881 >, < 0, 1, 0 >, < 51.9665, 27.5, -67.8383 >, < 0, 1, 0 > }
smooth_triangle { < 51.8519, 27.5, -68.4881 >, < -0.202254, 0, -0.979333 >, < 51.8519, 17.5, -68.4881 >, < -0.144866, 0, -0.989451 >, < 51.7408, 17.5, -68.4583 >, < -0.314454, 0, -0.949273 > }
smooth_triangle { < 51.7408, 17.5, -68.4583 >, < -0.314454, 0, -0.949273 >, < 51.7408, 27.5, -68.4583 >, < -0.36925, 0, -0.92933 >, < 51.8519, 27.5, -68.4881 >, < -0.202254, 0, -0.979333 > }
smooth_triangle { < 51.7408, 17.5, -68.4583 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.8519, 17.5, -68.4881 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.9665, 17.5, -67.8383 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.8519, 27.5, -68.4881 >, < 0, 1, 0 >, < 51.7408, 27.5, -68.4583 >, < 0, 1, 0 >, < 51.9665, 27.5, -67.8383 >, < 0, 1, 0 > }
smooth_triangle { < 51.7408, 27.5, -68.4583 >, < -0.36925, 0, -0.92933 >, < 51.7408, 17.5, -68.4583 >, < -0.314454, 0, -0.949273 >, < 51.6366, 17.5, -68.4097 >, < -0.474547, 0, -0.88023 > }
smooth_triangle { < 51.6366, 17.5, -68.4097 >, < -0.474547, 0, -0.88023 >, < 51.6366, 27.5, -68.4097 >, < -0.525029, 0, -0.851084 >, < 51.7408, 27.5, -68.4583 >, < -0.36925, 0, -0.92933 > }
smooth_triangle { < 51.6366, 17.5, -68.4097 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.7408, 17.5, -68.4583 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.9665, 17.5, -67.8383 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.7408, 27.5, -68.4583 >, < 0, 1, 0 >, < 51.6366, 27.5, -68.4097 >, < 0, 1, 0 >, < 51.9665, 27.5, -67.8383 >, < 0, 1, 0 > }
smooth_triangle { < 51.6366, 27.5, -68.4097 >, < -0.525029, 0, -0.851084 >, < 51.6366, 17.5, -68.4097 >, < -0.474547, 0, -0.88023 >, < 51.5424, 17.5, -68.3437 >, < -0.620188, 0, -0.784453 > }
smooth_triangle { < 51.5424, 17.5, -68.3437 >, < -0.620188, 0, -0.784453 >, < 51.5424, 27.5, -68.3437 >, < -0.664859, 0, -0.746969 >, < 51.6366, 27.5, -68.4097 >, < -0.525029, 0, -0.851084 > }
smooth_triangle { < 51.5424, 17.5, -68.3437 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.6366, 17.5, -68.4097 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.9665, 17.5, -67.8383 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.6366, 27.5, -68.4097 >, < 0, 1, 0 >, < 51.5424, 27.5, -68.3437 >, < 0, 1, 0 >, < 51.9665, 27.5, -67.8383 >, < 0, 1, 0 > }
smooth_triangle { < 51.5424, 27.5, -68.3437 >, < -0.664859, 0, -0.746969 >, < 51.5424, 17.5, -68.3437 >, < -0.620188, 0, -0.784453 >, < 51.4611, 17.5, -68.2624 >, < -0.74698, 0, -0.664847 > }
smooth_triangle { < 51.4611, 17.5, -68.2624 >, < -0.74698, 0, -0.664847 >, < 51.4611, 27.5, -68.2624 >, < -0.784449, 0, -0.620194 >, < 51.5424, 27.5, -68.3437 >, < -0.664859, 0, -0.746969 > }
smooth_triangle { < 51.4611, 17.5, -68.2624 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.5424, 17.5, -68.3437 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.9665, 17.5, -67.8383 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.5424, 27.5, -68.3437 >, < 0, 1, 0 >, < 51.4611, 27.5, -68.2624 >, < 0, 1, 0 >, < 51.9665, 27.5, -67.8383 >, < 0, 1, 0 > }
smooth_triangle { < 51.4611, 27.5, -68.2624 >, < -0.784449, 0, -0.620194 >, < 51.4611, 17.5, -68.2624 >, < -0.74698, 0, -0.664847 >, < 51.3951, 17.5, -68.1682 >, < -0.851079, 0, -0.525038 > }
smooth_triangle { < 51.3951, 17.5, -68.1682 >, < -0.851079, 0, -0.525038 >, < 51.3951, 27.5, -68.1682 >, < -0.88024, 0, -0.47453 >, < 51.4611, 27.5, -68.2624 >, < -0.784449, 0, -0.620194 > }
smooth_triangle { < 51.3951, 17.5, -68.1682 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.4611, 17.5, -68.2624 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.9665, 17.5, -67.8383 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.4611, 27.5, -68.2624 >, < 0, 1, 0 >, < 51.3951, 27.5, -68.1682 >, < 0, 1, 0 >, < 51.9665, 27.5, -67.8383 >, < 0, 1, 0 > }
smooth_triangle { < 51.3951, 27.5, -68.1682 >, < -0.88024, 0, -0.47453 >, < 51.3951, 17.5, -68.1682 >, < -0.851079, 0, -0.525038 >, < 51.3465, 17.5, -68.064 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 51.3465, 17.5, -68.064 >, < -0.929328, 0, -0.369255 >, < 51.3465, 27.5, -68.064 >, < -0.949263, 0, -0.314485 >, < 51.3951, 27.5, -68.1682 >, < -0.88024, 0, -0.47453 > }
smooth_triangle { < 51.3465, 17.5, -68.064 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.3951, 17.5, -68.1682 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.9665, 17.5, -67.8383 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.3951, 27.5, -68.1682 >, < 0, 1, 0 >, < 51.3465, 27.5, -68.064 >, < 0, 1, 0 >, < 51.9665, 27.5, -67.8383 >, < 0, 1, 0 > }
smooth_triangle { < 51.3465, 27.5, -68.064 >, < -0.949263, 0, -0.314485 >, < 51.3465, 17.5, -68.064 >, < -0.929328, 0, -0.369255 >, < 51.3167, 17.5, -67.9529 >, < -0.979324, 0, -0.202296 > }
smooth_triangle { < 51.3167, 17.5, -67.9529 >, < -0.979324, 0, -0.202296 >, < 51.3167, 27.5, -67.9529 >, < -0.98945, 0, -0.144878 >, < 51.3465, 27.5, -68.064 >, < -0.949263, 0, -0.314485 > }
smooth_triangle { < 51.3167, 17.5, -67.9529 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.3465, 17.5, -68.064 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.9665, 17.5, -67.8383 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.3465, 27.5, -68.064 >, < 0, 1, 0 >, < 51.3167, 27.5, -67.9529 >, < 0, 1, 0 >, < 51.9665, 27.5, -67.8383 >, < 0, 1, 0 > }
smooth_triangle { < 51.3167, 27.5, -67.9529 >, < -0.98945, 0, -0.144878 >, < 51.3167, 17.5, -67.9529 >, < -0.979324, 0, -0.202296 >, < 51.3067, 17.5, -67.8383 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 51.3067, 17.5, -67.8383 >, < -0.999575, 0, -0.0291536 >, < 51.3067, 27.5, -67.8383 >, < -0.999575, 0, 0.0291531 >, < 51.3167, 27.5, -67.9529 >, < -0.98945, 0, -0.144878 > }
smooth_triangle { < 51.3067, 17.5, -67.8383 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.3167, 17.5, -67.9529 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.9665, 17.5, -67.8383 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.3167, 27.5, -67.9529 >, < 0, 1, 0 >, < 51.3067, 27.5, -67.8383 >, < 0, 1, 0 >, < 51.9665, 27.5, -67.8383 >, < 0, 1, 0 > }
smooth_triangle { < 51.3067, 27.5, -67.8383 >, < -0.999575, 0, 0.0291531 >, < 51.3067, 17.5, -67.8383 >, < -0.999575, 0, -0.0291536 >, < 51.3167, 17.5, -67.7237 >, < -0.989451, 0, 0.144866 > }
smooth_triangle { < 51.3167, 17.5, -67.7237 >, < -0.989451, 0, 0.144866 >, < 51.3167, 27.5, -67.7237 >, < -0.979333, 0, 0.202254 >, < 51.3067, 27.5, -67.8383 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 51.3167, 17.5, -67.7237 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.3067, 17.5, -67.8383 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.9665, 17.5, -67.8383 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.3067, 27.5, -67.8383 >, < 0, 1, 0 >, < 51.3167, 27.5, -67.7237 >, < 0, 1, 0 >, < 51.9665, 27.5, -67.8383 >, < 0, 1, 0 > }
smooth_triangle { < 51.3167, 27.5, -67.7237 >, < -0.979333, 0, 0.202254 >, < 51.3167, 17.5, -67.7237 >, < -0.989451, 0, 0.144866 >, < 51.3465, 17.5, -67.6126 >, < -0.949273, 0, 0.314454 > }
smooth_triangle { < 51.3465, 17.5, -67.6126 >, < -0.949273, 0, 0.314454 >, < 51.3465, 27.5, -67.6126 >, < -0.929328, 0, 0.369255 >, < 51.3167, 27.5, -67.7237 >, < -0.979333, 0, 0.202254 > }
smooth_triangle { < 51.3465, 17.5, -67.6126 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.3167, 17.5, -67.7237 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.9665, 17.5, -67.8383 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.3167, 27.5, -67.7237 >, < 0, 1, 0 >, < 51.3465, 27.5, -67.6126 >, < 0, 1, 0 >, < 51.9665, 27.5, -67.8383 >, < 0, 1, 0 > }
smooth_triangle { < 51.3465, 27.5, -67.6126 >, < -0.929328, 0, 0.369255 >, < 51.3465, 17.5, -67.6126 >, < -0.949273, 0, 0.314454 >, < 51.3951, 17.5, -67.5084 >, < -0.88023, 0, 0.474547 > }
smooth_triangle { < 51.3951, 17.5, -67.5084 >, < -0.88023, 0, 0.474547 >, < 51.3951, 27.5, -67.5084 >, < -0.851068, 0, 0.525056 >, < 51.3465, 27.5, -67.6126 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 51.3951, 17.5, -67.5084 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.3465, 17.5, -67.6126 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.9665, 17.5, -67.8383 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.3465, 27.5, -67.6126 >, < 0, 1, 0 >, < 51.3951, 27.5, -67.5084 >, < 0, 1, 0 >, < 51.9665, 27.5, -67.8383 >, < 0, 1, 0 > }
smooth_triangle { < 51.3951, 27.5, -67.5084 >, < -0.851068, 0, 0.525056 >, < 51.3951, 17.5, -67.5084 >, < -0.88023, 0, 0.474547 >, < 51.4611, 17.5, -67.4142 >, < -0.784449, 0, 0.620194 > }
smooth_triangle { < 51.4611, 17.5, -67.4142 >, < -0.784449, 0, 0.620194 >, < 51.4611, 27.5, -67.4142 >, < -0.74698, 0, 0.664847 >, < 51.3951, 27.5, -67.5084 >, < -0.851068, 0, 0.525056 > }
smooth_triangle { < 51.4611, 17.5, -67.4142 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.3951, 17.5, -67.5084 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.9665, 17.5, -67.8383 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.3951, 27.5, -67.5084 >, < 0, 1, 0 >, < 51.4611, 27.5, -67.4142 >, < 0, 1, 0 >, < 51.9665, 27.5, -67.8383 >, < 0, 1, 0 > }
smooth_triangle { < 51.4611, 27.5, -67.4142 >, < -0.74698, 0, 0.664847 >, < 51.4611, 17.5, -67.4142 >, < -0.784449, 0, 0.620194 >, < 51.5424, 17.5, -67.3328 >, < -0.664859, 0, 0.746969 > }
smooth_triangle { < 51.5424, 17.5, -67.3328 >, < -0.664859, 0, 0.746969 >, < 51.5424, 27.5, -67.3328 >, < -0.620197, 0, 0.784446 >, < 51.4611, 27.5, -67.4142 >, < -0.74698, 0, 0.664847 > }
smooth_triangle { < 51.5424, 17.5, -67.3328 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.4611, 17.5, -67.4142 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.9665, 17.5, -67.8383 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.4611, 27.5, -67.4142 >, < 0, 1, 0 >, < 51.5424, 27.5, -67.3328 >, < 0, 1, 0 >, < 51.9665, 27.5, -67.8383 >, < 0, 1, 0 > }
smooth_triangle { < 51.5424, 27.5, -67.3328 >, < -0.620197, 0, 0.784446 >, < 51.5424, 17.5, -67.3328 >, < -0.664859, 0, 0.746969 >, < 51.6366, 17.5, -67.2669 >, < -0.525029, 0, 0.851084 > }
smooth_triangle { < 51.6366, 17.5, -67.2669 >, < -0.525029, 0, 0.851084 >, < 51.6366, 27.5, -67.2669 >, < -0.474547, 0, 0.88023 >, < 51.5424, 27.5, -67.3328 >, < -0.620197, 0, 0.784446 > }
smooth_triangle { < 51.6366, 17.5, -67.2669 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.5424, 17.5, -67.3328 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.9665, 17.5, -67.8383 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.5424, 27.5, -67.3328 >, < 0, 1, 0 >, < 51.6366, 27.5, -67.2669 >, < 0, 1, 0 >, < 51.9665, 27.5, -67.8383 >, < 0, 1, 0 > }
smooth_triangle { < 51.6366, 27.5, -67.2669 >, < -0.474547, 0, 0.88023 >, < 51.6366, 17.5, -67.2669 >, < -0.525029, 0, 0.851084 >, < 51.7408, 17.5, -67.2183 >, < -0.36925, 0, 0.92933 > }
smooth_triangle { < 51.7408, 17.5, -67.2183 >, < -0.36925, 0, 0.92933 >, < 51.7408, 27.5, -67.2183 >, < -0.314454, 0, 0.949273 >, < 51.6366, 27.5, -67.2669 >, < -0.474547, 0, 0.88023 > }
smooth_triangle { < 51.7408, 17.5, -67.2183 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.6366, 17.5, -67.2669 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.9665, 17.5, -67.8383 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.6366, 27.5, -67.2669 >, < 0, 1, 0 >, < 51.7408, 27.5, -67.2183 >, < 0, 1, 0 >, < 51.9665, 27.5, -67.8383 >, < 0, 1, 0 > }
smooth_triangle { < 51.7408, 27.5, -67.2183 >, < -0.314454, 0, 0.949273 >, < 51.7408, 17.5, -67.2183 >, < -0.36925, 0, 0.92933 >, < 51.8519, 17.5, -67.1885 >, < -0.20228, 0, 0.979328 > }
smooth_triangle { < 51.8519, 17.5, -67.1885 >, < -0.20228, 0, 0.979328 >, < 51.8519, 27.5, -67.1885 >, < -0.144857, 0, 0.989453 >, < 51.7408, 27.5, -67.2183 >, < -0.314454, 0, 0.949273 > }
smooth_triangle { < 51.8519, 17.5, -67.1885 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.7408, 17.5, -67.2183 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.9665, 17.5, -67.8383 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.7408, 27.5, -67.2183 >, < 0, 1, 0 >, < 51.8519, 27.5, -67.1885 >, < 0, 1, 0 >, < 51.9665, 27.5, -67.8383 >, < 0, 1, 0 > }
smooth_triangle { < 51.8519, 27.5, -67.1885 >, < -0.144857, 0, 0.989453 >, < 51.8519, 17.5, -67.1885 >, < -0.20228, 0, 0.979328 >, < 51.9665, 17.5, -67.1785 >, < -0.0291526, 0, 0.999575 > }
smooth_triangle { < 51.9665, 17.5, -67.1785 >, < -0.0291526, 0, 0.999575 >, < 51.9665, 27.5, -67.1785 >, < 0.0291526, 0, 0.999575 >, < 51.8519, 27.5, -67.1885 >, < -0.144857, 0, 0.989453 > }
smooth_triangle { < 51.9665, 17.5, -67.1785 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.8519, 17.5, -67.1885 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.9665, 17.5, -67.8383 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.8519, 27.5, -67.1885 >, < 0, 1, 0 >, < 51.9665, 27.5, -67.1785 >, < 0, 1, 0 >, < 51.9665, 27.5, -67.8383 >, < 0, 1, 0 > }
smooth_triangle { < 51.9665, 27.5, -67.1785 >, < 0.0291526, 0, 0.999575 >, < 51.9665, 17.5, -67.1785 >, < -0.0291526, 0, 0.999575 >, < 52.0811, 17.5, -67.1885 >, < 0.144857, 0, 0.989453 > }
smooth_triangle { < 52.0811, 17.5, -67.1885 >, < 0.144857, 0, 0.989453 >, < 52.0811, 27.5, -67.1885 >, < 0.202254, 0, 0.979333 >, < 51.9665, 27.5, -67.1785 >, < 0.0291526, 0, 0.999575 > }
smooth_triangle { < 52.0811, 17.5, -67.1885 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.9665, 17.5, -67.1785 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.9665, 17.5, -67.8383 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.9665, 27.5, -67.1785 >, < 0, 1, 0 >, < 52.0811, 27.5, -67.1885 >, < 0, 1, 0 >, < 51.9665, 27.5, -67.8383 >, < 0, 1, 0 > }
smooth_triangle { < 52.0811, 27.5, -67.1885 >, < 0.202254, 0, 0.979333 >, < 52.0811, 17.5, -67.1885 >, < 0.144857, 0, 0.989453 >, < 52.1922, 17.5, -67.2183 >, < 0.314454, 0, 0.949273 > }
smooth_triangle { < 52.1922, 17.5, -67.2183 >, < 0.314454, 0, 0.949273 >, < 52.1922, 27.5, -67.2183 >, < 0.36925, 0, 0.92933 >, < 52.0811, 27.5, -67.1885 >, < 0.202254, 0, 0.979333 > }
smooth_triangle { < 52.1922, 17.5, -67.2183 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.0811, 17.5, -67.1885 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.9665, 17.5, -67.8383 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.0811, 27.5, -67.1885 >, < 0, 1, 0 >, < 52.1922, 27.5, -67.2183 >, < 0, 1, 0 >, < 51.9665, 27.5, -67.8383 >, < 0, 1, 0 > }
smooth_triangle { < 52.1922, 27.5, -67.2183 >, < 0.36925, 0, 0.92933 >, < 52.1922, 17.5, -67.2183 >, < 0.314454, 0, 0.949273 >, < 52.2964, 17.5, -67.2669 >, < 0.474547, 0, 0.88023 > }
smooth_triangle { < 52.2964, 17.5, -67.2669 >, < 0.474547, 0, 0.88023 >, < 52.2964, 27.5, -67.2669 >, < 0.525029, 0, 0.851084 >, < 52.1922, 27.5, -67.2183 >, < 0.36925, 0, 0.92933 > }
smooth_triangle { < 52.2964, 17.5, -67.2669 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.1922, 17.5, -67.2183 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.9665, 17.5, -67.8383 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.1922, 27.5, -67.2183 >, < 0, 1, 0 >, < 52.2964, 27.5, -67.2669 >, < 0, 1, 0 >, < 51.9665, 27.5, -67.8383 >, < 0, 1, 0 > }
smooth_triangle { < 52.2964, 27.5, -67.2669 >, < 0.525029, 0, 0.851084 >, < 52.2964, 17.5, -67.2669 >, < 0.474547, 0, 0.88023 >, < 52.3906, 17.5, -67.3328 >, < 0.620184, 0, 0.784457 > }
smooth_triangle { < 52.3906, 17.5, -67.3328 >, < 0.620184, 0, 0.784457 >, < 52.3906, 27.5, -67.3328 >, < 0.664859, 0, 0.746969 >, < 52.2964, 27.5, -67.2669 >, < 0.525029, 0, 0.851084 > }
smooth_triangle { < 52.3906, 17.5, -67.3328 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.2964, 17.5, -67.2669 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.9665, 17.5, -67.8383 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.2964, 27.5, -67.2669 >, < 0, 1, 0 >, < 52.3906, 27.5, -67.3328 >, < 0, 1, 0 >, < 51.9665, 27.5, -67.8383 >, < 0, 1, 0 > }
smooth_triangle { < 52.3906, 27.5, -67.3328 >, < 0.664859, 0, 0.746969 >, < 52.3906, 17.5, -67.3328 >, < 0.620184, 0, 0.784457 >, < 52.472, 17.5, -67.4142 >, < 0.74698, 0, 0.664847 > }
smooth_triangle { < 52.472, 17.5, -67.4142 >, < 0.74698, 0, 0.664847 >, < 52.472, 27.5, -67.4142 >, < 0.784449, 0, 0.620194 >, < 52.3906, 27.5, -67.3328 >, < 0.664859, 0, 0.746969 > }
smooth_triangle { < 52.472, 17.5, -67.4142 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.3906, 17.5, -67.3328 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.9665, 17.5, -67.8383 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.3906, 27.5, -67.3328 >, < 0, 1, 0 >, < 52.472, 27.5, -67.4142 >, < 0, 1, 0 >, < 51.9665, 27.5, -67.8383 >, < 0, 1, 0 > }
smooth_triangle { < 52.472, 27.5, -67.4142 >, < 0.784449, 0, 0.620194 >, < 52.472, 17.5, -67.4142 >, < 0.74698, 0, 0.664847 >, < 52.5379, 17.5, -67.5084 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 52.5379, 17.5, -67.5084 >, < 0.851079, 0, 0.525038 >, < 52.5379, 27.5, -67.5084 >, < 0.88024, 0, 0.47453 >, < 52.472, 27.5, -67.4142 >, < 0.784449, 0, 0.620194 > }
smooth_triangle { < 52.5379, 17.5, -67.5084 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.472, 17.5, -67.4142 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.9665, 17.5, -67.8383 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.472, 27.5, -67.4142 >, < 0, 1, 0 >, < 52.5379, 27.5, -67.5084 >, < 0, 1, 0 >, < 51.9665, 27.5, -67.8383 >, < 0, 1, 0 > }
smooth_triangle { < 52.5379, 27.5, -67.5084 >, < 0.88024, 0, 0.47453 >, < 52.5379, 17.5, -67.5084 >, < 0.851079, 0, 0.525038 >, < 52.5865, 17.5, -67.6126 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 52.5865, 17.5, -67.6126 >, < 0.929328, 0, 0.369255 >, < 52.5865, 27.5, -67.6126 >, < 0.949263, 0, 0.314485 >, < 52.5379, 27.5, -67.5084 >, < 0.88024, 0, 0.47453 > }
smooth_triangle { < 52.5865, 17.5, -67.6126 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.5379, 17.5, -67.5084 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.9665, 17.5, -67.8383 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.5379, 27.5, -67.5084 >, < 0, 1, 0 >, < 52.5865, 27.5, -67.6126 >, < 0, 1, 0 >, < 51.9665, 27.5, -67.8383 >, < 0, 1, 0 > }
smooth_triangle { < 52.5865, 27.5, -67.6126 >, < 0.949263, 0, 0.314485 >, < 52.5865, 17.5, -67.6126 >, < 0.929328, 0, 0.369255 >, < 52.6163, 17.5, -67.7237 >, < 0.979324, 0, 0.202296 > }
smooth_triangle { < 52.6163, 17.5, -67.7237 >, < 0.979324, 0, 0.202296 >, < 52.6163, 27.5, -67.7237 >, < 0.98945, 0, 0.144878 >, < 52.5865, 27.5, -67.6126 >, < 0.949263, 0, 0.314485 > }
smooth_triangle { < 52.6163, 17.5, -67.7237 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.5865, 17.5, -67.6126 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.9665, 17.5, -67.8383 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.5865, 27.5, -67.6126 >, < 0, 1, 0 >, < 52.6163, 27.5, -67.7237 >, < 0, 1, 0 >, < 51.9665, 27.5, -67.8383 >, < 0, 1, 0 > }
smooth_triangle { < 52.6163, 27.5, -67.7237 >, < 0.98945, 0, 0.144878 >, < 52.6163, 17.5, -67.7237 >, < 0.979324, 0, 0.202296 >, < 52.6263, 17.5, -67.8383 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 52.6263, 17.5, -67.8383 >, < 0.999575, 0, 0.0291531 >, < 52.6263, 27.5, -67.8383 >, < 0.999575, 0, -0.0291536 >, < 52.6163, 27.5, -67.7237 >, < 0.98945, 0, 0.144878 > }
smooth_triangle { < 52.6263, 17.5, -67.8383 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.6163, 17.5, -67.7237 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.9665, 17.5, -67.8383 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.6163, 27.5, -67.7237 >, < 0, 1, 0 >, < 52.6263, 27.5, -67.8383 >, < 0, 1, 0 >, < 51.9665, 27.5, -67.8383 >, < 0, 1, 0 > }
smooth_triangle { < 55.2601, 27.5, -69.101 >, < 0.999575, 0, -0.0291536 >, < 55.2601, 17.5, -69.101 >, < 0.999575, 0, 0.0291531 >, < 55.2501, 17.5, -69.2156 >, < 0.98945, 0, -0.144878 > }
smooth_triangle { < 55.2501, 17.5, -69.2156 >, < 0.98945, 0, -0.144878 >, < 55.2501, 27.5, -69.2156 >, < 0.979324, 0, -0.202296 >, < 55.2601, 27.5, -69.101 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 55.2501, 17.5, -69.2156 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.2601, 17.5, -69.101 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6003, 17.5, -69.101 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 55.2601, 27.5, -69.101 >, < 0, 1, 0 >, < 55.2501, 27.5, -69.2156 >, < 0, 1, 0 >, < 54.6003, 27.5, -69.101 >, < 0, 1, 0 > }
smooth_triangle { < 55.2501, 27.5, -69.2156 >, < 0.979324, 0, -0.202296 >, < 55.2501, 17.5, -69.2156 >, < 0.98945, 0, -0.144878 >, < 55.2203, 17.5, -69.3267 >, < 0.949263, 0, -0.314485 > }
smooth_triangle { < 55.2203, 17.5, -69.3267 >, < 0.949263, 0, -0.314485 >, < 55.2203, 27.5, -69.3267 >, < 0.929328, 0, -0.369255 >, < 55.2501, 27.5, -69.2156 >, < 0.979324, 0, -0.202296 > }
smooth_triangle { < 55.2203, 17.5, -69.3267 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.2501, 17.5, -69.2156 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6003, 17.5, -69.101 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 55.2501, 27.5, -69.2156 >, < 0, 1, 0 >, < 55.2203, 27.5, -69.3267 >, < 0, 1, 0 >, < 54.6003, 27.5, -69.101 >, < 0, 1, 0 > }
smooth_triangle { < 55.2203, 27.5, -69.3267 >, < 0.929328, 0, -0.369255 >, < 55.2203, 17.5, -69.3267 >, < 0.949263, 0, -0.314485 >, < 55.1717, 17.5, -69.4309 >, < 0.88024, 0, -0.474529 > }
smooth_triangle { < 55.1717, 17.5, -69.4309 >, < 0.88024, 0, -0.474529 >, < 55.1717, 27.5, -69.4309 >, < 0.851079, 0, -0.525038 >, < 55.2203, 27.5, -69.3267 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 55.1717, 17.5, -69.4309 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.2203, 17.5, -69.3267 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6003, 17.5, -69.101 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 55.2203, 27.5, -69.3267 >, < 0, 1, 0 >, < 55.1717, 27.5, -69.4309 >, < 0, 1, 0 >, < 54.6003, 27.5, -69.101 >, < 0, 1, 0 > }
smooth_triangle { < 55.1717, 27.5, -69.4309 >, < 0.851079, 0, -0.525038 >, < 55.1717, 17.5, -69.4309 >, < 0.88024, 0, -0.474529 >, < 55.1057, 17.5, -69.5251 >, < 0.784449, 0, -0.620194 > }
smooth_triangle { < 55.1057, 17.5, -69.5251 >, < 0.784449, 0, -0.620194 >, < 55.1057, 27.5, -69.5251 >, < 0.74698, 0, -0.664847 >, < 55.1717, 27.5, -69.4309 >, < 0.851079, 0, -0.525038 > }
smooth_triangle { < 55.1057, 17.5, -69.5251 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.1717, 17.5, -69.4309 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6003, 17.5, -69.101 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 55.1717, 27.5, -69.4309 >, < 0, 1, 0 >, < 55.1057, 27.5, -69.5251 >, < 0, 1, 0 >, < 54.6003, 27.5, -69.101 >, < 0, 1, 0 > }
smooth_triangle { < 55.1057, 27.5, -69.5251 >, < 0.74698, 0, -0.664847 >, < 55.1057, 17.5, -69.5251 >, < 0.784449, 0, -0.620194 >, < 55.0244, 17.5, -69.6065 >, < 0.664859, 0, -0.746969 > }
smooth_triangle { < 55.0244, 17.5, -69.6065 >, < 0.664859, 0, -0.746969 >, < 55.0244, 27.5, -69.6065 >, < 0.620188, 0, -0.784453 >, < 55.1057, 27.5, -69.5251 >, < 0.74698, 0, -0.664847 > }
smooth_triangle { < 55.0244, 17.5, -69.6065 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.1057, 17.5, -69.5251 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6003, 17.5, -69.101 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 55.1057, 27.5, -69.5251 >, < 0, 1, 0 >, < 55.0244, 27.5, -69.6065 >, < 0, 1, 0 >, < 54.6003, 27.5, -69.101 >, < 0, 1, 0 > }
smooth_triangle { < 55.0244, 27.5, -69.6065 >, < 0.620188, 0, -0.784453 >, < 55.0244, 17.5, -69.6065 >, < 0.664859, 0, -0.746969 >, < 54.9302, 17.5, -69.6724 >, < 0.525029, 0, -0.851084 > }
smooth_triangle { < 54.9302, 17.5, -69.6724 >, < 0.525029, 0, -0.851084 >, < 54.9302, 27.5, -69.6724 >, < 0.474547, 0, -0.88023 >, < 55.0244, 27.5, -69.6065 >, < 0.620188, 0, -0.784453 > }
smooth_triangle { < 54.9302, 17.5, -69.6724 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.0244, 17.5, -69.6065 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6003, 17.5, -69.101 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 55.0244, 27.5, -69.6065 >, < 0, 1, 0 >, < 54.9302, 27.5, -69.6724 >, < 0, 1, 0 >, < 54.6003, 27.5, -69.101 >, < 0, 1, 0 > }
smooth_triangle { < 54.9302, 27.5, -69.6724 >, < 0.474547, 0, -0.88023 >, < 54.9302, 17.5, -69.6724 >, < 0.525029, 0, -0.851084 >, < 54.8259, 17.5, -69.7211 >, < 0.36925, 0, -0.92933 > }
smooth_triangle { < 54.8259, 17.5, -69.7211 >, < 0.36925, 0, -0.92933 >, < 54.8259, 27.5, -69.7211 >, < 0.314454, 0, -0.949273 >, < 54.9302, 27.5, -69.6724 >, < 0.474547, 0, -0.88023 > }
smooth_triangle { < 54.8259, 17.5, -69.7211 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.9302, 17.5, -69.6724 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6003, 17.5, -69.101 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.9302, 27.5, -69.6724 >, < 0, 1, 0 >, < 54.8259, 27.5, -69.7211 >, < 0, 1, 0 >, < 54.6003, 27.5, -69.101 >, < 0, 1, 0 > }
smooth_triangle { < 54.8259, 27.5, -69.7211 >, < 0.314454, 0, -0.949273 >, < 54.8259, 17.5, -69.7211 >, < 0.36925, 0, -0.92933 >, < 54.7148, 17.5, -69.7508 >, < 0.202254, 0, -0.979333 > }
smooth_triangle { < 54.7148, 17.5, -69.7508 >, < 0.202254, 0, -0.979333 >, < 54.7148, 27.5, -69.7508 >, < 0.144857, 0, -0.989453 >, < 54.8259, 27.5, -69.7211 >, < 0.314454, 0, -0.949273 > }
smooth_triangle { < 54.7148, 17.5, -69.7508 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.8259, 17.5, -69.7211 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6003, 17.5, -69.101 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.8259, 27.5, -69.7211 >, < 0, 1, 0 >, < 54.7148, 27.5, -69.7508 >, < 0, 1, 0 >, < 54.6003, 27.5, -69.101 >, < 0, 1, 0 > }
smooth_triangle { < 54.7148, 27.5, -69.7508 >, < 0.144857, 0, -0.989453 >, < 54.7148, 17.5, -69.7508 >, < 0.202254, 0, -0.979333 >, < 54.6003, 17.5, -69.7608 >, < 0.0291526, 0, -0.999575 > }
smooth_triangle { < 54.6003, 17.5, -69.7608 >, < 0.0291526, 0, -0.999575 >, < 54.6003, 27.5, -69.7608 >, < -0.0291526, 0, -0.999575 >, < 54.7148, 27.5, -69.7508 >, < 0.144857, 0, -0.989453 > }
smooth_triangle { < 54.6003, 17.5, -69.7608 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.7148, 17.5, -69.7508 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6003, 17.5, -69.101 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.7148, 27.5, -69.7508 >, < 0, 1, 0 >, < 54.6003, 27.5, -69.7608 >, < 0, 1, 0 >, < 54.6003, 27.5, -69.101 >, < 0, 1, 0 > }
smooth_triangle { < 54.6003, 27.5, -69.7608 >, < -0.0291526, 0, -0.999575 >, < 54.6003, 17.5, -69.7608 >, < 0.0291526, 0, -0.999575 >, < 54.4857, 17.5, -69.7508 >, < -0.144866, 0, -0.989451 > }
smooth_triangle { < 54.4857, 17.5, -69.7508 >, < -0.144866, 0, -0.989451 >, < 54.4857, 27.5, -69.7508 >, < -0.202254, 0, -0.979333 >, < 54.6003, 27.5, -69.7608 >, < -0.0291526, 0, -0.999575 > }
smooth_triangle { < 54.4857, 17.5, -69.7508 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6003, 17.5, -69.7608 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6003, 17.5, -69.101 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.6003, 27.5, -69.7608 >, < 0, 1, 0 >, < 54.4857, 27.5, -69.7508 >, < 0, 1, 0 >, < 54.6003, 27.5, -69.101 >, < 0, 1, 0 > }
smooth_triangle { < 54.4857, 27.5, -69.7508 >, < -0.202254, 0, -0.979333 >, < 54.4857, 17.5, -69.7508 >, < -0.144866, 0, -0.989451 >, < 54.3746, 17.5, -69.7211 >, < -0.314454, 0, -0.949273 > }
smooth_triangle { < 54.3746, 17.5, -69.7211 >, < -0.314454, 0, -0.949273 >, < 54.3746, 27.5, -69.7211 >, < -0.36925, 0, -0.92933 >, < 54.4857, 27.5, -69.7508 >, < -0.202254, 0, -0.979333 > }
smooth_triangle { < 54.3746, 17.5, -69.7211 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.4857, 17.5, -69.7508 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6003, 17.5, -69.101 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.4857, 27.5, -69.7508 >, < 0, 1, 0 >, < 54.3746, 27.5, -69.7211 >, < 0, 1, 0 >, < 54.6003, 27.5, -69.101 >, < 0, 1, 0 > }
smooth_triangle { < 54.3746, 27.5, -69.7211 >, < -0.36925, 0, -0.92933 >, < 54.3746, 17.5, -69.7211 >, < -0.314454, 0, -0.949273 >, < 54.2704, 17.5, -69.6724 >, < -0.474547, 0, -0.88023 > }
smooth_triangle { < 54.2704, 17.5, -69.6724 >, < -0.474547, 0, -0.88023 >, < 54.2704, 27.5, -69.6724 >, < -0.525029, 0, -0.851084 >, < 54.3746, 27.5, -69.7211 >, < -0.36925, 0, -0.92933 > }
smooth_triangle { < 54.2704, 17.5, -69.6724 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.3746, 17.5, -69.7211 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6003, 17.5, -69.101 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.3746, 27.5, -69.7211 >, < 0, 1, 0 >, < 54.2704, 27.5, -69.6724 >, < 0, 1, 0 >, < 54.6003, 27.5, -69.101 >, < 0, 1, 0 > }
smooth_triangle { < 54.2704, 27.5, -69.6724 >, < -0.525029, 0, -0.851084 >, < 54.2704, 17.5, -69.6724 >, < -0.474547, 0, -0.88023 >, < 54.1762, 17.5, -69.6065 >, < -0.620188, 0, -0.784453 > }
smooth_triangle { < 54.1762, 17.5, -69.6065 >, < -0.620188, 0, -0.784453 >, < 54.1762, 27.5, -69.6065 >, < -0.664859, 0, -0.746969 >, < 54.2704, 27.5, -69.6724 >, < -0.525029, 0, -0.851084 > }
smooth_triangle { < 54.1762, 17.5, -69.6065 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.2704, 17.5, -69.6724 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6003, 17.5, -69.101 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.2704, 27.5, -69.6724 >, < 0, 1, 0 >, < 54.1762, 27.5, -69.6065 >, < 0, 1, 0 >, < 54.6003, 27.5, -69.101 >, < 0, 1, 0 > }
smooth_triangle { < 54.1762, 27.5, -69.6065 >, < -0.664859, 0, -0.746969 >, < 54.1762, 17.5, -69.6065 >, < -0.620188, 0, -0.784453 >, < 54.0948, 17.5, -69.5251 >, < -0.74698, 0, -0.664847 > }
smooth_triangle { < 54.0948, 17.5, -69.5251 >, < -0.74698, 0, -0.664847 >, < 54.0948, 27.5, -69.5251 >, < -0.784449, 0, -0.620194 >, < 54.1762, 27.5, -69.6065 >, < -0.664859, 0, -0.746969 > }
smooth_triangle { < 54.0948, 17.5, -69.5251 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.1762, 17.5, -69.6065 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6003, 17.5, -69.101 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.1762, 27.5, -69.6065 >, < 0, 1, 0 >, < 54.0948, 27.5, -69.5251 >, < 0, 1, 0 >, < 54.6003, 27.5, -69.101 >, < 0, 1, 0 > }
smooth_triangle { < 54.0948, 27.5, -69.5251 >, < -0.784449, 0, -0.620194 >, < 54.0948, 17.5, -69.5251 >, < -0.74698, 0, -0.664847 >, < 54.0289, 17.5, -69.4309 >, < -0.851079, 0, -0.525038 > }
smooth_triangle { < 54.0289, 17.5, -69.4309 >, < -0.851079, 0, -0.525038 >, < 54.0289, 27.5, -69.4309 >, < -0.88024, 0, -0.47453 >, < 54.0948, 27.5, -69.5251 >, < -0.784449, 0, -0.620194 > }
smooth_triangle { < 54.0289, 17.5, -69.4309 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.0948, 17.5, -69.5251 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6003, 17.5, -69.101 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.0948, 27.5, -69.5251 >, < 0, 1, 0 >, < 54.0289, 27.5, -69.4309 >, < 0, 1, 0 >, < 54.6003, 27.5, -69.101 >, < 0, 1, 0 > }
smooth_triangle { < 54.0289, 27.5, -69.4309 >, < -0.88024, 0, -0.47453 >, < 54.0289, 17.5, -69.4309 >, < -0.851079, 0, -0.525038 >, < 53.9803, 17.5, -69.3267 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 53.9803, 17.5, -69.3267 >, < -0.929328, 0, -0.369255 >, < 53.9803, 27.5, -69.3267 >, < -0.949263, 0, -0.314485 >, < 54.0289, 27.5, -69.4309 >, < -0.88024, 0, -0.47453 > }
smooth_triangle { < 53.9803, 17.5, -69.3267 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.0289, 17.5, -69.4309 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6003, 17.5, -69.101 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.0289, 27.5, -69.4309 >, < 0, 1, 0 >, < 53.9803, 27.5, -69.3267 >, < 0, 1, 0 >, < 54.6003, 27.5, -69.101 >, < 0, 1, 0 > }
smooth_triangle { < 53.9803, 27.5, -69.3267 >, < -0.949263, 0, -0.314485 >, < 53.9803, 17.5, -69.3267 >, < -0.929328, 0, -0.369255 >, < 53.9505, 17.5, -69.2156 >, < -0.979324, 0, -0.202296 > }
smooth_triangle { < 53.9505, 17.5, -69.2156 >, < -0.979324, 0, -0.202296 >, < 53.9505, 27.5, -69.2156 >, < -0.98945, 0, -0.144878 >, < 53.9803, 27.5, -69.3267 >, < -0.949263, 0, -0.314485 > }
smooth_triangle { < 53.9505, 17.5, -69.2156 >, < -1.82723e-006, -1, -1.03627e-005 >, < 53.9803, 17.5, -69.3267 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6003, 17.5, -69.101 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 53.9803, 27.5, -69.3267 >, < 0, 1, 0 >, < 53.9505, 27.5, -69.2156 >, < 0, 1, 0 >, < 54.6003, 27.5, -69.101 >, < 0, 1, 0 > }
smooth_triangle { < 53.9505, 27.5, -69.2156 >, < -0.98945, 0, -0.144878 >, < 53.9505, 17.5, -69.2156 >, < -0.979324, 0, -0.202296 >, < 53.9405, 17.5, -69.101 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 53.9405, 17.5, -69.101 >, < -0.999575, 0, -0.0291536 >, < 53.9405, 27.5, -69.101 >, < -0.999575, 0, 0.0291531 >, < 53.9505, 27.5, -69.2156 >, < -0.98945, 0, -0.144878 > }
smooth_triangle { < 53.9405, 17.5, -69.101 >, < -1.82723e-006, -1, -1.03627e-005 >, < 53.9505, 17.5, -69.2156 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6003, 17.5, -69.101 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 53.9505, 27.5, -69.2156 >, < 0, 1, 0 >, < 53.9405, 27.5, -69.101 >, < 0, 1, 0 >, < 54.6003, 27.5, -69.101 >, < 0, 1, 0 > }
smooth_triangle { < 53.9405, 27.5, -69.101 >, < -0.999575, 0, 0.0291531 >, < 53.9405, 17.5, -69.101 >, < -0.999575, 0, -0.0291536 >, < 53.9505, 17.5, -68.9865 >, < -0.989451, 0, 0.144866 > }
smooth_triangle { < 53.9505, 17.5, -68.9865 >, < -0.989451, 0, 0.144866 >, < 53.9505, 27.5, -68.9865 >, < -0.979333, 0, 0.202254 >, < 53.9405, 27.5, -69.101 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 53.9505, 17.5, -68.9865 >, < -1.82723e-006, -1, -1.03627e-005 >, < 53.9405, 17.5, -69.101 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6003, 17.5, -69.101 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 53.9405, 27.5, -69.101 >, < 0, 1, 0 >, < 53.9505, 27.5, -68.9865 >, < 0, 1, 0 >, < 54.6003, 27.5, -69.101 >, < 0, 1, 0 > }
smooth_triangle { < 53.9505, 27.5, -68.9865 >, < -0.979333, 0, 0.202254 >, < 53.9505, 17.5, -68.9865 >, < -0.989451, 0, 0.144866 >, < 53.9802, 17.5, -68.8754 >, < -0.949273, 0, 0.314454 > }
smooth_triangle { < 53.9802, 17.5, -68.8754 >, < -0.949273, 0, 0.314454 >, < 53.9802, 27.5, -68.8754 >, < -0.929328, 0, 0.369255 >, < 53.9505, 27.5, -68.9865 >, < -0.979333, 0, 0.202254 > }
smooth_triangle { < 53.9802, 17.5, -68.8754 >, < -1.82723e-006, -1, -1.03627e-005 >, < 53.9505, 17.5, -68.9865 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6003, 17.5, -69.101 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 53.9505, 27.5, -68.9865 >, < 0, 1, 0 >, < 53.9802, 27.5, -68.8754 >, < 0, 1, 0 >, < 54.6003, 27.5, -69.101 >, < 0, 1, 0 > }
smooth_triangle { < 53.9802, 27.5, -68.8754 >, < -0.929328, 0, 0.369255 >, < 53.9802, 17.5, -68.8754 >, < -0.949273, 0, 0.314454 >, < 54.0289, 17.5, -68.7711 >, < -0.88023, 0, 0.474547 > }
smooth_triangle { < 54.0289, 17.5, -68.7711 >, < -0.88023, 0, 0.474547 >, < 54.0289, 27.5, -68.7711 >, < -0.851068, 0, 0.525056 >, < 53.9802, 27.5, -68.8754 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 54.0289, 17.5, -68.7711 >, < -1.82723e-006, -1, -1.03627e-005 >, < 53.9802, 17.5, -68.8754 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6003, 17.5, -69.101 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 53.9802, 27.5, -68.8754 >, < 0, 1, 0 >, < 54.0289, 27.5, -68.7711 >, < 0, 1, 0 >, < 54.6003, 27.5, -69.101 >, < 0, 1, 0 > }
smooth_triangle { < 54.0289, 27.5, -68.7711 >, < -0.851068, 0, 0.525056 >, < 54.0289, 17.5, -68.7711 >, < -0.88023, 0, 0.474547 >, < 54.0948, 17.5, -68.6769 >, < -0.784449, 0, 0.620194 > }
smooth_triangle { < 54.0948, 17.5, -68.6769 >, < -0.784449, 0, 0.620194 >, < 54.0948, 27.5, -68.6769 >, < -0.74698, 0, 0.664847 >, < 54.0289, 27.5, -68.7711 >, < -0.851068, 0, 0.525056 > }
smooth_triangle { < 54.0948, 17.5, -68.6769 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.0289, 17.5, -68.7711 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6003, 17.5, -69.101 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.0289, 27.5, -68.7711 >, < 0, 1, 0 >, < 54.0948, 27.5, -68.6769 >, < 0, 1, 0 >, < 54.6003, 27.5, -69.101 >, < 0, 1, 0 > }
smooth_triangle { < 54.0948, 27.5, -68.6769 >, < -0.74698, 0, 0.664847 >, < 54.0948, 17.5, -68.6769 >, < -0.784449, 0, 0.620194 >, < 54.1762, 17.5, -68.5956 >, < -0.664859, 0, 0.746969 > }
smooth_triangle { < 54.1762, 17.5, -68.5956 >, < -0.664859, 0, 0.746969 >, < 54.1762, 27.5, -68.5956 >, < -0.620197, 0, 0.784446 >, < 54.0948, 27.5, -68.6769 >, < -0.74698, 0, 0.664847 > }
smooth_triangle { < 54.1762, 17.5, -68.5956 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.0948, 17.5, -68.6769 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6003, 17.5, -69.101 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.0948, 27.5, -68.6769 >, < 0, 1, 0 >, < 54.1762, 27.5, -68.5956 >, < 0, 1, 0 >, < 54.6003, 27.5, -69.101 >, < 0, 1, 0 > }
smooth_triangle { < 54.1762, 27.5, -68.5956 >, < -0.620197, 0, 0.784446 >, < 54.1762, 17.5, -68.5956 >, < -0.664859, 0, 0.746969 >, < 54.2704, 17.5, -68.5296 >, < -0.525029, 0, 0.851084 > }
smooth_triangle { < 54.2704, 17.5, -68.5296 >, < -0.525029, 0, 0.851084 >, < 54.2704, 27.5, -68.5296 >, < -0.474547, 0, 0.88023 >, < 54.1762, 27.5, -68.5956 >, < -0.620197, 0, 0.784446 > }
smooth_triangle { < 54.2704, 17.5, -68.5296 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.1762, 17.5, -68.5956 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6003, 17.5, -69.101 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.1762, 27.5, -68.5956 >, < 0, 1, 0 >, < 54.2704, 27.5, -68.5296 >, < 0, 1, 0 >, < 54.6003, 27.5, -69.101 >, < 0, 1, 0 > }
smooth_triangle { < 54.2704, 27.5, -68.5296 >, < -0.474547, 0, 0.88023 >, < 54.2704, 17.5, -68.5296 >, < -0.525029, 0, 0.851084 >, < 54.3746, 17.5, -68.481 >, < -0.36925, 0, 0.92933 > }
smooth_triangle { < 54.3746, 17.5, -68.481 >, < -0.36925, 0, 0.92933 >, < 54.3746, 27.5, -68.481 >, < -0.314454, 0, 0.949273 >, < 54.2704, 27.5, -68.5296 >, < -0.474547, 0, 0.88023 > }
smooth_triangle { < 54.3746, 17.5, -68.481 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.2704, 17.5, -68.5296 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6003, 17.5, -69.101 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.2704, 27.5, -68.5296 >, < 0, 1, 0 >, < 54.3746, 27.5, -68.481 >, < 0, 1, 0 >, < 54.6003, 27.5, -69.101 >, < 0, 1, 0 > }
smooth_triangle { < 54.3746, 27.5, -68.481 >, < -0.314454, 0, 0.949273 >, < 54.3746, 17.5, -68.481 >, < -0.36925, 0, 0.92933 >, < 54.4857, 17.5, -68.4512 >, < -0.20228, 0, 0.979328 > }
smooth_triangle { < 54.4857, 17.5, -68.4512 >, < -0.20228, 0, 0.979328 >, < 54.4857, 27.5, -68.4512 >, < -0.144857, 0, 0.989453 >, < 54.3746, 27.5, -68.481 >, < -0.314454, 0, 0.949273 > }
smooth_triangle { < 54.4857, 17.5, -68.4512 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.3746, 17.5, -68.481 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6003, 17.5, -69.101 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.3746, 27.5, -68.481 >, < 0, 1, 0 >, < 54.4857, 27.5, -68.4512 >, < 0, 1, 0 >, < 54.6003, 27.5, -69.101 >, < 0, 1, 0 > }
smooth_triangle { < 54.4857, 27.5, -68.4512 >, < -0.144857, 0, 0.989453 >, < 54.4857, 17.5, -68.4512 >, < -0.20228, 0, 0.979328 >, < 54.6003, 17.5, -68.4412 >, < -0.0291526, 0, 0.999575 > }
smooth_triangle { < 54.6003, 17.5, -68.4412 >, < -0.0291526, 0, 0.999575 >, < 54.6003, 27.5, -68.4412 >, < 0.0291526, 0, 0.999575 >, < 54.4857, 27.5, -68.4512 >, < -0.144857, 0, 0.989453 > }
smooth_triangle { < 54.6003, 17.5, -68.4412 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.4857, 17.5, -68.4512 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6003, 17.5, -69.101 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.4857, 27.5, -68.4512 >, < 0, 1, 0 >, < 54.6003, 27.5, -68.4412 >, < 0, 1, 0 >, < 54.6003, 27.5, -69.101 >, < 0, 1, 0 > }
smooth_triangle { < 54.6003, 27.5, -68.4412 >, < 0.0291526, 0, 0.999575 >, < 54.6003, 17.5, -68.4412 >, < -0.0291526, 0, 0.999575 >, < 54.7148, 17.5, -68.4512 >, < 0.144857, 0, 0.989453 > }
smooth_triangle { < 54.7148, 17.5, -68.4512 >, < 0.144857, 0, 0.989453 >, < 54.7148, 27.5, -68.4512 >, < 0.202254, 0, 0.979333 >, < 54.6003, 27.5, -68.4412 >, < 0.0291526, 0, 0.999575 > }
smooth_triangle { < 54.7148, 17.5, -68.4512 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6003, 17.5, -68.4412 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6003, 17.5, -69.101 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.6003, 27.5, -68.4412 >, < 0, 1, 0 >, < 54.7148, 27.5, -68.4512 >, < 0, 1, 0 >, < 54.6003, 27.5, -69.101 >, < 0, 1, 0 > }
smooth_triangle { < 54.7148, 27.5, -68.4512 >, < 0.202254, 0, 0.979333 >, < 54.7148, 17.5, -68.4512 >, < 0.144857, 0, 0.989453 >, < 54.8259, 17.5, -68.481 >, < 0.314454, 0, 0.949273 > }
smooth_triangle { < 54.8259, 17.5, -68.481 >, < 0.314454, 0, 0.949273 >, < 54.8259, 27.5, -68.481 >, < 0.36925, 0, 0.92933 >, < 54.7148, 27.5, -68.4512 >, < 0.202254, 0, 0.979333 > }
smooth_triangle { < 54.8259, 17.5, -68.481 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.7148, 17.5, -68.4512 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6003, 17.5, -69.101 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.7148, 27.5, -68.4512 >, < 0, 1, 0 >, < 54.8259, 27.5, -68.481 >, < 0, 1, 0 >, < 54.6003, 27.5, -69.101 >, < 0, 1, 0 > }
smooth_triangle { < 54.8259, 27.5, -68.481 >, < 0.36925, 0, 0.92933 >, < 54.8259, 17.5, -68.481 >, < 0.314454, 0, 0.949273 >, < 54.9302, 17.5, -68.5296 >, < 0.474547, 0, 0.88023 > }
smooth_triangle { < 54.9302, 17.5, -68.5296 >, < 0.474547, 0, 0.88023 >, < 54.9302, 27.5, -68.5296 >, < 0.525029, 0, 0.851084 >, < 54.8259, 27.5, -68.481 >, < 0.36925, 0, 0.92933 > }
smooth_triangle { < 54.9302, 17.5, -68.5296 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.8259, 17.5, -68.481 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6003, 17.5, -69.101 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.8259, 27.5, -68.481 >, < 0, 1, 0 >, < 54.9302, 27.5, -68.5296 >, < 0, 1, 0 >, < 54.6003, 27.5, -69.101 >, < 0, 1, 0 > }
smooth_triangle { < 54.9302, 27.5, -68.5296 >, < 0.525029, 0, 0.851084 >, < 54.9302, 17.5, -68.5296 >, < 0.474547, 0, 0.88023 >, < 55.0244, 17.5, -68.5956 >, < 0.620184, 0, 0.784457 > }
smooth_triangle { < 55.0244, 17.5, -68.5956 >, < 0.620184, 0, 0.784457 >, < 55.0244, 27.5, -68.5956 >, < 0.664859, 0, 0.746969 >, < 54.9302, 27.5, -68.5296 >, < 0.525029, 0, 0.851084 > }
smooth_triangle { < 55.0244, 17.5, -68.5956 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.9302, 17.5, -68.5296 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6003, 17.5, -69.101 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.9302, 27.5, -68.5296 >, < 0, 1, 0 >, < 55.0244, 27.5, -68.5956 >, < 0, 1, 0 >, < 54.6003, 27.5, -69.101 >, < 0, 1, 0 > }
smooth_triangle { < 55.0244, 27.5, -68.5956 >, < 0.664859, 0, 0.746969 >, < 55.0244, 17.5, -68.5956 >, < 0.620184, 0, 0.784457 >, < 55.1057, 17.5, -68.6769 >, < 0.74698, 0, 0.664847 > }
smooth_triangle { < 55.1057, 17.5, -68.6769 >, < 0.74698, 0, 0.664847 >, < 55.1057, 27.5, -68.6769 >, < 0.784449, 0, 0.620194 >, < 55.0244, 27.5, -68.5956 >, < 0.664859, 0, 0.746969 > }
smooth_triangle { < 55.1057, 17.5, -68.6769 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.0244, 17.5, -68.5956 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6003, 17.5, -69.101 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 55.0244, 27.5, -68.5956 >, < 0, 1, 0 >, < 55.1057, 27.5, -68.6769 >, < 0, 1, 0 >, < 54.6003, 27.5, -69.101 >, < 0, 1, 0 > }
smooth_triangle { < 55.1057, 27.5, -68.6769 >, < 0.784449, 0, 0.620194 >, < 55.1057, 17.5, -68.6769 >, < 0.74698, 0, 0.664847 >, < 55.1717, 17.5, -68.7711 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 55.1717, 17.5, -68.7711 >, < 0.851079, 0, 0.525038 >, < 55.1717, 27.5, -68.7711 >, < 0.88024, 0, 0.47453 >, < 55.1057, 27.5, -68.6769 >, < 0.784449, 0, 0.620194 > }
smooth_triangle { < 55.1717, 17.5, -68.7711 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.1057, 17.5, -68.6769 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6003, 17.5, -69.101 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 55.1057, 27.5, -68.6769 >, < 0, 1, 0 >, < 55.1717, 27.5, -68.7711 >, < 0, 1, 0 >, < 54.6003, 27.5, -69.101 >, < 0, 1, 0 > }
smooth_triangle { < 55.1717, 27.5, -68.7711 >, < 0.88024, 0, 0.47453 >, < 55.1717, 17.5, -68.7711 >, < 0.851079, 0, 0.525038 >, < 55.2203, 17.5, -68.8754 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 55.2203, 17.5, -68.8754 >, < 0.929328, 0, 0.369255 >, < 55.2203, 27.5, -68.8754 >, < 0.949263, 0, 0.314485 >, < 55.1717, 27.5, -68.7711 >, < 0.88024, 0, 0.47453 > }
smooth_triangle { < 55.2203, 17.5, -68.8754 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.1717, 17.5, -68.7711 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6003, 17.5, -69.101 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 55.1717, 27.5, -68.7711 >, < 0, 1, 0 >, < 55.2203, 27.5, -68.8754 >, < 0, 1, 0 >, < 54.6003, 27.5, -69.101 >, < 0, 1, 0 > }
smooth_triangle { < 55.2203, 27.5, -68.8754 >, < 0.949263, 0, 0.314485 >, < 55.2203, 17.5, -68.8754 >, < 0.929328, 0, 0.369255 >, < 55.2501, 17.5, -68.9865 >, < 0.979324, 0, 0.202296 > }
smooth_triangle { < 55.2501, 17.5, -68.9865 >, < 0.979324, 0, 0.202296 >, < 55.2501, 27.5, -68.9865 >, < 0.98945, 0, 0.144878 >, < 55.2203, 27.5, -68.8754 >, < 0.949263, 0, 0.314485 > }
smooth_triangle { < 55.2501, 17.5, -68.9865 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.2203, 17.5, -68.8754 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6003, 17.5, -69.101 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 55.2203, 27.5, -68.8754 >, < 0, 1, 0 >, < 55.2501, 27.5, -68.9865 >, < 0, 1, 0 >, < 54.6003, 27.5, -69.101 >, < 0, 1, 0 > }
smooth_triangle { < 55.2501, 27.5, -68.9865 >, < 0.98945, 0, 0.144878 >, < 55.2501, 17.5, -68.9865 >, < 0.979324, 0, 0.202296 >, < 55.2601, 17.5, -69.101 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 55.2601, 17.5, -69.101 >, < 0.999575, 0, 0.0291531 >, < 55.2601, 27.5, -69.101 >, < 0.999575, 0, -0.0291536 >, < 55.2501, 27.5, -68.9865 >, < 0.98945, 0, 0.144878 > }
smooth_triangle { < 55.2601, 17.5, -69.101 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.2501, 17.5, -68.9865 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6003, 17.5, -69.101 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 55.2501, 27.5, -68.9865 >, < 0, 1, 0 >, < 55.2601, 27.5, -69.101 >, < 0, 1, 0 >, < 54.6003, 27.5, -69.101 >, < 0, 1, 0 > }
smooth_triangle { < 58.0731, 27.5, -69.8872 >, < 0.999575, 0, -0.0291536 >, < 58.0731, 17.5, -69.8872 >, < 0.999575, 0, 0.0291531 >, < 58.0631, 17.5, -70.0018 >, < 0.98945, 0, -0.144878 > }
smooth_triangle { < 58.0631, 17.5, -70.0018 >, < 0.98945, 0, -0.144878 >, < 58.0631, 27.5, -70.0018 >, < 0.979324, 0, -0.202296 >, < 58.0731, 27.5, -69.8872 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 58.0631, 17.5, -70.0018 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.0731, 17.5, -69.8872 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4133, 17.5, -69.8872 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.0731, 27.5, -69.8872 >, < 0, 1, 0 >, < 58.0631, 27.5, -70.0018 >, < 0, 1, 0 >, < 57.4133, 27.5, -69.8872 >, < 0, 1, 0 > }
smooth_triangle { < 58.0631, 27.5, -70.0018 >, < 0.979324, 0, -0.202296 >, < 58.0631, 17.5, -70.0018 >, < 0.98945, 0, -0.144878 >, < 58.0333, 17.5, -70.1129 >, < 0.949263, 0, -0.314485 > }
smooth_triangle { < 58.0333, 17.5, -70.1129 >, < 0.949263, 0, -0.314485 >, < 58.0333, 27.5, -70.1129 >, < 0.929328, 0, -0.369255 >, < 58.0631, 27.5, -70.0018 >, < 0.979324, 0, -0.202296 > }
smooth_triangle { < 58.0333, 17.5, -70.1129 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.0631, 17.5, -70.0018 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4133, 17.5, -69.8872 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.0631, 27.5, -70.0018 >, < 0, 1, 0 >, < 58.0333, 27.5, -70.1129 >, < 0, 1, 0 >, < 57.4133, 27.5, -69.8872 >, < 0, 1, 0 > }
smooth_triangle { < 58.0333, 27.5, -70.1129 >, < 0.929328, 0, -0.369255 >, < 58.0333, 17.5, -70.1129 >, < 0.949263, 0, -0.314485 >, < 57.9847, 17.5, -70.2171 >, < 0.88024, 0, -0.474529 > }
smooth_triangle { < 57.9847, 17.5, -70.2171 >, < 0.88024, 0, -0.474529 >, < 57.9847, 27.5, -70.2171 >, < 0.851079, 0, -0.525038 >, < 58.0333, 27.5, -70.1129 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 57.9847, 17.5, -70.2171 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.0333, 17.5, -70.1129 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4133, 17.5, -69.8872 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.0333, 27.5, -70.1129 >, < 0, 1, 0 >, < 57.9847, 27.5, -70.2171 >, < 0, 1, 0 >, < 57.4133, 27.5, -69.8872 >, < 0, 1, 0 > }
smooth_triangle { < 57.9847, 27.5, -70.2171 >, < 0.851079, 0, -0.525038 >, < 57.9847, 17.5, -70.2171 >, < 0.88024, 0, -0.474529 >, < 57.9188, 17.5, -70.3114 >, < 0.784449, 0, -0.620194 > }
smooth_triangle { < 57.9188, 17.5, -70.3114 >, < 0.784449, 0, -0.620194 >, < 57.9188, 27.5, -70.3114 >, < 0.74698, 0, -0.664847 >, < 57.9847, 27.5, -70.2171 >, < 0.851079, 0, -0.525038 > }
smooth_triangle { < 57.9188, 17.5, -70.3114 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.9847, 17.5, -70.2171 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4133, 17.5, -69.8872 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.9847, 27.5, -70.2171 >, < 0, 1, 0 >, < 57.9188, 27.5, -70.3114 >, < 0, 1, 0 >, < 57.4133, 27.5, -69.8872 >, < 0, 1, 0 > }
smooth_triangle { < 57.9188, 27.5, -70.3114 >, < 0.74698, 0, -0.664847 >, < 57.9188, 17.5, -70.3114 >, < 0.784449, 0, -0.620194 >, < 57.8374, 17.5, -70.3927 >, < 0.664859, 0, -0.746969 > }
smooth_triangle { < 57.8374, 17.5, -70.3927 >, < 0.664859, 0, -0.746969 >, < 57.8374, 27.5, -70.3927 >, < 0.620188, 0, -0.784453 >, < 57.9188, 27.5, -70.3114 >, < 0.74698, 0, -0.664847 > }
smooth_triangle { < 57.8374, 17.5, -70.3927 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.9188, 17.5, -70.3114 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4133, 17.5, -69.8872 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.9188, 27.5, -70.3114 >, < 0, 1, 0 >, < 57.8374, 27.5, -70.3927 >, < 0, 1, 0 >, < 57.4133, 27.5, -69.8872 >, < 0, 1, 0 > }
smooth_triangle { < 57.8374, 27.5, -70.3927 >, < 0.620188, 0, -0.784453 >, < 57.8374, 17.5, -70.3927 >, < 0.664859, 0, -0.746969 >, < 57.7432, 17.5, -70.4587 >, < 0.525029, 0, -0.851084 > }
smooth_triangle { < 57.7432, 17.5, -70.4587 >, < 0.525029, 0, -0.851084 >, < 57.7432, 27.5, -70.4587 >, < 0.474547, 0, -0.88023 >, < 57.8374, 27.5, -70.3927 >, < 0.620188, 0, -0.784453 > }
smooth_triangle { < 57.7432, 17.5, -70.4587 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.8374, 17.5, -70.3927 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4133, 17.5, -69.8872 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.8374, 27.5, -70.3927 >, < 0, 1, 0 >, < 57.7432, 27.5, -70.4587 >, < 0, 1, 0 >, < 57.4133, 27.5, -69.8872 >, < 0, 1, 0 > }
smooth_triangle { < 57.7432, 27.5, -70.4587 >, < 0.474547, 0, -0.88023 >, < 57.7432, 17.5, -70.4587 >, < 0.525029, 0, -0.851084 >, < 57.639, 17.5, -70.5073 >, < 0.36925, 0, -0.92933 > }
smooth_triangle { < 57.639, 17.5, -70.5073 >, < 0.36925, 0, -0.92933 >, < 57.639, 27.5, -70.5073 >, < 0.314454, 0, -0.949273 >, < 57.7432, 27.5, -70.4587 >, < 0.474547, 0, -0.88023 > }
smooth_triangle { < 57.639, 17.5, -70.5073 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7432, 17.5, -70.4587 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4133, 17.5, -69.8872 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.7432, 27.5, -70.4587 >, < 0, 1, 0 >, < 57.639, 27.5, -70.5073 >, < 0, 1, 0 >, < 57.4133, 27.5, -69.8872 >, < 0, 1, 0 > }
smooth_triangle { < 57.639, 27.5, -70.5073 >, < 0.314454, 0, -0.949273 >, < 57.639, 17.5, -70.5073 >, < 0.36925, 0, -0.92933 >, < 57.5279, 17.5, -70.537 >, < 0.202254, 0, -0.979333 > }
smooth_triangle { < 57.5279, 17.5, -70.537 >, < 0.202254, 0, -0.979333 >, < 57.5279, 27.5, -70.537 >, < 0.144857, 0, -0.989453 >, < 57.639, 27.5, -70.5073 >, < 0.314454, 0, -0.949273 > }
smooth_triangle { < 57.5279, 17.5, -70.537 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.639, 17.5, -70.5073 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4133, 17.5, -69.8872 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.639, 27.5, -70.5073 >, < 0, 1, 0 >, < 57.5279, 27.5, -70.537 >, < 0, 1, 0 >, < 57.4133, 27.5, -69.8872 >, < 0, 1, 0 > }
smooth_triangle { < 57.5279, 27.5, -70.537 >, < 0.144857, 0, -0.989453 >, < 57.5279, 17.5, -70.537 >, < 0.202254, 0, -0.979333 >, < 57.4133, 17.5, -70.5471 >, < 0.0291526, 0, -0.999575 > }
smooth_triangle { < 57.4133, 17.5, -70.5471 >, < 0.0291526, 0, -0.999575 >, < 57.4133, 27.5, -70.5471 >, < -0.0291526, 0, -0.999575 >, < 57.5279, 27.5, -70.537 >, < 0.144857, 0, -0.989453 > }
smooth_triangle { < 57.4133, 17.5, -70.5471 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.5279, 17.5, -70.537 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4133, 17.5, -69.8872 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.5279, 27.5, -70.537 >, < 0, 1, 0 >, < 57.4133, 27.5, -70.5471 >, < 0, 1, 0 >, < 57.4133, 27.5, -69.8872 >, < 0, 1, 0 > }
smooth_triangle { < 57.4133, 27.5, -70.5471 >, < -0.0291526, 0, -0.999575 >, < 57.4133, 17.5, -70.5471 >, < 0.0291526, 0, -0.999575 >, < 57.2987, 17.5, -70.537 >, < -0.144866, 0, -0.989451 > }
smooth_triangle { < 57.2987, 17.5, -70.537 >, < -0.144866, 0, -0.989451 >, < 57.2987, 27.5, -70.537 >, < -0.202254, 0, -0.979333 >, < 57.4133, 27.5, -70.5471 >, < -0.0291526, 0, -0.999575 > }
smooth_triangle { < 57.2987, 17.5, -70.537 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4133, 17.5, -70.5471 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4133, 17.5, -69.8872 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.4133, 27.5, -70.5471 >, < 0, 1, 0 >, < 57.2987, 27.5, -70.537 >, < 0, 1, 0 >, < 57.4133, 27.5, -69.8872 >, < 0, 1, 0 > }
smooth_triangle { < 57.2987, 27.5, -70.537 >, < -0.202254, 0, -0.979333 >, < 57.2987, 17.5, -70.537 >, < -0.144866, 0, -0.989451 >, < 57.1876, 17.5, -70.5073 >, < -0.314454, 0, -0.949273 > }
smooth_triangle { < 57.1876, 17.5, -70.5073 >, < -0.314454, 0, -0.949273 >, < 57.1876, 27.5, -70.5073 >, < -0.36925, 0, -0.92933 >, < 57.2987, 27.5, -70.537 >, < -0.202254, 0, -0.979333 > }
smooth_triangle { < 57.1876, 17.5, -70.5073 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.2987, 17.5, -70.537 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4133, 17.5, -69.8872 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.2987, 27.5, -70.537 >, < 0, 1, 0 >, < 57.1876, 27.5, -70.5073 >, < 0, 1, 0 >, < 57.4133, 27.5, -69.8872 >, < 0, 1, 0 > }
smooth_triangle { < 57.1876, 27.5, -70.5073 >, < -0.36925, 0, -0.92933 >, < 57.1876, 17.5, -70.5073 >, < -0.314454, 0, -0.949273 >, < 57.0834, 17.5, -70.4587 >, < -0.474547, 0, -0.88023 > }
smooth_triangle { < 57.0834, 17.5, -70.4587 >, < -0.474547, 0, -0.88023 >, < 57.0834, 27.5, -70.4587 >, < -0.525029, 0, -0.851084 >, < 57.1876, 27.5, -70.5073 >, < -0.36925, 0, -0.92933 > }
smooth_triangle { < 57.0834, 17.5, -70.4587 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.1876, 17.5, -70.5073 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4133, 17.5, -69.8872 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.1876, 27.5, -70.5073 >, < 0, 1, 0 >, < 57.0834, 27.5, -70.4587 >, < 0, 1, 0 >, < 57.4133, 27.5, -69.8872 >, < 0, 1, 0 > }
smooth_triangle { < 57.0834, 27.5, -70.4587 >, < -0.525029, 0, -0.851084 >, < 57.0834, 17.5, -70.4587 >, < -0.474547, 0, -0.88023 >, < 56.9892, 17.5, -70.3927 >, < -0.620188, 0, -0.784453 > }
smooth_triangle { < 56.9892, 17.5, -70.3927 >, < -0.620188, 0, -0.784453 >, < 56.9892, 27.5, -70.3927 >, < -0.664859, 0, -0.746969 >, < 57.0834, 27.5, -70.4587 >, < -0.525029, 0, -0.851084 > }
smooth_triangle { < 56.9892, 17.5, -70.3927 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.0834, 17.5, -70.4587 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4133, 17.5, -69.8872 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.0834, 27.5, -70.4587 >, < 0, 1, 0 >, < 56.9892, 27.5, -70.3927 >, < 0, 1, 0 >, < 57.4133, 27.5, -69.8872 >, < 0, 1, 0 > }
smooth_triangle { < 56.9892, 27.5, -70.3927 >, < -0.664859, 0, -0.746969 >, < 56.9892, 17.5, -70.3927 >, < -0.620188, 0, -0.784453 >, < 56.9079, 17.5, -70.3114 >, < -0.74698, 0, -0.664847 > }
smooth_triangle { < 56.9079, 17.5, -70.3114 >, < -0.74698, 0, -0.664847 >, < 56.9079, 27.5, -70.3114 >, < -0.784449, 0, -0.620194 >, < 56.9892, 27.5, -70.3927 >, < -0.664859, 0, -0.746969 > }
smooth_triangle { < 56.9079, 17.5, -70.3114 >, < -1.82723e-006, -1, -1.03627e-005 >, < 56.9892, 17.5, -70.3927 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4133, 17.5, -69.8872 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 56.9892, 27.5, -70.3927 >, < 0, 1, 0 >, < 56.9079, 27.5, -70.3114 >, < 0, 1, 0 >, < 57.4133, 27.5, -69.8872 >, < 0, 1, 0 > }
smooth_triangle { < 56.9079, 27.5, -70.3114 >, < -0.784449, 0, -0.620194 >, < 56.9079, 17.5, -70.3114 >, < -0.74698, 0, -0.664847 >, < 56.8419, 17.5, -70.2171 >, < -0.851079, 0, -0.525038 > }
smooth_triangle { < 56.8419, 17.5, -70.2171 >, < -0.851079, 0, -0.525038 >, < 56.8419, 27.5, -70.2171 >, < -0.88024, 0, -0.47453 >, < 56.9079, 27.5, -70.3114 >, < -0.784449, 0, -0.620194 > }
smooth_triangle { < 56.8419, 17.5, -70.2171 >, < -1.82723e-006, -1, -1.03627e-005 >, < 56.9079, 17.5, -70.3114 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4133, 17.5, -69.8872 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 56.9079, 27.5, -70.3114 >, < 0, 1, 0 >, < 56.8419, 27.5, -70.2171 >, < 0, 1, 0 >, < 57.4133, 27.5, -69.8872 >, < 0, 1, 0 > }
smooth_triangle { < 56.8419, 27.5, -70.2171 >, < -0.88024, 0, -0.47453 >, < 56.8419, 17.5, -70.2171 >, < -0.851079, 0, -0.525038 >, < 56.7933, 17.5, -70.1129 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 56.7933, 17.5, -70.1129 >, < -0.929328, 0, -0.369255 >, < 56.7933, 27.5, -70.1129 >, < -0.949263, 0, -0.314485 >, < 56.8419, 27.5, -70.2171 >, < -0.88024, 0, -0.47453 > }
smooth_triangle { < 56.7933, 17.5, -70.1129 >, < -1.82723e-006, -1, -1.03627e-005 >, < 56.8419, 17.5, -70.2171 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4133, 17.5, -69.8872 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 56.8419, 27.5, -70.2171 >, < 0, 1, 0 >, < 56.7933, 27.5, -70.1129 >, < 0, 1, 0 >, < 57.4133, 27.5, -69.8872 >, < 0, 1, 0 > }
smooth_triangle { < 56.7933, 27.5, -70.1129 >, < -0.949263, 0, -0.314485 >, < 56.7933, 17.5, -70.1129 >, < -0.929328, 0, -0.369255 >, < 56.7635, 17.5, -70.0018 >, < -0.979324, 0, -0.202296 > }
smooth_triangle { < 56.7635, 17.5, -70.0018 >, < -0.979324, 0, -0.202296 >, < 56.7635, 27.5, -70.0018 >, < -0.98945, 0, -0.144878 >, < 56.7933, 27.5, -70.1129 >, < -0.949263, 0, -0.314485 > }
smooth_triangle { < 56.7635, 17.5, -70.0018 >, < -1.82723e-006, -1, -1.03627e-005 >, < 56.7933, 17.5, -70.1129 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4133, 17.5, -69.8872 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 56.7933, 27.5, -70.1129 >, < 0, 1, 0 >, < 56.7635, 27.5, -70.0018 >, < 0, 1, 0 >, < 57.4133, 27.5, -69.8872 >, < 0, 1, 0 > }
smooth_triangle { < 56.7635, 27.5, -70.0018 >, < -0.98945, 0, -0.144878 >, < 56.7635, 17.5, -70.0018 >, < -0.979324, 0, -0.202296 >, < 56.7535, 17.5, -69.8872 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 56.7535, 17.5, -69.8872 >, < -0.999575, 0, -0.0291536 >, < 56.7535, 27.5, -69.8872 >, < -0.999575, 0, 0.0291531 >, < 56.7635, 27.5, -70.0018 >, < -0.98945, 0, -0.144878 > }
smooth_triangle { < 56.7535, 17.5, -69.8872 >, < -1.82723e-006, -1, -1.03627e-005 >, < 56.7635, 17.5, -70.0018 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4133, 17.5, -69.8872 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 56.7635, 27.5, -70.0018 >, < 0, 1, 0 >, < 56.7535, 27.5, -69.8872 >, < 0, 1, 0 >, < 57.4133, 27.5, -69.8872 >, < 0, 1, 0 > }
smooth_triangle { < 56.7535, 27.5, -69.8872 >, < -0.999575, 0, 0.0291531 >, < 56.7535, 17.5, -69.8872 >, < -0.999575, 0, -0.0291536 >, < 56.7635, 17.5, -69.7727 >, < -0.989451, 0, 0.144866 > }
smooth_triangle { < 56.7635, 17.5, -69.7727 >, < -0.989451, 0, 0.144866 >, < 56.7635, 27.5, -69.7727 >, < -0.979333, 0, 0.202254 >, < 56.7535, 27.5, -69.8872 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 56.7635, 17.5, -69.7727 >, < -1.82723e-006, -1, -1.03627e-005 >, < 56.7535, 17.5, -69.8872 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4133, 17.5, -69.8872 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 56.7535, 27.5, -69.8872 >, < 0, 1, 0 >, < 56.7635, 27.5, -69.7727 >, < 0, 1, 0 >, < 57.4133, 27.5, -69.8872 >, < 0, 1, 0 > }
smooth_triangle { < 56.7635, 27.5, -69.7727 >, < -0.979333, 0, 0.202254 >, < 56.7635, 17.5, -69.7727 >, < -0.989451, 0, 0.144866 >, < 56.7933, 17.5, -69.6616 >, < -0.949273, 0, 0.314454 > }
smooth_triangle { < 56.7933, 17.5, -69.6616 >, < -0.949273, 0, 0.314454 >, < 56.7933, 27.5, -69.6616 >, < -0.929328, 0, 0.369255 >, < 56.7635, 27.5, -69.7727 >, < -0.979333, 0, 0.202254 > }
smooth_triangle { < 56.7933, 17.5, -69.6616 >, < -1.82723e-006, -1, -1.03627e-005 >, < 56.7635, 17.5, -69.7727 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4133, 17.5, -69.8872 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 56.7635, 27.5, -69.7727 >, < 0, 1, 0 >, < 56.7933, 27.5, -69.6616 >, < 0, 1, 0 >, < 57.4133, 27.5, -69.8872 >, < 0, 1, 0 > }
smooth_triangle { < 56.7933, 27.5, -69.6616 >, < -0.929328, 0, 0.369255 >, < 56.7933, 17.5, -69.6616 >, < -0.949273, 0, 0.314454 >, < 56.8419, 17.5, -69.5573 >, < -0.88023, 0, 0.474547 > }
smooth_triangle { < 56.8419, 17.5, -69.5573 >, < -0.88023, 0, 0.474547 >, < 56.8419, 27.5, -69.5573 >, < -0.851068, 0, 0.525056 >, < 56.7933, 27.5, -69.6616 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 56.8419, 17.5, -69.5573 >, < -1.82723e-006, -1, -1.03627e-005 >, < 56.7933, 17.5, -69.6616 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4133, 17.5, -69.8872 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 56.7933, 27.5, -69.6616 >, < 0, 1, 0 >, < 56.8419, 27.5, -69.5573 >, < 0, 1, 0 >, < 57.4133, 27.5, -69.8872 >, < 0, 1, 0 > }
smooth_triangle { < 56.8419, 27.5, -69.5573 >, < -0.851068, 0, 0.525056 >, < 56.8419, 17.5, -69.5573 >, < -0.88023, 0, 0.474547 >, < 56.9079, 17.5, -69.4631 >, < -0.784449, 0, 0.620194 > }
smooth_triangle { < 56.9079, 17.5, -69.4631 >, < -0.784449, 0, 0.620194 >, < 56.9079, 27.5, -69.4631 >, < -0.74698, 0, 0.664847 >, < 56.8419, 27.5, -69.5573 >, < -0.851068, 0, 0.525056 > }
smooth_triangle { < 56.9079, 17.5, -69.4631 >, < -1.82723e-006, -1, -1.03627e-005 >, < 56.8419, 17.5, -69.5573 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4133, 17.5, -69.8872 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 56.8419, 27.5, -69.5573 >, < 0, 1, 0 >, < 56.9079, 27.5, -69.4631 >, < 0, 1, 0 >, < 57.4133, 27.5, -69.8872 >, < 0, 1, 0 > }
smooth_triangle { < 56.9079, 27.5, -69.4631 >, < -0.74698, 0, 0.664847 >, < 56.9079, 17.5, -69.4631 >, < -0.784449, 0, 0.620194 >, < 56.9892, 17.5, -69.3818 >, < -0.664859, 0, 0.746969 > }
smooth_triangle { < 56.9892, 17.5, -69.3818 >, < -0.664859, 0, 0.746969 >, < 56.9892, 27.5, -69.3818 >, < -0.620197, 0, 0.784446 >, < 56.9079, 27.5, -69.4631 >, < -0.74698, 0, 0.664847 > }
smooth_triangle { < 56.9892, 17.5, -69.3818 >, < -1.82723e-006, -1, -1.03627e-005 >, < 56.9079, 17.5, -69.4631 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4133, 17.5, -69.8872 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 56.9079, 27.5, -69.4631 >, < 0, 1, 0 >, < 56.9892, 27.5, -69.3818 >, < 0, 1, 0 >, < 57.4133, 27.5, -69.8872 >, < 0, 1, 0 > }
smooth_triangle { < 56.9892, 27.5, -69.3818 >, < -0.620197, 0, 0.784446 >, < 56.9892, 17.5, -69.3818 >, < -0.664859, 0, 0.746969 >, < 57.0834, 17.5, -69.3158 >, < -0.525029, 0, 0.851084 > }
smooth_triangle { < 57.0834, 17.5, -69.3158 >, < -0.525029, 0, 0.851084 >, < 57.0834, 27.5, -69.3158 >, < -0.474547, 0, 0.88023 >, < 56.9892, 27.5, -69.3818 >, < -0.620197, 0, 0.784446 > }
smooth_triangle { < 57.0834, 17.5, -69.3158 >, < -1.82723e-006, -1, -1.03627e-005 >, < 56.9892, 17.5, -69.3818 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4133, 17.5, -69.8872 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 56.9892, 27.5, -69.3818 >, < 0, 1, 0 >, < 57.0834, 27.5, -69.3158 >, < 0, 1, 0 >, < 57.4133, 27.5, -69.8872 >, < 0, 1, 0 > }
smooth_triangle { < 57.0834, 27.5, -69.3158 >, < -0.474547, 0, 0.88023 >, < 57.0834, 17.5, -69.3158 >, < -0.525029, 0, 0.851084 >, < 57.1876, 17.5, -69.2672 >, < -0.36925, 0, 0.92933 > }
smooth_triangle { < 57.1876, 17.5, -69.2672 >, < -0.36925, 0, 0.92933 >, < 57.1876, 27.5, -69.2672 >, < -0.314454, 0, 0.949273 >, < 57.0834, 27.5, -69.3158 >, < -0.474547, 0, 0.88023 > }
smooth_triangle { < 57.1876, 17.5, -69.2672 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.0834, 17.5, -69.3158 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4133, 17.5, -69.8872 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.0834, 27.5, -69.3158 >, < 0, 1, 0 >, < 57.1876, 27.5, -69.2672 >, < 0, 1, 0 >, < 57.4133, 27.5, -69.8872 >, < 0, 1, 0 > }
smooth_triangle { < 57.1876, 27.5, -69.2672 >, < -0.314454, 0, 0.949273 >, < 57.1876, 17.5, -69.2672 >, < -0.36925, 0, 0.92933 >, < 57.2987, 17.5, -69.2374 >, < -0.20228, 0, 0.979328 > }
smooth_triangle { < 57.2987, 17.5, -69.2374 >, < -0.20228, 0, 0.979328 >, < 57.2987, 27.5, -69.2374 >, < -0.144857, 0, 0.989453 >, < 57.1876, 27.5, -69.2672 >, < -0.314454, 0, 0.949273 > }
smooth_triangle { < 57.2987, 17.5, -69.2374 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.1876, 17.5, -69.2672 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4133, 17.5, -69.8872 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.1876, 27.5, -69.2672 >, < 0, 1, 0 >, < 57.2987, 27.5, -69.2374 >, < 0, 1, 0 >, < 57.4133, 27.5, -69.8872 >, < 0, 1, 0 > }
smooth_triangle { < 57.2987, 27.5, -69.2374 >, < -0.144857, 0, 0.989453 >, < 57.2987, 17.5, -69.2374 >, < -0.20228, 0, 0.979328 >, < 57.4133, 17.5, -69.2274 >, < -0.0291526, 0, 0.999575 > }
smooth_triangle { < 57.4133, 17.5, -69.2274 >, < -0.0291526, 0, 0.999575 >, < 57.4133, 27.5, -69.2274 >, < 0.0291526, 0, 0.999575 >, < 57.2987, 27.5, -69.2374 >, < -0.144857, 0, 0.989453 > }
smooth_triangle { < 57.4133, 17.5, -69.2274 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.2987, 17.5, -69.2374 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4133, 17.5, -69.8872 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.2987, 27.5, -69.2374 >, < 0, 1, 0 >, < 57.4133, 27.5, -69.2274 >, < 0, 1, 0 >, < 57.4133, 27.5, -69.8872 >, < 0, 1, 0 > }
smooth_triangle { < 57.4133, 27.5, -69.2274 >, < 0.0291526, 0, 0.999575 >, < 57.4133, 17.5, -69.2274 >, < -0.0291526, 0, 0.999575 >, < 57.5279, 17.5, -69.2374 >, < 0.144857, 0, 0.989453 > }
smooth_triangle { < 57.5279, 17.5, -69.2374 >, < 0.144857, 0, 0.989453 >, < 57.5279, 27.5, -69.2374 >, < 0.202254, 0, 0.979333 >, < 57.4133, 27.5, -69.2274 >, < 0.0291526, 0, 0.999575 > }
smooth_triangle { < 57.5279, 17.5, -69.2374 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4133, 17.5, -69.2274 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4133, 17.5, -69.8872 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.4133, 27.5, -69.2274 >, < 0, 1, 0 >, < 57.5279, 27.5, -69.2374 >, < 0, 1, 0 >, < 57.4133, 27.5, -69.8872 >, < 0, 1, 0 > }
smooth_triangle { < 57.5279, 27.5, -69.2374 >, < 0.202254, 0, 0.979333 >, < 57.5279, 17.5, -69.2374 >, < 0.144857, 0, 0.989453 >, < 57.639, 17.5, -69.2672 >, < 0.314454, 0, 0.949273 > }
smooth_triangle { < 57.639, 17.5, -69.2672 >, < 0.314454, 0, 0.949273 >, < 57.639, 27.5, -69.2672 >, < 0.36925, 0, 0.92933 >, < 57.5279, 27.5, -69.2374 >, < 0.202254, 0, 0.979333 > }
smooth_triangle { < 57.639, 17.5, -69.2672 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.5279, 17.5, -69.2374 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4133, 17.5, -69.8872 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.5279, 27.5, -69.2374 >, < 0, 1, 0 >, < 57.639, 27.5, -69.2672 >, < 0, 1, 0 >, < 57.4133, 27.5, -69.8872 >, < 0, 1, 0 > }
smooth_triangle { < 57.639, 27.5, -69.2672 >, < 0.36925, 0, 0.92933 >, < 57.639, 17.5, -69.2672 >, < 0.314454, 0, 0.949273 >, < 57.7432, 17.5, -69.3158 >, < 0.474547, 0, 0.88023 > }
smooth_triangle { < 57.7432, 17.5, -69.3158 >, < 0.474547, 0, 0.88023 >, < 57.7432, 27.5, -69.3158 >, < 0.525029, 0, 0.851084 >, < 57.639, 27.5, -69.2672 >, < 0.36925, 0, 0.92933 > }
smooth_triangle { < 57.7432, 17.5, -69.3158 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.639, 17.5, -69.2672 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4133, 17.5, -69.8872 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.639, 27.5, -69.2672 >, < 0, 1, 0 >, < 57.7432, 27.5, -69.3158 >, < 0, 1, 0 >, < 57.4133, 27.5, -69.8872 >, < 0, 1, 0 > }
smooth_triangle { < 57.7432, 27.5, -69.3158 >, < 0.525029, 0, 0.851084 >, < 57.7432, 17.5, -69.3158 >, < 0.474547, 0, 0.88023 >, < 57.8374, 17.5, -69.3818 >, < 0.620184, 0, 0.784457 > }
smooth_triangle { < 57.8374, 17.5, -69.3818 >, < 0.620184, 0, 0.784457 >, < 57.8374, 27.5, -69.3818 >, < 0.664859, 0, 0.746969 >, < 57.7432, 27.5, -69.3158 >, < 0.525029, 0, 0.851084 > }
smooth_triangle { < 57.8374, 17.5, -69.3818 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7432, 17.5, -69.3158 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4133, 17.5, -69.8872 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.7432, 27.5, -69.3158 >, < 0, 1, 0 >, < 57.8374, 27.5, -69.3818 >, < 0, 1, 0 >, < 57.4133, 27.5, -69.8872 >, < 0, 1, 0 > }
smooth_triangle { < 57.8374, 27.5, -69.3818 >, < 0.664859, 0, 0.746969 >, < 57.8374, 17.5, -69.3818 >, < 0.620184, 0, 0.784457 >, < 57.9188, 17.5, -69.4631 >, < 0.74698, 0, 0.664847 > }
smooth_triangle { < 57.9188, 17.5, -69.4631 >, < 0.74698, 0, 0.664847 >, < 57.9188, 27.5, -69.4631 >, < 0.784449, 0, 0.620194 >, < 57.8374, 27.5, -69.3818 >, < 0.664859, 0, 0.746969 > }
smooth_triangle { < 57.9188, 17.5, -69.4631 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.8374, 17.5, -69.3818 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4133, 17.5, -69.8872 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.8374, 27.5, -69.3818 >, < 0, 1, 0 >, < 57.9188, 27.5, -69.4631 >, < 0, 1, 0 >, < 57.4133, 27.5, -69.8872 >, < 0, 1, 0 > }
smooth_triangle { < 57.9188, 27.5, -69.4631 >, < 0.784449, 0, 0.620194 >, < 57.9188, 17.5, -69.4631 >, < 0.74698, 0, 0.664847 >, < 57.9847, 17.5, -69.5573 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 57.9847, 17.5, -69.5573 >, < 0.851079, 0, 0.525038 >, < 57.9847, 27.5, -69.5573 >, < 0.88024, 0, 0.47453 >, < 57.9188, 27.5, -69.4631 >, < 0.784449, 0, 0.620194 > }
smooth_triangle { < 57.9847, 17.5, -69.5573 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.9188, 17.5, -69.4631 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4133, 17.5, -69.8872 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.9188, 27.5, -69.4631 >, < 0, 1, 0 >, < 57.9847, 27.5, -69.5573 >, < 0, 1, 0 >, < 57.4133, 27.5, -69.8872 >, < 0, 1, 0 > }
smooth_triangle { < 57.9847, 27.5, -69.5573 >, < 0.88024, 0, 0.47453 >, < 57.9847, 17.5, -69.5573 >, < 0.851079, 0, 0.525038 >, < 58.0333, 17.5, -69.6616 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 58.0333, 17.5, -69.6616 >, < 0.929328, 0, 0.369255 >, < 58.0333, 27.5, -69.6616 >, < 0.949263, 0, 0.314485 >, < 57.9847, 27.5, -69.5573 >, < 0.88024, 0, 0.47453 > }
smooth_triangle { < 58.0333, 17.5, -69.6616 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.9847, 17.5, -69.5573 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4133, 17.5, -69.8872 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.9847, 27.5, -69.5573 >, < 0, 1, 0 >, < 58.0333, 27.5, -69.6616 >, < 0, 1, 0 >, < 57.4133, 27.5, -69.8872 >, < 0, 1, 0 > }
smooth_triangle { < 58.0333, 27.5, -69.6616 >, < 0.949263, 0, 0.314485 >, < 58.0333, 17.5, -69.6616 >, < 0.929328, 0, 0.369255 >, < 58.0631, 17.5, -69.7727 >, < 0.979324, 0, 0.202296 > }
smooth_triangle { < 58.0631, 17.5, -69.7727 >, < 0.979324, 0, 0.202296 >, < 58.0631, 27.5, -69.7727 >, < 0.98945, 0, 0.144878 >, < 58.0333, 27.5, -69.6616 >, < 0.949263, 0, 0.314485 > }
smooth_triangle { < 58.0631, 17.5, -69.7727 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.0333, 17.5, -69.6616 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4133, 17.5, -69.8872 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.0333, 27.5, -69.6616 >, < 0, 1, 0 >, < 58.0631, 27.5, -69.7727 >, < 0, 1, 0 >, < 57.4133, 27.5, -69.8872 >, < 0, 1, 0 > }
smooth_triangle { < 58.0631, 27.5, -69.7727 >, < 0.98945, 0, 0.144878 >, < 58.0631, 17.5, -69.7727 >, < 0.979324, 0, 0.202296 >, < 58.0731, 17.5, -69.8872 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 58.0731, 17.5, -69.8872 >, < 0.999575, 0, 0.0291531 >, < 58.0731, 27.5, -69.8872 >, < 0.999575, 0, -0.0291536 >, < 58.0631, 27.5, -69.7727 >, < 0.98945, 0, 0.144878 > }
smooth_triangle { < 58.0731, 17.5, -69.8872 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.0631, 17.5, -69.7727 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4133, 17.5, -69.8872 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.0631, 27.5, -69.7727 >, < 0, 1, 0 >, < 58.0731, 27.5, -69.8872 >, < 0, 1, 0 >, < 57.4133, 27.5, -69.8872 >, < 0, 1, 0 > }
smooth_triangle { < 60.9799, 27.5, -70.173 >, < 0.999575, 0, -0.0291536 >, < 60.9799, 17.5, -70.173 >, < 0.999575, 0, 0.0291531 >, < 60.9699, 17.5, -70.2876 >, < 0.98945, 0, -0.144878 > }
smooth_triangle { < 60.9699, 17.5, -70.2876 >, < 0.98945, 0, -0.144878 >, < 60.9699, 27.5, -70.2876 >, < 0.979324, 0, -0.202296 >, < 60.9799, 27.5, -70.173 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 60.9699, 17.5, -70.2876 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.9799, 17.5, -70.173 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3201, 17.5, -70.173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.9799, 27.5, -70.173 >, < 0, 1, 0 >, < 60.9699, 27.5, -70.2876 >, < 0, 1, 0 >, < 60.3201, 27.5, -70.173 >, < 0, 1, 0 > }
smooth_triangle { < 60.9699, 27.5, -70.2876 >, < 0.979324, 0, -0.202296 >, < 60.9699, 17.5, -70.2876 >, < 0.98945, 0, -0.144878 >, < 60.9401, 17.5, -70.3987 >, < 0.949263, 0, -0.314485 > }
smooth_triangle { < 60.9401, 17.5, -70.3987 >, < 0.949263, 0, -0.314485 >, < 60.9401, 27.5, -70.3987 >, < 0.929328, 0, -0.369255 >, < 60.9699, 27.5, -70.2876 >, < 0.979324, 0, -0.202296 > }
smooth_triangle { < 60.9401, 17.5, -70.3987 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.9699, 17.5, -70.2876 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3201, 17.5, -70.173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.9699, 27.5, -70.2876 >, < 0, 1, 0 >, < 60.9401, 27.5, -70.3987 >, < 0, 1, 0 >, < 60.3201, 27.5, -70.173 >, < 0, 1, 0 > }
smooth_triangle { < 60.9401, 27.5, -70.3987 >, < 0.929328, 0, -0.369255 >, < 60.9401, 17.5, -70.3987 >, < 0.949263, 0, -0.314485 >, < 60.8915, 17.5, -70.5029 >, < 0.88024, 0, -0.474529 > }
smooth_triangle { < 60.8915, 17.5, -70.5029 >, < 0.88024, 0, -0.474529 >, < 60.8915, 27.5, -70.5029 >, < 0.851079, 0, -0.525038 >, < 60.9401, 27.5, -70.3987 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 60.8915, 17.5, -70.5029 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.9401, 17.5, -70.3987 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3201, 17.5, -70.173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.9401, 27.5, -70.3987 >, < 0, 1, 0 >, < 60.8915, 27.5, -70.5029 >, < 0, 1, 0 >, < 60.3201, 27.5, -70.173 >, < 0, 1, 0 > }
smooth_triangle { < 60.8915, 27.5, -70.5029 >, < 0.851079, 0, -0.525038 >, < 60.8915, 17.5, -70.5029 >, < 0.88024, 0, -0.474529 >, < 60.8256, 17.5, -70.5971 >, < 0.784449, 0, -0.620194 > }
smooth_triangle { < 60.8256, 17.5, -70.5971 >, < 0.784449, 0, -0.620194 >, < 60.8256, 27.5, -70.5971 >, < 0.74698, 0, -0.664847 >, < 60.8915, 27.5, -70.5029 >, < 0.851079, 0, -0.525038 > }
smooth_triangle { < 60.8256, 17.5, -70.5971 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.8915, 17.5, -70.5029 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3201, 17.5, -70.173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.8915, 27.5, -70.5029 >, < 0, 1, 0 >, < 60.8256, 27.5, -70.5971 >, < 0, 1, 0 >, < 60.3201, 27.5, -70.173 >, < 0, 1, 0 > }
smooth_triangle { < 60.8256, 27.5, -70.5971 >, < 0.74698, 0, -0.664847 >, < 60.8256, 17.5, -70.5971 >, < 0.784449, 0, -0.620194 >, < 60.7442, 17.5, -70.6785 >, < 0.664859, 0, -0.746969 > }
smooth_triangle { < 60.7442, 17.5, -70.6785 >, < 0.664859, 0, -0.746969 >, < 60.7442, 27.5, -70.6785 >, < 0.620188, 0, -0.784453 >, < 60.8256, 27.5, -70.5971 >, < 0.74698, 0, -0.664847 > }
smooth_triangle { < 60.7442, 17.5, -70.6785 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.8256, 17.5, -70.5971 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3201, 17.5, -70.173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.8256, 27.5, -70.5971 >, < 0, 1, 0 >, < 60.7442, 27.5, -70.6785 >, < 0, 1, 0 >, < 60.3201, 27.5, -70.173 >, < 0, 1, 0 > }
smooth_triangle { < 60.7442, 27.5, -70.6785 >, < 0.620188, 0, -0.784453 >, < 60.7442, 17.5, -70.6785 >, < 0.664859, 0, -0.746969 >, < 60.65, 17.5, -70.7444 >, < 0.525029, 0, -0.851084 > }
smooth_triangle { < 60.65, 17.5, -70.7444 >, < 0.525029, 0, -0.851084 >, < 60.65, 27.5, -70.7444 >, < 0.474547, 0, -0.88023 >, < 60.7442, 27.5, -70.6785 >, < 0.620188, 0, -0.784453 > }
smooth_triangle { < 60.65, 17.5, -70.7444 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.7442, 17.5, -70.6785 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3201, 17.5, -70.173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.7442, 27.5, -70.6785 >, < 0, 1, 0 >, < 60.65, 27.5, -70.7444 >, < 0, 1, 0 >, < 60.3201, 27.5, -70.173 >, < 0, 1, 0 > }
smooth_triangle { < 60.65, 27.5, -70.7444 >, < 0.474547, 0, -0.88023 >, < 60.65, 17.5, -70.7444 >, < 0.525029, 0, -0.851084 >, < 60.5458, 17.5, -70.7931 >, < 0.36925, 0, -0.92933 > }
smooth_triangle { < 60.5458, 17.5, -70.7931 >, < 0.36925, 0, -0.92933 >, < 60.5458, 27.5, -70.7931 >, < 0.314454, 0, -0.949273 >, < 60.65, 27.5, -70.7444 >, < 0.474547, 0, -0.88023 > }
smooth_triangle { < 60.5458, 17.5, -70.7931 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.65, 17.5, -70.7444 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3201, 17.5, -70.173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.65, 27.5, -70.7444 >, < 0, 1, 0 >, < 60.5458, 27.5, -70.7931 >, < 0, 1, 0 >, < 60.3201, 27.5, -70.173 >, < 0, 1, 0 > }
smooth_triangle { < 60.5458, 27.5, -70.7931 >, < 0.314454, 0, -0.949273 >, < 60.5458, 17.5, -70.7931 >, < 0.36925, 0, -0.92933 >, < 60.4347, 17.5, -70.8228 >, < 0.202254, 0, -0.979333 > }
smooth_triangle { < 60.4347, 17.5, -70.8228 >, < 0.202254, 0, -0.979333 >, < 60.4347, 27.5, -70.8228 >, < 0.144857, 0, -0.989453 >, < 60.5458, 27.5, -70.7931 >, < 0.314454, 0, -0.949273 > }
smooth_triangle { < 60.4347, 17.5, -70.8228 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5458, 17.5, -70.7931 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3201, 17.5, -70.173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5458, 27.5, -70.7931 >, < 0, 1, 0 >, < 60.4347, 27.5, -70.8228 >, < 0, 1, 0 >, < 60.3201, 27.5, -70.173 >, < 0, 1, 0 > }
smooth_triangle { < 60.4347, 27.5, -70.8228 >, < 0.144857, 0, -0.989453 >, < 60.4347, 17.5, -70.8228 >, < 0.202254, 0, -0.979333 >, < 60.3201, 17.5, -70.8328 >, < 0.0291526, 0, -0.999575 > }
smooth_triangle { < 60.3201, 17.5, -70.8328 >, < 0.0291526, 0, -0.999575 >, < 60.3201, 27.5, -70.8328 >, < -0.0291526, 0, -0.999575 >, < 60.4347, 27.5, -70.8228 >, < 0.144857, 0, -0.989453 > }
smooth_triangle { < 60.3201, 17.5, -70.8328 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4347, 17.5, -70.8228 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3201, 17.5, -70.173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.4347, 27.5, -70.8228 >, < 0, 1, 0 >, < 60.3201, 27.5, -70.8328 >, < 0, 1, 0 >, < 60.3201, 27.5, -70.173 >, < 0, 1, 0 > }
smooth_triangle { < 60.3201, 27.5, -70.8328 >, < -0.0291526, 0, -0.999575 >, < 60.3201, 17.5, -70.8328 >, < 0.0291526, 0, -0.999575 >, < 60.2055, 17.5, -70.8228 >, < -0.144866, 0, -0.989451 > }
smooth_triangle { < 60.2055, 17.5, -70.8228 >, < -0.144866, 0, -0.989451 >, < 60.2055, 27.5, -70.8228 >, < -0.202254, 0, -0.979333 >, < 60.3201, 27.5, -70.8328 >, < -0.0291526, 0, -0.999575 > }
smooth_triangle { < 60.2055, 17.5, -70.8228 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3201, 17.5, -70.8328 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3201, 17.5, -70.173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.3201, 27.5, -70.8328 >, < 0, 1, 0 >, < 60.2055, 27.5, -70.8228 >, < 0, 1, 0 >, < 60.3201, 27.5, -70.173 >, < 0, 1, 0 > }
smooth_triangle { < 60.2055, 27.5, -70.8228 >, < -0.202254, 0, -0.979333 >, < 60.2055, 17.5, -70.8228 >, < -0.144866, 0, -0.989451 >, < 60.0945, 17.5, -70.7931 >, < -0.314454, 0, -0.949273 > }
smooth_triangle { < 60.0945, 17.5, -70.7931 >, < -0.314454, 0, -0.949273 >, < 60.0945, 27.5, -70.7931 >, < -0.36925, 0, -0.92933 >, < 60.2055, 27.5, -70.8228 >, < -0.202254, 0, -0.979333 > }
smooth_triangle { < 60.0945, 17.5, -70.7931 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.2055, 17.5, -70.8228 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3201, 17.5, -70.173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.2055, 27.5, -70.8228 >, < 0, 1, 0 >, < 60.0945, 27.5, -70.7931 >, < 0, 1, 0 >, < 60.3201, 27.5, -70.173 >, < 0, 1, 0 > }
smooth_triangle { < 60.0945, 27.5, -70.7931 >, < -0.36925, 0, -0.92933 >, < 60.0945, 17.5, -70.7931 >, < -0.314454, 0, -0.949273 >, < 59.9902, 17.5, -70.7444 >, < -0.474547, 0, -0.88023 > }
smooth_triangle { < 59.9902, 17.5, -70.7444 >, < -0.474547, 0, -0.88023 >, < 59.9902, 27.5, -70.7444 >, < -0.525029, 0, -0.851084 >, < 60.0945, 27.5, -70.7931 >, < -0.36925, 0, -0.92933 > }
smooth_triangle { < 59.9902, 17.5, -70.7444 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.0945, 17.5, -70.7931 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3201, 17.5, -70.173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.0945, 27.5, -70.7931 >, < 0, 1, 0 >, < 59.9902, 27.5, -70.7444 >, < 0, 1, 0 >, < 60.3201, 27.5, -70.173 >, < 0, 1, 0 > }
smooth_triangle { < 59.9902, 27.5, -70.7444 >, < -0.525029, 0, -0.851084 >, < 59.9902, 17.5, -70.7444 >, < -0.474547, 0, -0.88023 >, < 59.896, 17.5, -70.6785 >, < -0.620188, 0, -0.784453 > }
smooth_triangle { < 59.896, 17.5, -70.6785 >, < -0.620188, 0, -0.784453 >, < 59.896, 27.5, -70.6785 >, < -0.664859, 0, -0.746969 >, < 59.9902, 27.5, -70.7444 >, < -0.525029, 0, -0.851084 > }
smooth_triangle { < 59.896, 17.5, -70.6785 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.9902, 17.5, -70.7444 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3201, 17.5, -70.173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.9902, 27.5, -70.7444 >, < 0, 1, 0 >, < 59.896, 27.5, -70.6785 >, < 0, 1, 0 >, < 60.3201, 27.5, -70.173 >, < 0, 1, 0 > }
smooth_triangle { < 59.896, 27.5, -70.6785 >, < -0.664859, 0, -0.746969 >, < 59.896, 17.5, -70.6785 >, < -0.620188, 0, -0.784453 >, < 59.8147, 17.5, -70.5971 >, < -0.74698, 0, -0.664847 > }
smooth_triangle { < 59.8147, 17.5, -70.5971 >, < -0.74698, 0, -0.664847 >, < 59.8147, 27.5, -70.5971 >, < -0.784449, 0, -0.620194 >, < 59.896, 27.5, -70.6785 >, < -0.664859, 0, -0.746969 > }
smooth_triangle { < 59.8147, 17.5, -70.5971 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.896, 17.5, -70.6785 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3201, 17.5, -70.173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.896, 27.5, -70.6785 >, < 0, 1, 0 >, < 59.8147, 27.5, -70.5971 >, < 0, 1, 0 >, < 60.3201, 27.5, -70.173 >, < 0, 1, 0 > }
smooth_triangle { < 59.8147, 27.5, -70.5971 >, < -0.784449, 0, -0.620194 >, < 59.8147, 17.5, -70.5971 >, < -0.74698, 0, -0.664847 >, < 59.7487, 17.5, -70.5029 >, < -0.851079, 0, -0.525038 > }
smooth_triangle { < 59.7487, 17.5, -70.5029 >, < -0.851079, 0, -0.525038 >, < 59.7487, 27.5, -70.5029 >, < -0.88024, 0, -0.47453 >, < 59.8147, 27.5, -70.5971 >, < -0.784449, 0, -0.620194 > }
smooth_triangle { < 59.7487, 17.5, -70.5029 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8147, 17.5, -70.5971 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3201, 17.5, -70.173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.8147, 27.5, -70.5971 >, < 0, 1, 0 >, < 59.7487, 27.5, -70.5029 >, < 0, 1, 0 >, < 60.3201, 27.5, -70.173 >, < 0, 1, 0 > }
smooth_triangle { < 59.7487, 27.5, -70.5029 >, < -0.88024, 0, -0.47453 >, < 59.7487, 17.5, -70.5029 >, < -0.851079, 0, -0.525038 >, < 59.7001, 17.5, -70.3987 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 59.7001, 17.5, -70.3987 >, < -0.929328, 0, -0.369255 >, < 59.7001, 27.5, -70.3987 >, < -0.949263, 0, -0.314485 >, < 59.7487, 27.5, -70.5029 >, < -0.88024, 0, -0.47453 > }
smooth_triangle { < 59.7001, 17.5, -70.3987 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.7487, 17.5, -70.5029 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3201, 17.5, -70.173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.7487, 27.5, -70.5029 >, < 0, 1, 0 >, < 59.7001, 27.5, -70.3987 >, < 0, 1, 0 >, < 60.3201, 27.5, -70.173 >, < 0, 1, 0 > }
smooth_triangle { < 59.7001, 27.5, -70.3987 >, < -0.949263, 0, -0.314485 >, < 59.7001, 17.5, -70.3987 >, < -0.929328, 0, -0.369255 >, < 59.6703, 17.5, -70.2876 >, < -0.979324, 0, -0.202296 > }
smooth_triangle { < 59.6703, 17.5, -70.2876 >, < -0.979324, 0, -0.202296 >, < 59.6703, 27.5, -70.2876 >, < -0.98945, 0, -0.144878 >, < 59.7001, 27.5, -70.3987 >, < -0.949263, 0, -0.314485 > }
smooth_triangle { < 59.6703, 17.5, -70.2876 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.7001, 17.5, -70.3987 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3201, 17.5, -70.173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.7001, 27.5, -70.3987 >, < 0, 1, 0 >, < 59.6703, 27.5, -70.2876 >, < 0, 1, 0 >, < 60.3201, 27.5, -70.173 >, < 0, 1, 0 > }
smooth_triangle { < 59.6703, 27.5, -70.2876 >, < -0.98945, 0, -0.144878 >, < 59.6703, 17.5, -70.2876 >, < -0.979324, 0, -0.202296 >, < 59.6603, 17.5, -70.173 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 59.6603, 17.5, -70.173 >, < -0.999575, 0, -0.0291536 >, < 59.6603, 27.5, -70.173 >, < -0.999575, 0, 0.0291531 >, < 59.6703, 27.5, -70.2876 >, < -0.98945, 0, -0.144878 > }
smooth_triangle { < 59.6603, 17.5, -70.173 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.6703, 17.5, -70.2876 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3201, 17.5, -70.173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.6703, 27.5, -70.2876 >, < 0, 1, 0 >, < 59.6603, 27.5, -70.173 >, < 0, 1, 0 >, < 60.3201, 27.5, -70.173 >, < 0, 1, 0 > }
smooth_triangle { < 59.6603, 27.5, -70.173 >, < -0.999575, 0, 0.0291531 >, < 59.6603, 17.5, -70.173 >, < -0.999575, 0, -0.0291536 >, < 59.6703, 17.5, -70.0584 >, < -0.989451, 0, 0.144866 > }
smooth_triangle { < 59.6703, 17.5, -70.0584 >, < -0.989451, 0, 0.144866 >, < 59.6703, 27.5, -70.0584 >, < -0.979333, 0, 0.202254 >, < 59.6603, 27.5, -70.173 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 59.6703, 17.5, -70.0584 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.6603, 17.5, -70.173 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3201, 17.5, -70.173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.6603, 27.5, -70.173 >, < 0, 1, 0 >, < 59.6703, 27.5, -70.0584 >, < 0, 1, 0 >, < 60.3201, 27.5, -70.173 >, < 0, 1, 0 > }
smooth_triangle { < 59.6703, 27.5, -70.0584 >, < -0.979333, 0, 0.202254 >, < 59.6703, 17.5, -70.0584 >, < -0.989451, 0, 0.144866 >, < 59.7001, 17.5, -69.9474 >, < -0.949273, 0, 0.314454 > }
smooth_triangle { < 59.7001, 17.5, -69.9474 >, < -0.949273, 0, 0.314454 >, < 59.7001, 27.5, -69.9474 >, < -0.929328, 0, 0.369255 >, < 59.6703, 27.5, -70.0584 >, < -0.979333, 0, 0.202254 > }
smooth_triangle { < 59.7001, 17.5, -69.9474 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.6703, 17.5, -70.0584 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3201, 17.5, -70.173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.6703, 27.5, -70.0584 >, < 0, 1, 0 >, < 59.7001, 27.5, -69.9474 >, < 0, 1, 0 >, < 60.3201, 27.5, -70.173 >, < 0, 1, 0 > }
smooth_triangle { < 59.7001, 27.5, -69.9474 >, < -0.929328, 0, 0.369255 >, < 59.7001, 17.5, -69.9474 >, < -0.949273, 0, 0.314454 >, < 59.7487, 17.5, -69.8431 >, < -0.88023, 0, 0.474547 > }
smooth_triangle { < 59.7487, 17.5, -69.8431 >, < -0.88023, 0, 0.474547 >, < 59.7487, 27.5, -69.8431 >, < -0.851068, 0, 0.525056 >, < 59.7001, 27.5, -69.9474 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 59.7487, 17.5, -69.8431 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.7001, 17.5, -69.9474 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3201, 17.5, -70.173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.7001, 27.5, -69.9474 >, < 0, 1, 0 >, < 59.7487, 27.5, -69.8431 >, < 0, 1, 0 >, < 60.3201, 27.5, -70.173 >, < 0, 1, 0 > }
smooth_triangle { < 59.7487, 27.5, -69.8431 >, < -0.851068, 0, 0.525056 >, < 59.7487, 17.5, -69.8431 >, < -0.88023, 0, 0.474547 >, < 59.8147, 17.5, -69.7489 >, < -0.784449, 0, 0.620194 > }
smooth_triangle { < 59.8147, 17.5, -69.7489 >, < -0.784449, 0, 0.620194 >, < 59.8147, 27.5, -69.7489 >, < -0.74698, 0, 0.664847 >, < 59.7487, 27.5, -69.8431 >, < -0.851068, 0, 0.525056 > }
smooth_triangle { < 59.8147, 17.5, -69.7489 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.7487, 17.5, -69.8431 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3201, 17.5, -70.173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.7487, 27.5, -69.8431 >, < 0, 1, 0 >, < 59.8147, 27.5, -69.7489 >, < 0, 1, 0 >, < 60.3201, 27.5, -70.173 >, < 0, 1, 0 > }
smooth_triangle { < 59.8147, 27.5, -69.7489 >, < -0.74698, 0, 0.664847 >, < 59.8147, 17.5, -69.7489 >, < -0.784449, 0, 0.620194 >, < 59.896, 17.5, -69.6676 >, < -0.664859, 0, 0.746969 > }
smooth_triangle { < 59.896, 17.5, -69.6676 >, < -0.664859, 0, 0.746969 >, < 59.896, 27.5, -69.6676 >, < -0.620197, 0, 0.784446 >, < 59.8147, 27.5, -69.7489 >, < -0.74698, 0, 0.664847 > }
smooth_triangle { < 59.896, 17.5, -69.6676 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.8147, 17.5, -69.7489 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3201, 17.5, -70.173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.8147, 27.5, -69.7489 >, < 0, 1, 0 >, < 59.896, 27.5, -69.6676 >, < 0, 1, 0 >, < 60.3201, 27.5, -70.173 >, < 0, 1, 0 > }
smooth_triangle { < 59.896, 27.5, -69.6676 >, < -0.620197, 0, 0.784446 >, < 59.896, 17.5, -69.6676 >, < -0.664859, 0, 0.746969 >, < 59.9902, 17.5, -69.6016 >, < -0.525029, 0, 0.851084 > }
smooth_triangle { < 59.9902, 17.5, -69.6016 >, < -0.525029, 0, 0.851084 >, < 59.9902, 27.5, -69.6016 >, < -0.474547, 0, 0.88023 >, < 59.896, 27.5, -69.6676 >, < -0.620197, 0, 0.784446 > }
smooth_triangle { < 59.9902, 17.5, -69.6016 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.896, 17.5, -69.6676 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3201, 17.5, -70.173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.896, 27.5, -69.6676 >, < 0, 1, 0 >, < 59.9902, 27.5, -69.6016 >, < 0, 1, 0 >, < 60.3201, 27.5, -70.173 >, < 0, 1, 0 > }
smooth_triangle { < 59.9902, 27.5, -69.6016 >, < -0.474547, 0, 0.88023 >, < 59.9902, 17.5, -69.6016 >, < -0.525029, 0, 0.851084 >, < 60.0945, 17.5, -69.553 >, < -0.36925, 0, 0.92933 > }
smooth_triangle { < 60.0945, 17.5, -69.553 >, < -0.36925, 0, 0.92933 >, < 60.0945, 27.5, -69.553 >, < -0.314454, 0, 0.949273 >, < 59.9902, 27.5, -69.6016 >, < -0.474547, 0, 0.88023 > }
smooth_triangle { < 60.0945, 17.5, -69.553 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.9902, 17.5, -69.6016 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3201, 17.5, -70.173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.9902, 27.5, -69.6016 >, < 0, 1, 0 >, < 60.0945, 27.5, -69.553 >, < 0, 1, 0 >, < 60.3201, 27.5, -70.173 >, < 0, 1, 0 > }
smooth_triangle { < 60.0945, 27.5, -69.553 >, < -0.314454, 0, 0.949273 >, < 60.0945, 17.5, -69.553 >, < -0.36925, 0, 0.92933 >, < 60.2055, 17.5, -69.5232 >, < -0.20228, 0, 0.979328 > }
smooth_triangle { < 60.2055, 17.5, -69.5232 >, < -0.20228, 0, 0.979328 >, < 60.2055, 27.5, -69.5232 >, < -0.144857, 0, 0.989453 >, < 60.0945, 27.5, -69.553 >, < -0.314454, 0, 0.949273 > }
smooth_triangle { < 60.2055, 17.5, -69.5232 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.0945, 17.5, -69.553 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3201, 17.5, -70.173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.0945, 27.5, -69.553 >, < 0, 1, 0 >, < 60.2055, 27.5, -69.5232 >, < 0, 1, 0 >, < 60.3201, 27.5, -70.173 >, < 0, 1, 0 > }
smooth_triangle { < 60.2055, 27.5, -69.5232 >, < -0.144857, 0, 0.989453 >, < 60.2055, 17.5, -69.5232 >, < -0.20228, 0, 0.979328 >, < 60.3201, 17.5, -69.5132 >, < -0.0291526, 0, 0.999575 > }
smooth_triangle { < 60.3201, 17.5, -69.5132 >, < -0.0291526, 0, 0.999575 >, < 60.3201, 27.5, -69.5132 >, < 0.0291526, 0, 0.999575 >, < 60.2055, 27.5, -69.5232 >, < -0.144857, 0, 0.989453 > }
smooth_triangle { < 60.3201, 17.5, -69.5132 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.2055, 17.5, -69.5232 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3201, 17.5, -70.173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.2055, 27.5, -69.5232 >, < 0, 1, 0 >, < 60.3201, 27.5, -69.5132 >, < 0, 1, 0 >, < 60.3201, 27.5, -70.173 >, < 0, 1, 0 > }
smooth_triangle { < 60.3201, 27.5, -69.5132 >, < 0.0291526, 0, 0.999575 >, < 60.3201, 17.5, -69.5132 >, < -0.0291526, 0, 0.999575 >, < 60.4347, 17.5, -69.5232 >, < 0.144857, 0, 0.989453 > }
smooth_triangle { < 60.4347, 17.5, -69.5232 >, < 0.144857, 0, 0.989453 >, < 60.4347, 27.5, -69.5232 >, < 0.202254, 0, 0.979333 >, < 60.3201, 27.5, -69.5132 >, < 0.0291526, 0, 0.999575 > }
smooth_triangle { < 60.4347, 17.5, -69.5232 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3201, 17.5, -69.5132 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3201, 17.5, -70.173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.3201, 27.5, -69.5132 >, < 0, 1, 0 >, < 60.4347, 27.5, -69.5232 >, < 0, 1, 0 >, < 60.3201, 27.5, -70.173 >, < 0, 1, 0 > }
smooth_triangle { < 60.4347, 27.5, -69.5232 >, < 0.202254, 0, 0.979333 >, < 60.4347, 17.5, -69.5232 >, < 0.144857, 0, 0.989453 >, < 60.5458, 17.5, -69.553 >, < 0.314454, 0, 0.949273 > }
smooth_triangle { < 60.5458, 17.5, -69.553 >, < 0.314454, 0, 0.949273 >, < 60.5458, 27.5, -69.553 >, < 0.36925, 0, 0.92933 >, < 60.4347, 27.5, -69.5232 >, < 0.202254, 0, 0.979333 > }
smooth_triangle { < 60.5458, 17.5, -69.553 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4347, 17.5, -69.5232 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3201, 17.5, -70.173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.4347, 27.5, -69.5232 >, < 0, 1, 0 >, < 60.5458, 27.5, -69.553 >, < 0, 1, 0 >, < 60.3201, 27.5, -70.173 >, < 0, 1, 0 > }
smooth_triangle { < 60.5458, 27.5, -69.553 >, < 0.36925, 0, 0.92933 >, < 60.5458, 17.5, -69.553 >, < 0.314454, 0, 0.949273 >, < 60.65, 17.5, -69.6016 >, < 0.474547, 0, 0.88023 > }
smooth_triangle { < 60.65, 17.5, -69.6016 >, < 0.474547, 0, 0.88023 >, < 60.65, 27.5, -69.6016 >, < 0.525029, 0, 0.851084 >, < 60.5458, 27.5, -69.553 >, < 0.36925, 0, 0.92933 > }
smooth_triangle { < 60.65, 17.5, -69.6016 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.5458, 17.5, -69.553 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3201, 17.5, -70.173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.5458, 27.5, -69.553 >, < 0, 1, 0 >, < 60.65, 27.5, -69.6016 >, < 0, 1, 0 >, < 60.3201, 27.5, -70.173 >, < 0, 1, 0 > }
smooth_triangle { < 60.65, 27.5, -69.6016 >, < 0.525029, 0, 0.851084 >, < 60.65, 17.5, -69.6016 >, < 0.474547, 0, 0.88023 >, < 60.7442, 17.5, -69.6676 >, < 0.620184, 0, 0.784457 > }
smooth_triangle { < 60.7442, 17.5, -69.6676 >, < 0.620184, 0, 0.784457 >, < 60.7442, 27.5, -69.6676 >, < 0.664859, 0, 0.746969 >, < 60.65, 27.5, -69.6016 >, < 0.525029, 0, 0.851084 > }
smooth_triangle { < 60.7442, 17.5, -69.6676 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.65, 17.5, -69.6016 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3201, 17.5, -70.173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.65, 27.5, -69.6016 >, < 0, 1, 0 >, < 60.7442, 27.5, -69.6676 >, < 0, 1, 0 >, < 60.3201, 27.5, -70.173 >, < 0, 1, 0 > }
smooth_triangle { < 60.7442, 27.5, -69.6676 >, < 0.664859, 0, 0.746969 >, < 60.7442, 17.5, -69.6676 >, < 0.620184, 0, 0.784457 >, < 60.8256, 17.5, -69.7489 >, < 0.74698, 0, 0.664847 > }
smooth_triangle { < 60.8256, 17.5, -69.7489 >, < 0.74698, 0, 0.664847 >, < 60.8256, 27.5, -69.7489 >, < 0.784449, 0, 0.620194 >, < 60.7442, 27.5, -69.6676 >, < 0.664859, 0, 0.746969 > }
smooth_triangle { < 60.8256, 17.5, -69.7489 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.7442, 17.5, -69.6676 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3201, 17.5, -70.173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.7442, 27.5, -69.6676 >, < 0, 1, 0 >, < 60.8256, 27.5, -69.7489 >, < 0, 1, 0 >, < 60.3201, 27.5, -70.173 >, < 0, 1, 0 > }
smooth_triangle { < 60.8256, 27.5, -69.7489 >, < 0.784449, 0, 0.620194 >, < 60.8256, 17.5, -69.7489 >, < 0.74698, 0, 0.664847 >, < 60.8915, 17.5, -69.8431 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 60.8915, 17.5, -69.8431 >, < 0.851079, 0, 0.525038 >, < 60.8915, 27.5, -69.8431 >, < 0.88024, 0, 0.47453 >, < 60.8256, 27.5, -69.7489 >, < 0.784449, 0, 0.620194 > }
smooth_triangle { < 60.8915, 17.5, -69.8431 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.8256, 17.5, -69.7489 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3201, 17.5, -70.173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.8256, 27.5, -69.7489 >, < 0, 1, 0 >, < 60.8915, 27.5, -69.8431 >, < 0, 1, 0 >, < 60.3201, 27.5, -70.173 >, < 0, 1, 0 > }
smooth_triangle { < 60.8915, 27.5, -69.8431 >, < 0.88024, 0, 0.47453 >, < 60.8915, 17.5, -69.8431 >, < 0.851079, 0, 0.525038 >, < 60.9401, 17.5, -69.9474 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 60.9401, 17.5, -69.9474 >, < 0.929328, 0, 0.369255 >, < 60.9401, 27.5, -69.9474 >, < 0.949263, 0, 0.314485 >, < 60.8915, 27.5, -69.8431 >, < 0.88024, 0, 0.47453 > }
smooth_triangle { < 60.9401, 17.5, -69.9474 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.8915, 17.5, -69.8431 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3201, 17.5, -70.173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.8915, 27.5, -69.8431 >, < 0, 1, 0 >, < 60.9401, 27.5, -69.9474 >, < 0, 1, 0 >, < 60.3201, 27.5, -70.173 >, < 0, 1, 0 > }
smooth_triangle { < 60.9401, 27.5, -69.9474 >, < 0.949263, 0, 0.314485 >, < 60.9401, 17.5, -69.9474 >, < 0.929328, 0, 0.369255 >, < 60.9699, 17.5, -70.0584 >, < 0.979324, 0, 0.202296 > }
smooth_triangle { < 60.9699, 17.5, -70.0584 >, < 0.979324, 0, 0.202296 >, < 60.9699, 27.5, -70.0584 >, < 0.98945, 0, 0.144878 >, < 60.9401, 27.5, -69.9474 >, < 0.949263, 0, 0.314485 > }
smooth_triangle { < 60.9699, 17.5, -70.0584 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.9401, 17.5, -69.9474 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3201, 17.5, -70.173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.9401, 27.5, -69.9474 >, < 0, 1, 0 >, < 60.9699, 27.5, -70.0584 >, < 0, 1, 0 >, < 60.3201, 27.5, -70.173 >, < 0, 1, 0 > }
smooth_triangle { < 60.9699, 27.5, -70.0584 >, < 0.98945, 0, 0.144878 >, < 60.9699, 17.5, -70.0584 >, < 0.979324, 0, 0.202296 >, < 60.9799, 17.5, -70.173 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 60.9799, 17.5, -70.173 >, < 0.999575, 0, 0.0291531 >, < 60.9799, 27.5, -70.173 >, < 0.999575, 0, -0.0291536 >, < 60.9699, 27.5, -70.0584 >, < 0.98945, 0, 0.144878 > }
smooth_triangle { < 60.9799, 17.5, -70.173 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.9699, 17.5, -70.0584 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3201, 17.5, -70.173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.9699, 27.5, -70.0584 >, < 0, 1, 0 >, < 60.9799, 27.5, -70.173 >, < 0, 1, 0 >, < 60.3201, 27.5, -70.173 >, < 0, 1, 0 > }
smooth_triangle { < 63.8922, 27.5, -69.9497 >, < 0.999575, 0, -0.0291536 >, < 63.8922, 17.5, -69.9497 >, < 0.999575, 0, 0.0291531 >, < 63.8822, 17.5, -70.0643 >, < 0.98945, 0, -0.144878 > }
smooth_triangle { < 63.8822, 17.5, -70.0643 >, < 0.98945, 0, -0.144878 >, < 63.8822, 27.5, -70.0643 >, < 0.979324, 0, -0.202296 >, < 63.8922, 27.5, -69.9497 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 63.8822, 17.5, -70.0643 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.8922, 17.5, -69.9497 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2324, 17.5, -69.9497 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.8922, 27.5, -69.9497 >, < 0, 1, 0 >, < 63.8822, 27.5, -70.0643 >, < 0, 1, 0 >, < 63.2324, 27.5, -69.9497 >, < 0, 1, 0 > }
smooth_triangle { < 63.8822, 27.5, -70.0643 >, < 0.979324, 0, -0.202296 >, < 63.8822, 17.5, -70.0643 >, < 0.98945, 0, -0.144878 >, < 63.8524, 17.5, -70.1754 >, < 0.949263, 0, -0.314485 > }
smooth_triangle { < 63.8524, 17.5, -70.1754 >, < 0.949263, 0, -0.314485 >, < 63.8524, 27.5, -70.1754 >, < 0.929328, 0, -0.369255 >, < 63.8822, 27.5, -70.0643 >, < 0.979324, 0, -0.202296 > }
smooth_triangle { < 63.8524, 17.5, -70.1754 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.8822, 17.5, -70.0643 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2324, 17.5, -69.9497 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.8822, 27.5, -70.0643 >, < 0, 1, 0 >, < 63.8524, 27.5, -70.1754 >, < 0, 1, 0 >, < 63.2324, 27.5, -69.9497 >, < 0, 1, 0 > }
smooth_triangle { < 63.8524, 27.5, -70.1754 >, < 0.929328, 0, -0.369255 >, < 63.8524, 17.5, -70.1754 >, < 0.949263, 0, -0.314485 >, < 63.8038, 17.5, -70.2796 >, < 0.88024, 0, -0.474529 > }
smooth_triangle { < 63.8038, 17.5, -70.2796 >, < 0.88024, 0, -0.474529 >, < 63.8038, 27.5, -70.2796 >, < 0.851079, 0, -0.525038 >, < 63.8524, 27.5, -70.1754 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 63.8038, 17.5, -70.2796 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.8524, 17.5, -70.1754 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2324, 17.5, -69.9497 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.8524, 27.5, -70.1754 >, < 0, 1, 0 >, < 63.8038, 27.5, -70.2796 >, < 0, 1, 0 >, < 63.2324, 27.5, -69.9497 >, < 0, 1, 0 > }
smooth_triangle { < 63.8038, 27.5, -70.2796 >, < 0.851079, 0, -0.525038 >, < 63.8038, 17.5, -70.2796 >, < 0.88024, 0, -0.474529 >, < 63.7379, 17.5, -70.3738 >, < 0.784449, 0, -0.620194 > }
smooth_triangle { < 63.7379, 17.5, -70.3738 >, < 0.784449, 0, -0.620194 >, < 63.7379, 27.5, -70.3738 >, < 0.74698, 0, -0.664847 >, < 63.8038, 27.5, -70.2796 >, < 0.851079, 0, -0.525038 > }
smooth_triangle { < 63.7379, 17.5, -70.3738 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.8038, 17.5, -70.2796 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2324, 17.5, -69.9497 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.8038, 27.5, -70.2796 >, < 0, 1, 0 >, < 63.7379, 27.5, -70.3738 >, < 0, 1, 0 >, < 63.2324, 27.5, -69.9497 >, < 0, 1, 0 > }
smooth_triangle { < 63.7379, 27.5, -70.3738 >, < 0.74698, 0, -0.664847 >, < 63.7379, 17.5, -70.3738 >, < 0.784449, 0, -0.620194 >, < 63.6565, 17.5, -70.4552 >, < 0.664859, 0, -0.746969 > }
smooth_triangle { < 63.6565, 17.5, -70.4552 >, < 0.664859, 0, -0.746969 >, < 63.6565, 27.5, -70.4552 >, < 0.620188, 0, -0.784453 >, < 63.7379, 27.5, -70.3738 >, < 0.74698, 0, -0.664847 > }
smooth_triangle { < 63.6565, 17.5, -70.4552 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.7379, 17.5, -70.3738 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2324, 17.5, -69.9497 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.7379, 27.5, -70.3738 >, < 0, 1, 0 >, < 63.6565, 27.5, -70.4552 >, < 0, 1, 0 >, < 63.2324, 27.5, -69.9497 >, < 0, 1, 0 > }
smooth_triangle { < 63.6565, 27.5, -70.4552 >, < 0.620188, 0, -0.784453 >, < 63.6565, 17.5, -70.4552 >, < 0.664859, 0, -0.746969 >, < 63.5623, 17.5, -70.5211 >, < 0.525029, 0, -0.851084 > }
smooth_triangle { < 63.5623, 17.5, -70.5211 >, < 0.525029, 0, -0.851084 >, < 63.5623, 27.5, -70.5211 >, < 0.474547, 0, -0.88023 >, < 63.6565, 27.5, -70.4552 >, < 0.620188, 0, -0.784453 > }
smooth_triangle { < 63.5623, 17.5, -70.5211 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.6565, 17.5, -70.4552 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2324, 17.5, -69.9497 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.6565, 27.5, -70.4552 >, < 0, 1, 0 >, < 63.5623, 27.5, -70.5211 >, < 0, 1, 0 >, < 63.2324, 27.5, -69.9497 >, < 0, 1, 0 > }
smooth_triangle { < 63.5623, 27.5, -70.5211 >, < 0.474547, 0, -0.88023 >, < 63.5623, 17.5, -70.5211 >, < 0.525029, 0, -0.851084 >, < 63.4581, 17.5, -70.5697 >, < 0.36925, 0, -0.92933 > }
smooth_triangle { < 63.4581, 17.5, -70.5697 >, < 0.36925, 0, -0.92933 >, < 63.4581, 27.5, -70.5697 >, < 0.314454, 0, -0.949273 >, < 63.5623, 27.5, -70.5211 >, < 0.474547, 0, -0.88023 > }
smooth_triangle { < 63.4581, 17.5, -70.5697 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5623, 17.5, -70.5211 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2324, 17.5, -69.9497 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.5623, 27.5, -70.5211 >, < 0, 1, 0 >, < 63.4581, 27.5, -70.5697 >, < 0, 1, 0 >, < 63.2324, 27.5, -69.9497 >, < 0, 1, 0 > }
smooth_triangle { < 63.4581, 27.5, -70.5697 >, < 0.314454, 0, -0.949273 >, < 63.4581, 17.5, -70.5697 >, < 0.36925, 0, -0.92933 >, < 63.347, 17.5, -70.5995 >, < 0.202254, 0, -0.979333 > }
smooth_triangle { < 63.347, 17.5, -70.5995 >, < 0.202254, 0, -0.979333 >, < 63.347, 27.5, -70.5995 >, < 0.144857, 0, -0.989453 >, < 63.4581, 27.5, -70.5697 >, < 0.314454, 0, -0.949273 > }
smooth_triangle { < 63.347, 17.5, -70.5995 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.4581, 17.5, -70.5697 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2324, 17.5, -69.9497 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.4581, 27.5, -70.5697 >, < 0, 1, 0 >, < 63.347, 27.5, -70.5995 >, < 0, 1, 0 >, < 63.2324, 27.5, -69.9497 >, < 0, 1, 0 > }
smooth_triangle { < 63.347, 27.5, -70.5995 >, < 0.144857, 0, -0.989453 >, < 63.347, 17.5, -70.5995 >, < 0.202254, 0, -0.979333 >, < 63.2324, 17.5, -70.6095 >, < 0.0291526, 0, -0.999575 > }
smooth_triangle { < 63.2324, 17.5, -70.6095 >, < 0.0291526, 0, -0.999575 >, < 63.2324, 27.5, -70.6095 >, < -0.0291526, 0, -0.999575 >, < 63.347, 27.5, -70.5995 >, < 0.144857, 0, -0.989453 > }
smooth_triangle { < 63.2324, 17.5, -70.6095 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.347, 17.5, -70.5995 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2324, 17.5, -69.9497 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.347, 27.5, -70.5995 >, < 0, 1, 0 >, < 63.2324, 27.5, -70.6095 >, < 0, 1, 0 >, < 63.2324, 27.5, -69.9497 >, < 0, 1, 0 > }
smooth_triangle { < 63.2324, 27.5, -70.6095 >, < -0.0291526, 0, -0.999575 >, < 63.2324, 17.5, -70.6095 >, < 0.0291526, 0, -0.999575 >, < 63.1178, 17.5, -70.5995 >, < -0.144866, 0, -0.989451 > }
smooth_triangle { < 63.1178, 17.5, -70.5995 >, < -0.144866, 0, -0.989451 >, < 63.1178, 27.5, -70.5995 >, < -0.202254, 0, -0.979333 >, < 63.2324, 27.5, -70.6095 >, < -0.0291526, 0, -0.999575 > }
smooth_triangle { < 63.1178, 17.5, -70.5995 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2324, 17.5, -70.6095 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2324, 17.5, -69.9497 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.2324, 27.5, -70.6095 >, < 0, 1, 0 >, < 63.1178, 27.5, -70.5995 >, < 0, 1, 0 >, < 63.2324, 27.5, -69.9497 >, < 0, 1, 0 > }
smooth_triangle { < 63.1178, 27.5, -70.5995 >, < -0.202254, 0, -0.979333 >, < 63.1178, 17.5, -70.5995 >, < -0.144866, 0, -0.989451 >, < 63.0067, 17.5, -70.5697 >, < -0.314454, 0, -0.949273 > }
smooth_triangle { < 63.0067, 17.5, -70.5697 >, < -0.314454, 0, -0.949273 >, < 63.0067, 27.5, -70.5697 >, < -0.36925, 0, -0.92933 >, < 63.1178, 27.5, -70.5995 >, < -0.202254, 0, -0.979333 > }
smooth_triangle { < 63.0067, 17.5, -70.5697 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.1178, 17.5, -70.5995 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2324, 17.5, -69.9497 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.1178, 27.5, -70.5995 >, < 0, 1, 0 >, < 63.0067, 27.5, -70.5697 >, < 0, 1, 0 >, < 63.2324, 27.5, -69.9497 >, < 0, 1, 0 > }
smooth_triangle { < 63.0067, 27.5, -70.5697 >, < -0.36925, 0, -0.92933 >, < 63.0067, 17.5, -70.5697 >, < -0.314454, 0, -0.949273 >, < 62.9025, 17.5, -70.5211 >, < -0.474547, 0, -0.88023 > }
smooth_triangle { < 62.9025, 17.5, -70.5211 >, < -0.474547, 0, -0.88023 >, < 62.9025, 27.5, -70.5211 >, < -0.525029, 0, -0.851084 >, < 63.0067, 27.5, -70.5697 >, < -0.36925, 0, -0.92933 > }
smooth_triangle { < 62.9025, 17.5, -70.5211 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.0067, 17.5, -70.5697 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2324, 17.5, -69.9497 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.0067, 27.5, -70.5697 >, < 0, 1, 0 >, < 62.9025, 27.5, -70.5211 >, < 0, 1, 0 >, < 63.2324, 27.5, -69.9497 >, < 0, 1, 0 > }
smooth_triangle { < 62.9025, 27.5, -70.5211 >, < -0.525029, 0, -0.851084 >, < 62.9025, 17.5, -70.5211 >, < -0.474547, 0, -0.88023 >, < 62.8083, 17.5, -70.4552 >, < -0.620188, 0, -0.784453 > }
smooth_triangle { < 62.8083, 17.5, -70.4552 >, < -0.620188, 0, -0.784453 >, < 62.8083, 27.5, -70.4552 >, < -0.664859, 0, -0.746969 >, < 62.9025, 27.5, -70.5211 >, < -0.525029, 0, -0.851084 > }
smooth_triangle { < 62.8083, 17.5, -70.4552 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.9025, 17.5, -70.5211 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2324, 17.5, -69.9497 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.9025, 27.5, -70.5211 >, < 0, 1, 0 >, < 62.8083, 27.5, -70.4552 >, < 0, 1, 0 >, < 63.2324, 27.5, -69.9497 >, < 0, 1, 0 > }
smooth_triangle { < 62.8083, 27.5, -70.4552 >, < -0.664859, 0, -0.746969 >, < 62.8083, 17.5, -70.4552 >, < -0.620188, 0, -0.784453 >, < 62.727, 17.5, -70.3738 >, < -0.74698, 0, -0.664847 > }
smooth_triangle { < 62.727, 17.5, -70.3738 >, < -0.74698, 0, -0.664847 >, < 62.727, 27.5, -70.3738 >, < -0.784449, 0, -0.620194 >, < 62.8083, 27.5, -70.4552 >, < -0.664859, 0, -0.746969 > }
smooth_triangle { < 62.727, 17.5, -70.3738 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.8083, 17.5, -70.4552 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2324, 17.5, -69.9497 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.8083, 27.5, -70.4552 >, < 0, 1, 0 >, < 62.727, 27.5, -70.3738 >, < 0, 1, 0 >, < 63.2324, 27.5, -69.9497 >, < 0, 1, 0 > }
smooth_triangle { < 62.727, 27.5, -70.3738 >, < -0.784449, 0, -0.620194 >, < 62.727, 17.5, -70.3738 >, < -0.74698, 0, -0.664847 >, < 62.661, 17.5, -70.2796 >, < -0.851079, 0, -0.525038 > }
smooth_triangle { < 62.661, 17.5, -70.2796 >, < -0.851079, 0, -0.525038 >, < 62.661, 27.5, -70.2796 >, < -0.88024, 0, -0.47453 >, < 62.727, 27.5, -70.3738 >, < -0.784449, 0, -0.620194 > }
smooth_triangle { < 62.661, 17.5, -70.2796 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.727, 17.5, -70.3738 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2324, 17.5, -69.9497 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.727, 27.5, -70.3738 >, < 0, 1, 0 >, < 62.661, 27.5, -70.2796 >, < 0, 1, 0 >, < 63.2324, 27.5, -69.9497 >, < 0, 1, 0 > }
smooth_triangle { < 62.661, 27.5, -70.2796 >, < -0.88024, 0, -0.47453 >, < 62.661, 17.5, -70.2796 >, < -0.851079, 0, -0.525038 >, < 62.6124, 17.5, -70.1754 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 62.6124, 17.5, -70.1754 >, < -0.929328, 0, -0.369255 >, < 62.6124, 27.5, -70.1754 >, < -0.949263, 0, -0.314485 >, < 62.661, 27.5, -70.2796 >, < -0.88024, 0, -0.47453 > }
smooth_triangle { < 62.6124, 17.5, -70.1754 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.661, 17.5, -70.2796 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2324, 17.5, -69.9497 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.661, 27.5, -70.2796 >, < 0, 1, 0 >, < 62.6124, 27.5, -70.1754 >, < 0, 1, 0 >, < 63.2324, 27.5, -69.9497 >, < 0, 1, 0 > }
smooth_triangle { < 62.6124, 27.5, -70.1754 >, < -0.949263, 0, -0.314485 >, < 62.6124, 17.5, -70.1754 >, < -0.929328, 0, -0.369255 >, < 62.5826, 17.5, -70.0643 >, < -0.979324, 0, -0.202296 > }
smooth_triangle { < 62.5826, 17.5, -70.0643 >, < -0.979324, 0, -0.202296 >, < 62.5826, 27.5, -70.0643 >, < -0.98945, 0, -0.144878 >, < 62.6124, 27.5, -70.1754 >, < -0.949263, 0, -0.314485 > }
smooth_triangle { < 62.5826, 17.5, -70.0643 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.6124, 17.5, -70.1754 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2324, 17.5, -69.9497 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.6124, 27.5, -70.1754 >, < 0, 1, 0 >, < 62.5826, 27.5, -70.0643 >, < 0, 1, 0 >, < 63.2324, 27.5, -69.9497 >, < 0, 1, 0 > }
smooth_triangle { < 62.5826, 27.5, -70.0643 >, < -0.98945, 0, -0.144878 >, < 62.5826, 17.5, -70.0643 >, < -0.979324, 0, -0.202296 >, < 62.5726, 17.5, -69.9497 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 62.5726, 17.5, -69.9497 >, < -0.999575, 0, -0.0291536 >, < 62.5726, 27.5, -69.9497 >, < -0.999575, 0, 0.0291531 >, < 62.5826, 27.5, -70.0643 >, < -0.98945, 0, -0.144878 > }
smooth_triangle { < 62.5726, 17.5, -69.9497 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5826, 17.5, -70.0643 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2324, 17.5, -69.9497 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.5826, 27.5, -70.0643 >, < 0, 1, 0 >, < 62.5726, 27.5, -69.9497 >, < 0, 1, 0 >, < 63.2324, 27.5, -69.9497 >, < 0, 1, 0 > }
smooth_triangle { < 62.5726, 27.5, -69.9497 >, < -0.999575, 0, 0.0291531 >, < 62.5726, 17.5, -69.9497 >, < -0.999575, 0, -0.0291536 >, < 62.5826, 17.5, -69.8351 >, < -0.989451, 0, 0.144866 > }
smooth_triangle { < 62.5826, 17.5, -69.8351 >, < -0.989451, 0, 0.144866 >, < 62.5826, 27.5, -69.8351 >, < -0.979333, 0, 0.202254 >, < 62.5726, 27.5, -69.9497 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 62.5826, 17.5, -69.8351 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5726, 17.5, -69.9497 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2324, 17.5, -69.9497 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.5726, 27.5, -69.9497 >, < 0, 1, 0 >, < 62.5826, 27.5, -69.8351 >, < 0, 1, 0 >, < 63.2324, 27.5, -69.9497 >, < 0, 1, 0 > }
smooth_triangle { < 62.5826, 27.5, -69.8351 >, < -0.979333, 0, 0.202254 >, < 62.5826, 17.5, -69.8351 >, < -0.989451, 0, 0.144866 >, < 62.6124, 17.5, -69.724 >, < -0.949273, 0, 0.314454 > }
smooth_triangle { < 62.6124, 17.5, -69.724 >, < -0.949273, 0, 0.314454 >, < 62.6124, 27.5, -69.724 >, < -0.929328, 0, 0.369255 >, < 62.5826, 27.5, -69.8351 >, < -0.979333, 0, 0.202254 > }
smooth_triangle { < 62.6124, 17.5, -69.724 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.5826, 17.5, -69.8351 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2324, 17.5, -69.9497 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.5826, 27.5, -69.8351 >, < 0, 1, 0 >, < 62.6124, 27.5, -69.724 >, < 0, 1, 0 >, < 63.2324, 27.5, -69.9497 >, < 0, 1, 0 > }
smooth_triangle { < 62.6124, 27.5, -69.724 >, < -0.929328, 0, 0.369255 >, < 62.6124, 17.5, -69.724 >, < -0.949273, 0, 0.314454 >, < 62.661, 17.5, -69.6198 >, < -0.88023, 0, 0.474547 > }
smooth_triangle { < 62.661, 17.5, -69.6198 >, < -0.88023, 0, 0.474547 >, < 62.661, 27.5, -69.6198 >, < -0.851068, 0, 0.525056 >, < 62.6124, 27.5, -69.724 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 62.661, 17.5, -69.6198 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.6124, 17.5, -69.724 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2324, 17.5, -69.9497 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.6124, 27.5, -69.724 >, < 0, 1, 0 >, < 62.661, 27.5, -69.6198 >, < 0, 1, 0 >, < 63.2324, 27.5, -69.9497 >, < 0, 1, 0 > }
smooth_triangle { < 62.661, 27.5, -69.6198 >, < -0.851068, 0, 0.525056 >, < 62.661, 17.5, -69.6198 >, < -0.88023, 0, 0.474547 >, < 62.727, 17.5, -69.5256 >, < -0.784449, 0, 0.620194 > }
smooth_triangle { < 62.727, 17.5, -69.5256 >, < -0.784449, 0, 0.620194 >, < 62.727, 27.5, -69.5256 >, < -0.74698, 0, 0.664847 >, < 62.661, 27.5, -69.6198 >, < -0.851068, 0, 0.525056 > }
smooth_triangle { < 62.727, 17.5, -69.5256 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.661, 17.5, -69.6198 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2324, 17.5, -69.9497 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.661, 27.5, -69.6198 >, < 0, 1, 0 >, < 62.727, 27.5, -69.5256 >, < 0, 1, 0 >, < 63.2324, 27.5, -69.9497 >, < 0, 1, 0 > }
smooth_triangle { < 62.727, 27.5, -69.5256 >, < -0.74698, 0, 0.664847 >, < 62.727, 17.5, -69.5256 >, < -0.784449, 0, 0.620194 >, < 62.8083, 17.5, -69.4443 >, < -0.664859, 0, 0.746969 > }
smooth_triangle { < 62.8083, 17.5, -69.4443 >, < -0.664859, 0, 0.746969 >, < 62.8083, 27.5, -69.4443 >, < -0.620197, 0, 0.784446 >, < 62.727, 27.5, -69.5256 >, < -0.74698, 0, 0.664847 > }
smooth_triangle { < 62.8083, 17.5, -69.4443 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.727, 17.5, -69.5256 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2324, 17.5, -69.9497 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.727, 27.5, -69.5256 >, < 0, 1, 0 >, < 62.8083, 27.5, -69.4443 >, < 0, 1, 0 >, < 63.2324, 27.5, -69.9497 >, < 0, 1, 0 > }
smooth_triangle { < 62.8083, 27.5, -69.4443 >, < -0.620197, 0, 0.784446 >, < 62.8083, 17.5, -69.4443 >, < -0.664859, 0, 0.746969 >, < 62.9025, 17.5, -69.3783 >, < -0.525029, 0, 0.851084 > }
smooth_triangle { < 62.9025, 17.5, -69.3783 >, < -0.525029, 0, 0.851084 >, < 62.9025, 27.5, -69.3783 >, < -0.474547, 0, 0.88023 >, < 62.8083, 27.5, -69.4443 >, < -0.620197, 0, 0.784446 > }
smooth_triangle { < 62.9025, 17.5, -69.3783 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.8083, 17.5, -69.4443 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2324, 17.5, -69.9497 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.8083, 27.5, -69.4443 >, < 0, 1, 0 >, < 62.9025, 27.5, -69.3783 >, < 0, 1, 0 >, < 63.2324, 27.5, -69.9497 >, < 0, 1, 0 > }
smooth_triangle { < 62.9025, 27.5, -69.3783 >, < -0.474547, 0, 0.88023 >, < 62.9025, 17.5, -69.3783 >, < -0.525029, 0, 0.851084 >, < 63.0067, 17.5, -69.3297 >, < -0.36925, 0, 0.92933 > }
smooth_triangle { < 63.0067, 17.5, -69.3297 >, < -0.36925, 0, 0.92933 >, < 63.0067, 27.5, -69.3297 >, < -0.314454, 0, 0.949273 >, < 62.9025, 27.5, -69.3783 >, < -0.474547, 0, 0.88023 > }
smooth_triangle { < 63.0067, 17.5, -69.3297 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.9025, 17.5, -69.3783 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2324, 17.5, -69.9497 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.9025, 27.5, -69.3783 >, < 0, 1, 0 >, < 63.0067, 27.5, -69.3297 >, < 0, 1, 0 >, < 63.2324, 27.5, -69.9497 >, < 0, 1, 0 > }
smooth_triangle { < 63.0067, 27.5, -69.3297 >, < -0.314454, 0, 0.949273 >, < 63.0067, 17.5, -69.3297 >, < -0.36925, 0, 0.92933 >, < 63.1178, 17.5, -69.2999 >, < -0.20228, 0, 0.979328 > }
smooth_triangle { < 63.1178, 17.5, -69.2999 >, < -0.20228, 0, 0.979328 >, < 63.1178, 27.5, -69.2999 >, < -0.144857, 0, 0.989453 >, < 63.0067, 27.5, -69.3297 >, < -0.314454, 0, 0.949273 > }
smooth_triangle { < 63.1178, 17.5, -69.2999 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.0067, 17.5, -69.3297 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2324, 17.5, -69.9497 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.0067, 27.5, -69.3297 >, < 0, 1, 0 >, < 63.1178, 27.5, -69.2999 >, < 0, 1, 0 >, < 63.2324, 27.5, -69.9497 >, < 0, 1, 0 > }
smooth_triangle { < 63.1178, 27.5, -69.2999 >, < -0.144857, 0, 0.989453 >, < 63.1178, 17.5, -69.2999 >, < -0.20228, 0, 0.979328 >, < 63.2324, 17.5, -69.2899 >, < -0.0291526, 0, 0.999575 > }
smooth_triangle { < 63.2324, 17.5, -69.2899 >, < -0.0291526, 0, 0.999575 >, < 63.2324, 27.5, -69.2899 >, < 0.0291526, 0, 0.999575 >, < 63.1178, 27.5, -69.2999 >, < -0.144857, 0, 0.989453 > }
smooth_triangle { < 63.2324, 17.5, -69.2899 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.1178, 17.5, -69.2999 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2324, 17.5, -69.9497 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.1178, 27.5, -69.2999 >, < 0, 1, 0 >, < 63.2324, 27.5, -69.2899 >, < 0, 1, 0 >, < 63.2324, 27.5, -69.9497 >, < 0, 1, 0 > }
smooth_triangle { < 63.2324, 27.5, -69.2899 >, < 0.0291526, 0, 0.999575 >, < 63.2324, 17.5, -69.2899 >, < -0.0291526, 0, 0.999575 >, < 63.347, 17.5, -69.2999 >, < 0.144857, 0, 0.989453 > }
smooth_triangle { < 63.347, 17.5, -69.2999 >, < 0.144857, 0, 0.989453 >, < 63.347, 27.5, -69.2999 >, < 0.202254, 0, 0.979333 >, < 63.2324, 27.5, -69.2899 >, < 0.0291526, 0, 0.999575 > }
smooth_triangle { < 63.347, 17.5, -69.2999 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2324, 17.5, -69.2899 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2324, 17.5, -69.9497 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.2324, 27.5, -69.2899 >, < 0, 1, 0 >, < 63.347, 27.5, -69.2999 >, < 0, 1, 0 >, < 63.2324, 27.5, -69.9497 >, < 0, 1, 0 > }
smooth_triangle { < 63.347, 27.5, -69.2999 >, < 0.202254, 0, 0.979333 >, < 63.347, 17.5, -69.2999 >, < 0.144857, 0, 0.989453 >, < 63.4581, 17.5, -69.3297 >, < 0.314454, 0, 0.949273 > }
smooth_triangle { < 63.4581, 17.5, -69.3297 >, < 0.314454, 0, 0.949273 >, < 63.4581, 27.5, -69.3297 >, < 0.36925, 0, 0.92933 >, < 63.347, 27.5, -69.2999 >, < 0.202254, 0, 0.979333 > }
smooth_triangle { < 63.4581, 17.5, -69.3297 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.347, 17.5, -69.2999 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2324, 17.5, -69.9497 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.347, 27.5, -69.2999 >, < 0, 1, 0 >, < 63.4581, 27.5, -69.3297 >, < 0, 1, 0 >, < 63.2324, 27.5, -69.9497 >, < 0, 1, 0 > }
smooth_triangle { < 63.4581, 27.5, -69.3297 >, < 0.36925, 0, 0.92933 >, < 63.4581, 17.5, -69.3297 >, < 0.314454, 0, 0.949273 >, < 63.5623, 17.5, -69.3783 >, < 0.474547, 0, 0.88023 > }
smooth_triangle { < 63.5623, 17.5, -69.3783 >, < 0.474547, 0, 0.88023 >, < 63.5623, 27.5, -69.3783 >, < 0.525029, 0, 0.851084 >, < 63.4581, 27.5, -69.3297 >, < 0.36925, 0, 0.92933 > }
smooth_triangle { < 63.5623, 17.5, -69.3783 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.4581, 17.5, -69.3297 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2324, 17.5, -69.9497 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.4581, 27.5, -69.3297 >, < 0, 1, 0 >, < 63.5623, 27.5, -69.3783 >, < 0, 1, 0 >, < 63.2324, 27.5, -69.9497 >, < 0, 1, 0 > }
smooth_triangle { < 63.5623, 27.5, -69.3783 >, < 0.525029, 0, 0.851084 >, < 63.5623, 17.5, -69.3783 >, < 0.474547, 0, 0.88023 >, < 63.6565, 17.5, -69.4443 >, < 0.620184, 0, 0.784457 > }
smooth_triangle { < 63.6565, 17.5, -69.4443 >, < 0.620184, 0, 0.784457 >, < 63.6565, 27.5, -69.4443 >, < 0.664859, 0, 0.746969 >, < 63.5623, 27.5, -69.3783 >, < 0.525029, 0, 0.851084 > }
smooth_triangle { < 63.6565, 17.5, -69.4443 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5623, 17.5, -69.3783 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2324, 17.5, -69.9497 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.5623, 27.5, -69.3783 >, < 0, 1, 0 >, < 63.6565, 27.5, -69.4443 >, < 0, 1, 0 >, < 63.2324, 27.5, -69.9497 >, < 0, 1, 0 > }
smooth_triangle { < 63.6565, 27.5, -69.4443 >, < 0.664859, 0, 0.746969 >, < 63.6565, 17.5, -69.4443 >, < 0.620184, 0, 0.784457 >, < 63.7379, 17.5, -69.5256 >, < 0.74698, 0, 0.664847 > }
smooth_triangle { < 63.7379, 17.5, -69.5256 >, < 0.74698, 0, 0.664847 >, < 63.7379, 27.5, -69.5256 >, < 0.784449, 0, 0.620194 >, < 63.6565, 27.5, -69.4443 >, < 0.664859, 0, 0.746969 > }
smooth_triangle { < 63.7379, 17.5, -69.5256 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.6565, 17.5, -69.4443 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2324, 17.5, -69.9497 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.6565, 27.5, -69.4443 >, < 0, 1, 0 >, < 63.7379, 27.5, -69.5256 >, < 0, 1, 0 >, < 63.2324, 27.5, -69.9497 >, < 0, 1, 0 > }
smooth_triangle { < 63.7379, 27.5, -69.5256 >, < 0.784449, 0, 0.620194 >, < 63.7379, 17.5, -69.5256 >, < 0.74698, 0, 0.664847 >, < 63.8038, 17.5, -69.6198 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 63.8038, 17.5, -69.6198 >, < 0.851079, 0, 0.525038 >, < 63.8038, 27.5, -69.6198 >, < 0.88024, 0, 0.47453 >, < 63.7379, 27.5, -69.5256 >, < 0.784449, 0, 0.620194 > }
smooth_triangle { < 63.8038, 17.5, -69.6198 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.7379, 17.5, -69.5256 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2324, 17.5, -69.9497 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.7379, 27.5, -69.5256 >, < 0, 1, 0 >, < 63.8038, 27.5, -69.6198 >, < 0, 1, 0 >, < 63.2324, 27.5, -69.9497 >, < 0, 1, 0 > }
smooth_triangle { < 63.8038, 27.5, -69.6198 >, < 0.88024, 0, 0.47453 >, < 63.8038, 17.5, -69.6198 >, < 0.851079, 0, 0.525038 >, < 63.8524, 17.5, -69.724 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 63.8524, 17.5, -69.724 >, < 0.929328, 0, 0.369255 >, < 63.8524, 27.5, -69.724 >, < 0.949263, 0, 0.314485 >, < 63.8038, 27.5, -69.6198 >, < 0.88024, 0, 0.47453 > }
smooth_triangle { < 63.8524, 17.5, -69.724 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.8038, 17.5, -69.6198 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2324, 17.5, -69.9497 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.8038, 27.5, -69.6198 >, < 0, 1, 0 >, < 63.8524, 27.5, -69.724 >, < 0, 1, 0 >, < 63.2324, 27.5, -69.9497 >, < 0, 1, 0 > }
smooth_triangle { < 63.8524, 27.5, -69.724 >, < 0.949263, 0, 0.314485 >, < 63.8524, 17.5, -69.724 >, < 0.929328, 0, 0.369255 >, < 63.8822, 17.5, -69.8351 >, < 0.979324, 0, 0.202296 > }
smooth_triangle { < 63.8822, 17.5, -69.8351 >, < 0.979324, 0, 0.202296 >, < 63.8822, 27.5, -69.8351 >, < 0.98945, 0, 0.144878 >, < 63.8524, 27.5, -69.724 >, < 0.949263, 0, 0.314485 > }
smooth_triangle { < 63.8822, 17.5, -69.8351 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.8524, 17.5, -69.724 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2324, 17.5, -69.9497 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.8524, 27.5, -69.724 >, < 0, 1, 0 >, < 63.8822, 27.5, -69.8351 >, < 0, 1, 0 >, < 63.2324, 27.5, -69.9497 >, < 0, 1, 0 > }
smooth_triangle { < 63.8822, 27.5, -69.8351 >, < 0.98945, 0, 0.144878 >, < 63.8822, 17.5, -69.8351 >, < 0.979324, 0, 0.202296 >, < 63.8922, 17.5, -69.9497 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 63.8922, 17.5, -69.9497 >, < 0.999575, 0, 0.0291531 >, < 63.8922, 27.5, -69.9497 >, < 0.999575, 0, -0.0291536 >, < 63.8822, 27.5, -69.8351 >, < 0.98945, 0, 0.144878 > }
smooth_triangle { < 63.8922, 17.5, -69.9497 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.8822, 17.5, -69.8351 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.2324, 17.5, -69.9497 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.8822, 27.5, -69.8351 >, < 0, 1, 0 >, < 63.8922, 27.5, -69.9497 >, < 0, 1, 0 >, < 63.2324, 27.5, -69.9497 >, < 0, 1, 0 > }
smooth_triangle { < 66.7215, 27.5, -69.2241 >, < 0.999575, 0, -0.0291536 >, < 66.7215, 17.5, -69.2241 >, < 0.999575, 0, 0.0291531 >, < 66.7115, 17.5, -69.3387 >, < 0.989453, 0, -0.144857 > }
smooth_triangle { < 66.7115, 17.5, -69.3387 >, < 0.989453, 0, -0.144857 >, < 66.7115, 27.5, -69.3387 >, < 0.979333, 0, -0.202254 >, < 66.7215, 27.5, -69.2241 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 66.7115, 17.5, -69.3387 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.7215, 17.5, -69.2241 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.0617, 17.5, -69.2241 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.7215, 27.5, -69.2241 >, < 0, 1, 0 >, < 66.7115, 27.5, -69.3387 >, < 0, 1, 0 >, < 66.0617, 27.5, -69.2241 >, < 0, 1, 0 > }
smooth_triangle { < 66.7115, 27.5, -69.3387 >, < 0.979333, 0, -0.202254 >, < 66.7115, 17.5, -69.3387 >, < 0.989453, 0, -0.144857 >, < 66.6817, 17.5, -69.4497 >, < 0.949273, 0, -0.314454 > }
smooth_triangle { < 66.6817, 17.5, -69.4497 >, < 0.949273, 0, -0.314454 >, < 66.6817, 27.5, -69.4497 >, < 0.929328, 0, -0.369255 >, < 66.7115, 27.5, -69.3387 >, < 0.979333, 0, -0.202254 > }
smooth_triangle { < 66.6817, 17.5, -69.4497 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.7115, 17.5, -69.3387 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.0617, 17.5, -69.2241 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.7115, 27.5, -69.3387 >, < 0, 1, 0 >, < 66.6817, 27.5, -69.4497 >, < 0, 1, 0 >, < 66.0617, 27.5, -69.2241 >, < 0, 1, 0 > }
smooth_triangle { < 66.6817, 27.5, -69.4497 >, < 0.929328, 0, -0.369255 >, < 66.6817, 17.5, -69.4497 >, < 0.949273, 0, -0.314454 >, < 66.6331, 17.5, -69.554 >, < 0.88023, 0, -0.474547 > }
smooth_triangle { < 66.6331, 17.5, -69.554 >, < 0.88023, 0, -0.474547 >, < 66.6331, 27.5, -69.554 >, < 0.851068, 0, -0.525056 >, < 66.6817, 27.5, -69.4497 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 66.6331, 17.5, -69.554 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.6817, 17.5, -69.4497 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.0617, 17.5, -69.2241 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.6817, 27.5, -69.4497 >, < 0, 1, 0 >, < 66.6331, 27.5, -69.554 >, < 0, 1, 0 >, < 66.0617, 27.5, -69.2241 >, < 0, 1, 0 > }
smooth_triangle { < 66.6331, 27.5, -69.554 >, < 0.851068, 0, -0.525056 >, < 66.6331, 17.5, -69.554 >, < 0.88023, 0, -0.474547 >, < 66.5671, 17.5, -69.6482 >, < 0.784438, 0, -0.620208 > }
smooth_triangle { < 66.5671, 17.5, -69.6482 >, < 0.784438, 0, -0.620208 >, < 66.5671, 27.5, -69.6482 >, < 0.74698, 0, -0.664847 >, < 66.6331, 27.5, -69.554 >, < 0.851068, 0, -0.525056 > }
smooth_triangle { < 66.5671, 17.5, -69.6482 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.6331, 17.5, -69.554 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.0617, 17.5, -69.2241 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.6331, 27.5, -69.554 >, < 0, 1, 0 >, < 66.5671, 27.5, -69.6482 >, < 0, 1, 0 >, < 66.0617, 27.5, -69.2241 >, < 0, 1, 0 > }
smooth_triangle { < 66.5671, 27.5, -69.6482 >, < 0.74698, 0, -0.664847 >, < 66.5671, 17.5, -69.6482 >, < 0.784438, 0, -0.620208 >, < 66.4858, 17.5, -69.7295 >, < 0.664859, 0, -0.746969 > }
smooth_triangle { < 66.4858, 17.5, -69.7295 >, < 0.664859, 0, -0.746969 >, < 66.4858, 27.5, -69.7295 >, < 0.620202, 0, -0.784442 >, < 66.5671, 27.5, -69.6482 >, < 0.74698, 0, -0.664847 > }
smooth_triangle { < 66.4858, 17.5, -69.7295 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.5671, 17.5, -69.6482 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.0617, 17.5, -69.2241 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.5671, 27.5, -69.6482 >, < 0, 1, 0 >, < 66.4858, 27.5, -69.7295 >, < 0, 1, 0 >, < 66.0617, 27.5, -69.2241 >, < 0, 1, 0 > }
smooth_triangle { < 66.4858, 27.5, -69.7295 >, < 0.620202, 0, -0.784442 >, < 66.4858, 17.5, -69.7295 >, < 0.664859, 0, -0.746969 >, < 66.3916, 17.5, -69.7955 >, < 0.525047, 0, -0.851073 > }
smooth_triangle { < 66.3916, 17.5, -69.7955 >, < 0.525047, 0, -0.851073 >, < 66.3916, 27.5, -69.7955 >, < 0.474547, 0, -0.88023 >, < 66.4858, 27.5, -69.7295 >, < 0.620202, 0, -0.784442 > }
smooth_triangle { < 66.3916, 17.5, -69.7955 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.4858, 17.5, -69.7295 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.0617, 17.5, -69.2241 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.4858, 27.5, -69.7295 >, < 0, 1, 0 >, < 66.3916, 27.5, -69.7955 >, < 0, 1, 0 >, < 66.0617, 27.5, -69.2241 >, < 0, 1, 0 > }
smooth_triangle { < 66.3916, 27.5, -69.7955 >, < 0.474547, 0, -0.88023 >, < 66.3916, 17.5, -69.7955 >, < 0.525047, 0, -0.851073 >, < 66.2873, 17.5, -69.8441 >, < 0.36925, 0, -0.92933 > }
smooth_triangle { < 66.2873, 17.5, -69.8441 >, < 0.36925, 0, -0.92933 >, < 66.2873, 27.5, -69.8441 >, < 0.314454, 0, -0.949273 >, < 66.3916, 27.5, -69.7955 >, < 0.474547, 0, -0.88023 > }
smooth_triangle { < 66.2873, 17.5, -69.8441 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3916, 17.5, -69.7955 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.0617, 17.5, -69.2241 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.3916, 27.5, -69.7955 >, < 0, 1, 0 >, < 66.2873, 27.5, -69.8441 >, < 0, 1, 0 >, < 66.0617, 27.5, -69.2241 >, < 0, 1, 0 > }
smooth_triangle { < 66.2873, 27.5, -69.8441 >, < 0.314454, 0, -0.949273 >, < 66.2873, 17.5, -69.8441 >, < 0.36925, 0, -0.92933 >, < 66.1762, 17.5, -69.8739 >, < 0.202254, 0, -0.979333 > }
smooth_triangle { < 66.1762, 17.5, -69.8739 >, < 0.202254, 0, -0.979333 >, < 66.1762, 27.5, -69.8739 >, < 0.144857, 0, -0.989453 >, < 66.2873, 27.5, -69.8441 >, < 0.314454, 0, -0.949273 > }
smooth_triangle { < 66.1762, 17.5, -69.8739 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.2873, 17.5, -69.8441 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.0617, 17.5, -69.2241 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.2873, 27.5, -69.8441 >, < 0, 1, 0 >, < 66.1762, 27.5, -69.8739 >, < 0, 1, 0 >, < 66.0617, 27.5, -69.2241 >, < 0, 1, 0 > }
smooth_triangle { < 66.1762, 27.5, -69.8739 >, < 0.144857, 0, -0.989453 >, < 66.1762, 17.5, -69.8739 >, < 0.202254, 0, -0.979333 >, < 66.0617, 17.5, -69.8839 >, < 0.0291526, 0, -0.999575 > }
smooth_triangle { < 66.0617, 17.5, -69.8839 >, < 0.0291526, 0, -0.999575 >, < 66.0617, 27.5, -69.8839 >, < -0.0291526, 0, -0.999575 >, < 66.1762, 27.5, -69.8739 >, < 0.144857, 0, -0.989453 > }
smooth_triangle { < 66.0617, 17.5, -69.8839 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.1762, 17.5, -69.8739 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.0617, 17.5, -69.2241 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.1762, 27.5, -69.8739 >, < 0, 1, 0 >, < 66.0617, 27.5, -69.8839 >, < 0, 1, 0 >, < 66.0617, 27.5, -69.2241 >, < 0, 1, 0 > }
smooth_triangle { < 66.0617, 27.5, -69.8839 >, < -0.0291526, 0, -0.999575 >, < 66.0617, 17.5, -69.8839 >, < 0.0291526, 0, -0.999575 >, < 65.9471, 17.5, -69.8739 >, < -0.144866, 0, -0.989451 > }
smooth_triangle { < 65.9471, 17.5, -69.8739 >, < -0.144866, 0, -0.989451 >, < 65.9471, 27.5, -69.8739 >, < -0.202254, 0, -0.979333 >, < 66.0617, 27.5, -69.8839 >, < -0.0291526, 0, -0.999575 > }
smooth_triangle { < 65.9471, 17.5, -69.8739 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.0617, 17.5, -69.8839 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.0617, 17.5, -69.2241 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.0617, 27.5, -69.8839 >, < 0, 1, 0 >, < 65.9471, 27.5, -69.8739 >, < 0, 1, 0 >, < 66.0617, 27.5, -69.2241 >, < 0, 1, 0 > }
smooth_triangle { < 65.9471, 27.5, -69.8739 >, < -0.202254, 0, -0.979333 >, < 65.9471, 17.5, -69.8739 >, < -0.144866, 0, -0.989451 >, < 65.836, 17.5, -69.8441 >, < -0.314454, 0, -0.949273 > }
smooth_triangle { < 65.836, 17.5, -69.8441 >, < -0.314454, 0, -0.949273 >, < 65.836, 27.5, -69.8441 >, < -0.36925, 0, -0.92933 >, < 65.9471, 27.5, -69.8739 >, < -0.202254, 0, -0.979333 > }
smooth_triangle { < 65.836, 17.5, -69.8441 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.9471, 17.5, -69.8739 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.0617, 17.5, -69.2241 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 65.9471, 27.5, -69.8739 >, < 0, 1, 0 >, < 65.836, 27.5, -69.8441 >, < 0, 1, 0 >, < 66.0617, 27.5, -69.2241 >, < 0, 1, 0 > }
smooth_triangle { < 65.836, 27.5, -69.8441 >, < -0.36925, 0, -0.92933 >, < 65.836, 17.5, -69.8441 >, < -0.314454, 0, -0.949273 >, < 65.7318, 17.5, -69.7955 >, < -0.474547, 0, -0.88023 > }
smooth_triangle { < 65.7318, 17.5, -69.7955 >, < -0.474547, 0, -0.88023 >, < 65.7318, 27.5, -69.7955 >, < -0.525047, 0, -0.851073 >, < 65.836, 27.5, -69.8441 >, < -0.36925, 0, -0.92933 > }
smooth_triangle { < 65.7318, 17.5, -69.7955 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.836, 17.5, -69.8441 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.0617, 17.5, -69.2241 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 65.836, 27.5, -69.8441 >, < 0, 1, 0 >, < 65.7318, 27.5, -69.7955 >, < 0, 1, 0 >, < 66.0617, 27.5, -69.2241 >, < 0, 1, 0 > }
smooth_triangle { < 65.7318, 27.5, -69.7955 >, < -0.525047, 0, -0.851073 >, < 65.7318, 17.5, -69.7955 >, < -0.474547, 0, -0.88023 >, < 65.6376, 17.5, -69.7295 >, < -0.620202, 0, -0.784442 > }
smooth_triangle { < 65.6376, 17.5, -69.7295 >, < -0.620202, 0, -0.784442 >, < 65.6376, 27.5, -69.7295 >, < -0.664859, 0, -0.746969 >, < 65.7318, 27.5, -69.7955 >, < -0.525047, 0, -0.851073 > }
smooth_triangle { < 65.6376, 17.5, -69.7295 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.7318, 17.5, -69.7955 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.0617, 17.5, -69.2241 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 65.7318, 27.5, -69.7955 >, < 0, 1, 0 >, < 65.6376, 27.5, -69.7295 >, < 0, 1, 0 >, < 66.0617, 27.5, -69.2241 >, < 0, 1, 0 > }
smooth_triangle { < 65.6376, 27.5, -69.7295 >, < -0.664859, 0, -0.746969 >, < 65.6376, 17.5, -69.7295 >, < -0.620202, 0, -0.784442 >, < 65.5562, 17.5, -69.6482 >, < -0.74698, 0, -0.664847 > }
smooth_triangle { < 65.5562, 17.5, -69.6482 >, < -0.74698, 0, -0.664847 >, < 65.5562, 27.5, -69.6482 >, < -0.784438, 0, -0.620208 >, < 65.6376, 27.5, -69.7295 >, < -0.664859, 0, -0.746969 > }
smooth_triangle { < 65.5562, 17.5, -69.6482 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.6376, 17.5, -69.7295 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.0617, 17.5, -69.2241 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 65.6376, 27.5, -69.7295 >, < 0, 1, 0 >, < 65.5562, 27.5, -69.6482 >, < 0, 1, 0 >, < 66.0617, 27.5, -69.2241 >, < 0, 1, 0 > }
smooth_triangle { < 65.5562, 27.5, -69.6482 >, < -0.784438, 0, -0.620208 >, < 65.5562, 17.5, -69.6482 >, < -0.74698, 0, -0.664847 >, < 65.4902, 17.5, -69.554 >, < -0.851068, 0, -0.525056 > }
smooth_triangle { < 65.4902, 17.5, -69.554 >, < -0.851068, 0, -0.525056 >, < 65.4902, 27.5, -69.554 >, < -0.88023, 0, -0.474547 >, < 65.5562, 27.5, -69.6482 >, < -0.784438, 0, -0.620208 > }
smooth_triangle { < 65.4902, 17.5, -69.554 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.5562, 17.5, -69.6482 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.0617, 17.5, -69.2241 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 65.5562, 27.5, -69.6482 >, < 0, 1, 0 >, < 65.4902, 27.5, -69.554 >, < 0, 1, 0 >, < 66.0617, 27.5, -69.2241 >, < 0, 1, 0 > }
smooth_triangle { < 65.4902, 27.5, -69.554 >, < -0.88023, 0, -0.474547 >, < 65.4902, 17.5, -69.554 >, < -0.851068, 0, -0.525056 >, < 65.4416, 17.5, -69.4497 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 65.4416, 17.5, -69.4497 >, < -0.929328, 0, -0.369255 >, < 65.4416, 27.5, -69.4497 >, < -0.949273, 0, -0.314454 >, < 65.4902, 27.5, -69.554 >, < -0.88023, 0, -0.474547 > }
smooth_triangle { < 65.4416, 17.5, -69.4497 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.4902, 17.5, -69.554 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.0617, 17.5, -69.2241 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 65.4902, 27.5, -69.554 >, < 0, 1, 0 >, < 65.4416, 27.5, -69.4497 >, < 0, 1, 0 >, < 66.0617, 27.5, -69.2241 >, < 0, 1, 0 > }
smooth_triangle { < 65.4416, 27.5, -69.4497 >, < -0.949273, 0, -0.314454 >, < 65.4416, 17.5, -69.4497 >, < -0.929328, 0, -0.369255 >, < 65.4119, 17.5, -69.3387 >, < -0.979333, 0, -0.202254 > }
smooth_triangle { < 65.4119, 17.5, -69.3387 >, < -0.979333, 0, -0.202254 >, < 65.4119, 27.5, -69.3387 >, < -0.989453, 0, -0.144857 >, < 65.4416, 27.5, -69.4497 >, < -0.949273, 0, -0.314454 > }
smooth_triangle { < 65.4119, 17.5, -69.3387 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.4416, 17.5, -69.4497 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.0617, 17.5, -69.2241 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 65.4416, 27.5, -69.4497 >, < 0, 1, 0 >, < 65.4119, 27.5, -69.3387 >, < 0, 1, 0 >, < 66.0617, 27.5, -69.2241 >, < 0, 1, 0 > }
smooth_triangle { < 65.4119, 27.5, -69.3387 >, < -0.989453, 0, -0.144857 >, < 65.4119, 17.5, -69.3387 >, < -0.979333, 0, -0.202254 >, < 65.4019, 17.5, -69.2241 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 65.4019, 17.5, -69.2241 >, < -0.999575, 0, -0.0291536 >, < 65.4019, 27.5, -69.2241 >, < -0.999575, 0, 0.0291531 >, < 65.4119, 27.5, -69.3387 >, < -0.989453, 0, -0.144857 > }
smooth_triangle { < 65.4019, 17.5, -69.2241 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.4119, 17.5, -69.3387 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.0617, 17.5, -69.2241 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 65.4119, 27.5, -69.3387 >, < 0, 1, 0 >, < 65.4019, 27.5, -69.2241 >, < 0, 1, 0 >, < 66.0617, 27.5, -69.2241 >, < 0, 1, 0 > }
smooth_triangle { < 65.4019, 27.5, -69.2241 >, < -0.999575, 0, 0.0291531 >, < 65.4019, 17.5, -69.2241 >, < -0.999575, 0, -0.0291536 >, < 65.4119, 17.5, -69.1095 >, < -0.989451, 0, 0.144866 > }
smooth_triangle { < 65.4119, 17.5, -69.1095 >, < -0.989451, 0, 0.144866 >, < 65.4119, 27.5, -69.1095 >, < -0.979333, 0, 0.202254 >, < 65.4019, 27.5, -69.2241 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 65.4119, 17.5, -69.1095 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.4019, 17.5, -69.2241 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.0617, 17.5, -69.2241 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 65.4019, 27.5, -69.2241 >, < 0, 1, 0 >, < 65.4119, 27.5, -69.1095 >, < 0, 1, 0 >, < 66.0617, 27.5, -69.2241 >, < 0, 1, 0 > }
smooth_triangle { < 65.4119, 27.5, -69.1095 >, < -0.979333, 0, 0.202254 >, < 65.4119, 17.5, -69.1095 >, < -0.989451, 0, 0.144866 >, < 65.4416, 17.5, -68.9984 >, < -0.949273, 0, 0.314454 > }
smooth_triangle { < 65.4416, 17.5, -68.9984 >, < -0.949273, 0, 0.314454 >, < 65.4416, 27.5, -68.9984 >, < -0.929328, 0, 0.369255 >, < 65.4119, 27.5, -69.1095 >, < -0.979333, 0, 0.202254 > }
smooth_triangle { < 65.4416, 17.5, -68.9984 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.4119, 17.5, -69.1095 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.0617, 17.5, -69.2241 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 65.4119, 27.5, -69.1095 >, < 0, 1, 0 >, < 65.4416, 27.5, -68.9984 >, < 0, 1, 0 >, < 66.0617, 27.5, -69.2241 >, < 0, 1, 0 > }
smooth_triangle { < 65.4416, 27.5, -68.9984 >, < -0.929328, 0, 0.369255 >, < 65.4416, 17.5, -68.9984 >, < -0.949273, 0, 0.314454 >, < 65.4902, 17.5, -68.8942 >, < -0.88023, 0, 0.474547 > }
smooth_triangle { < 65.4902, 17.5, -68.8942 >, < -0.88023, 0, 0.474547 >, < 65.4902, 27.5, -68.8942 >, < -0.851068, 0, 0.525056 >, < 65.4416, 27.5, -68.9984 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 65.4902, 17.5, -68.8942 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.4416, 17.5, -68.9984 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.0617, 17.5, -69.2241 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 65.4416, 27.5, -68.9984 >, < 0, 1, 0 >, < 65.4902, 27.5, -68.8942 >, < 0, 1, 0 >, < 66.0617, 27.5, -69.2241 >, < 0, 1, 0 > }
smooth_triangle { < 65.4902, 27.5, -68.8942 >, < -0.851068, 0, 0.525056 >, < 65.4902, 17.5, -68.8942 >, < -0.88023, 0, 0.474547 >, < 65.5562, 17.5, -68.8 >, < -0.784438, 0, 0.620208 > }
smooth_triangle { < 65.5562, 17.5, -68.8 >, < -0.784438, 0, 0.620208 >, < 65.5562, 27.5, -68.8 >, < -0.74698, 0, 0.664847 >, < 65.4902, 27.5, -68.8942 >, < -0.851068, 0, 0.525056 > }
smooth_triangle { < 65.5562, 17.5, -68.8 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.4902, 17.5, -68.8942 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.0617, 17.5, -69.2241 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 65.4902, 27.5, -68.8942 >, < 0, 1, 0 >, < 65.5562, 27.5, -68.8 >, < 0, 1, 0 >, < 66.0617, 27.5, -69.2241 >, < 0, 1, 0 > }
smooth_triangle { < 65.5562, 27.5, -68.8 >, < -0.74698, 0, 0.664847 >, < 65.5562, 17.5, -68.8 >, < -0.784438, 0, 0.620208 >, < 65.6376, 17.5, -68.7186 >, < -0.664859, 0, 0.746969 > }
smooth_triangle { < 65.6376, 17.5, -68.7186 >, < -0.664859, 0, 0.746969 >, < 65.6376, 27.5, -68.7186 >, < -0.620202, 0, 0.784442 >, < 65.5562, 27.5, -68.8 >, < -0.74698, 0, 0.664847 > }
smooth_triangle { < 65.6376, 17.5, -68.7186 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.5562, 17.5, -68.8 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.0617, 17.5, -69.2241 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 65.5562, 27.5, -68.8 >, < 0, 1, 0 >, < 65.6376, 27.5, -68.7186 >, < 0, 1, 0 >, < 66.0617, 27.5, -69.2241 >, < 0, 1, 0 > }
smooth_triangle { < 65.6376, 27.5, -68.7186 >, < -0.620202, 0, 0.784442 >, < 65.6376, 17.5, -68.7186 >, < -0.664859, 0, 0.746969 >, < 65.7318, 17.5, -68.6527 >, < -0.525047, 0, 0.851073 > }
smooth_triangle { < 65.7318, 17.5, -68.6527 >, < -0.525047, 0, 0.851073 >, < 65.7318, 27.5, -68.6527 >, < -0.474547, 0, 0.88023 >, < 65.6376, 27.5, -68.7186 >, < -0.620202, 0, 0.784442 > }
smooth_triangle { < 65.7318, 17.5, -68.6527 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.6376, 17.5, -68.7186 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.0617, 17.5, -69.2241 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 65.6376, 27.5, -68.7186 >, < 0, 1, 0 >, < 65.7318, 27.5, -68.6527 >, < 0, 1, 0 >, < 66.0617, 27.5, -69.2241 >, < 0, 1, 0 > }
smooth_triangle { < 65.7318, 27.5, -68.6527 >, < -0.474547, 0, 0.88023 >, < 65.7318, 17.5, -68.6527 >, < -0.525047, 0, 0.851073 >, < 65.836, 17.5, -68.604 >, < -0.36925, 0, 0.92933 > }
smooth_triangle { < 65.836, 17.5, -68.604 >, < -0.36925, 0, 0.92933 >, < 65.836, 27.5, -68.604 >, < -0.314454, 0, 0.949273 >, < 65.7318, 27.5, -68.6527 >, < -0.474547, 0, 0.88023 > }
smooth_triangle { < 65.836, 17.5, -68.604 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.7318, 17.5, -68.6527 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.0617, 17.5, -69.2241 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 65.7318, 27.5, -68.6527 >, < 0, 1, 0 >, < 65.836, 27.5, -68.604 >, < 0, 1, 0 >, < 66.0617, 27.5, -69.2241 >, < 0, 1, 0 > }
smooth_triangle { < 65.836, 27.5, -68.604 >, < -0.314454, 0, 0.949273 >, < 65.836, 17.5, -68.604 >, < -0.36925, 0, 0.92933 >, < 65.9471, 17.5, -68.5743 >, < -0.20228, 0, 0.979328 > }
smooth_triangle { < 65.9471, 17.5, -68.5743 >, < -0.20228, 0, 0.979328 >, < 65.9471, 27.5, -68.5743 >, < -0.144857, 0, 0.989453 >, < 65.836, 27.5, -68.604 >, < -0.314454, 0, 0.949273 > }
smooth_triangle { < 65.9471, 17.5, -68.5743 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.836, 17.5, -68.604 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.0617, 17.5, -69.2241 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 65.836, 27.5, -68.604 >, < 0, 1, 0 >, < 65.9471, 27.5, -68.5743 >, < 0, 1, 0 >, < 66.0617, 27.5, -69.2241 >, < 0, 1, 0 > }
smooth_triangle { < 65.9471, 27.5, -68.5743 >, < -0.144857, 0, 0.989453 >, < 65.9471, 17.5, -68.5743 >, < -0.20228, 0, 0.979328 >, < 66.0617, 17.5, -68.5643 >, < -0.0291526, 0, 0.999575 > }
smooth_triangle { < 66.0617, 17.5, -68.5643 >, < -0.0291526, 0, 0.999575 >, < 66.0617, 27.5, -68.5643 >, < 0.0291526, 0, 0.999575 >, < 65.9471, 27.5, -68.5743 >, < -0.144857, 0, 0.989453 > }
smooth_triangle { < 66.0617, 17.5, -68.5643 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.9471, 17.5, -68.5743 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.0617, 17.5, -69.2241 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 65.9471, 27.5, -68.5743 >, < 0, 1, 0 >, < 66.0617, 27.5, -68.5643 >, < 0, 1, 0 >, < 66.0617, 27.5, -69.2241 >, < 0, 1, 0 > }
smooth_triangle { < 66.0617, 27.5, -68.5643 >, < 0.0291526, 0, 0.999575 >, < 66.0617, 17.5, -68.5643 >, < -0.0291526, 0, 0.999575 >, < 66.1762, 17.5, -68.5743 >, < 0.144857, 0, 0.989453 > }
smooth_triangle { < 66.1762, 17.5, -68.5743 >, < 0.144857, 0, 0.989453 >, < 66.1762, 27.5, -68.5743 >, < 0.202254, 0, 0.979333 >, < 66.0617, 27.5, -68.5643 >, < 0.0291526, 0, 0.999575 > }
smooth_triangle { < 66.1762, 17.5, -68.5743 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.0617, 17.5, -68.5643 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.0617, 17.5, -69.2241 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.0617, 27.5, -68.5643 >, < 0, 1, 0 >, < 66.1762, 27.5, -68.5743 >, < 0, 1, 0 >, < 66.0617, 27.5, -69.2241 >, < 0, 1, 0 > }
smooth_triangle { < 66.1762, 27.5, -68.5743 >, < 0.202254, 0, 0.979333 >, < 66.1762, 17.5, -68.5743 >, < 0.144857, 0, 0.989453 >, < 66.2873, 17.5, -68.604 >, < 0.314454, 0, 0.949273 > }
smooth_triangle { < 66.2873, 17.5, -68.604 >, < 0.314454, 0, 0.949273 >, < 66.2873, 27.5, -68.604 >, < 0.36925, 0, 0.92933 >, < 66.1762, 27.5, -68.5743 >, < 0.202254, 0, 0.979333 > }
smooth_triangle { < 66.2873, 17.5, -68.604 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.1762, 17.5, -68.5743 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.0617, 17.5, -69.2241 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.1762, 27.5, -68.5743 >, < 0, 1, 0 >, < 66.2873, 27.5, -68.604 >, < 0, 1, 0 >, < 66.0617, 27.5, -69.2241 >, < 0, 1, 0 > }
smooth_triangle { < 66.2873, 27.5, -68.604 >, < 0.36925, 0, 0.92933 >, < 66.2873, 17.5, -68.604 >, < 0.314454, 0, 0.949273 >, < 66.3916, 17.5, -68.6527 >, < 0.474547, 0, 0.88023 > }
smooth_triangle { < 66.3916, 17.5, -68.6527 >, < 0.474547, 0, 0.88023 >, < 66.3916, 27.5, -68.6527 >, < 0.525047, 0, 0.851073 >, < 66.2873, 27.5, -68.604 >, < 0.36925, 0, 0.92933 > }
smooth_triangle { < 66.3916, 17.5, -68.6527 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.2873, 17.5, -68.604 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.0617, 17.5, -69.2241 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.2873, 27.5, -68.604 >, < 0, 1, 0 >, < 66.3916, 27.5, -68.6527 >, < 0, 1, 0 >, < 66.0617, 27.5, -69.2241 >, < 0, 1, 0 > }
smooth_triangle { < 66.3916, 27.5, -68.6527 >, < 0.525047, 0, 0.851073 >, < 66.3916, 17.5, -68.6527 >, < 0.474547, 0, 0.88023 >, < 66.4858, 17.5, -68.7186 >, < 0.620202, 0, 0.784442 > }
smooth_triangle { < 66.4858, 17.5, -68.7186 >, < 0.620202, 0, 0.784442 >, < 66.4858, 27.5, -68.7186 >, < 0.664859, 0, 0.746969 >, < 66.3916, 27.5, -68.6527 >, < 0.525047, 0, 0.851073 > }
smooth_triangle { < 66.4858, 17.5, -68.7186 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3916, 17.5, -68.6527 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.0617, 17.5, -69.2241 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.3916, 27.5, -68.6527 >, < 0, 1, 0 >, < 66.4858, 27.5, -68.7186 >, < 0, 1, 0 >, < 66.0617, 27.5, -69.2241 >, < 0, 1, 0 > }
smooth_triangle { < 66.4858, 27.5, -68.7186 >, < 0.664859, 0, 0.746969 >, < 66.4858, 17.5, -68.7186 >, < 0.620202, 0, 0.784442 >, < 66.5671, 17.5, -68.8 >, < 0.74698, 0, 0.664847 > }
smooth_triangle { < 66.5671, 17.5, -68.8 >, < 0.74698, 0, 0.664847 >, < 66.5671, 27.5, -68.8 >, < 0.784438, 0, 0.620208 >, < 66.4858, 27.5, -68.7186 >, < 0.664859, 0, 0.746969 > }
smooth_triangle { < 66.5671, 17.5, -68.8 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.4858, 17.5, -68.7186 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.0617, 17.5, -69.2241 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.4858, 27.5, -68.7186 >, < 0, 1, 0 >, < 66.5671, 27.5, -68.8 >, < 0, 1, 0 >, < 66.0617, 27.5, -69.2241 >, < 0, 1, 0 > }
smooth_triangle { < 66.5671, 27.5, -68.8 >, < 0.784438, 0, 0.620208 >, < 66.5671, 17.5, -68.8 >, < 0.74698, 0, 0.664847 >, < 66.6331, 17.5, -68.8942 >, < 0.851068, 0, 0.525056 > }
smooth_triangle { < 66.6331, 17.5, -68.8942 >, < 0.851068, 0, 0.525056 >, < 66.6331, 27.5, -68.8942 >, < 0.88023, 0, 0.474547 >, < 66.5671, 27.5, -68.8 >, < 0.784438, 0, 0.620208 > }
smooth_triangle { < 66.6331, 17.5, -68.8942 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.5671, 17.5, -68.8 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.0617, 17.5, -69.2241 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.5671, 27.5, -68.8 >, < 0, 1, 0 >, < 66.6331, 27.5, -68.8942 >, < 0, 1, 0 >, < 66.0617, 27.5, -69.2241 >, < 0, 1, 0 > }
smooth_triangle { < 66.6331, 27.5, -68.8942 >, < 0.88023, 0, 0.474547 >, < 66.6331, 17.5, -68.8942 >, < 0.851068, 0, 0.525056 >, < 66.6817, 17.5, -68.9984 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 66.6817, 17.5, -68.9984 >, < 0.929328, 0, 0.369255 >, < 66.6817, 27.5, -68.9984 >, < 0.949273, 0, 0.314454 >, < 66.6331, 27.5, -68.8942 >, < 0.88023, 0, 0.474547 > }
smooth_triangle { < 66.6817, 17.5, -68.9984 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.6331, 17.5, -68.8942 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.0617, 17.5, -69.2241 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.6331, 27.5, -68.8942 >, < 0, 1, 0 >, < 66.6817, 27.5, -68.9984 >, < 0, 1, 0 >, < 66.0617, 27.5, -69.2241 >, < 0, 1, 0 > }
smooth_triangle { < 66.6817, 27.5, -68.9984 >, < 0.949273, 0, 0.314454 >, < 66.6817, 17.5, -68.9984 >, < 0.929328, 0, 0.369255 >, < 66.7115, 17.5, -69.1095 >, < 0.979333, 0, 0.202254 > }
smooth_triangle { < 66.7115, 17.5, -69.1095 >, < 0.979333, 0, 0.202254 >, < 66.7115, 27.5, -69.1095 >, < 0.989453, 0, 0.144857 >, < 66.6817, 27.5, -68.9984 >, < 0.949273, 0, 0.314454 > }
smooth_triangle { < 66.7115, 17.5, -69.1095 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.6817, 17.5, -68.9984 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.0617, 17.5, -69.2241 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.6817, 27.5, -68.9984 >, < 0, 1, 0 >, < 66.7115, 27.5, -69.1095 >, < 0, 1, 0 >, < 66.0617, 27.5, -69.2241 >, < 0, 1, 0 > }
smooth_triangle { < 66.7115, 27.5, -69.1095 >, < 0.989453, 0, 0.144857 >, < 66.7115, 17.5, -69.1095 >, < 0.979333, 0, 0.202254 >, < 66.7215, 17.5, -69.2241 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 66.7215, 17.5, -69.2241 >, < 0.999575, 0, 0.0291531 >, < 66.7215, 27.5, -69.2241 >, < 0.999575, 0, -0.0291536 >, < 66.7115, 27.5, -69.1095 >, < 0.989453, 0, 0.144857 > }
smooth_triangle { < 66.7215, 17.5, -69.2241 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.7115, 17.5, -69.1095 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.0617, 17.5, -69.2241 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.7115, 27.5, -69.1095 >, < 0, 1, 0 >, < 66.7215, 27.5, -69.2241 >, < 0, 1, 0 >, < 66.0617, 27.5, -69.2241 >, < 0, 1, 0 > }
smooth_triangle { < 69.3818, 27.5, -68.0182 >, < 0.999575, 0, -0.0291536 >, < 69.3818, 17.5, -68.0182 >, < 0.999575, 0, 0.0291531 >, < 69.3717, 17.5, -68.1327 >, < 0.989453, 0, -0.144857 > }
smooth_triangle { < 69.3717, 17.5, -68.1327 >, < 0.989453, 0, -0.144857 >, < 69.3717, 27.5, -68.1327 >, < 0.979333, 0, -0.202254 >, < 69.3818, 27.5, -68.0182 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 69.3717, 17.5, -68.1327 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.3818, 17.5, -68.0182 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.7219, 17.5, -68.0182 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.3818, 27.5, -68.0182 >, < 0, 1, 0 >, < 69.3717, 27.5, -68.1327 >, < 0, 1, 0 >, < 68.7219, 27.5, -68.0182 >, < 0, 1, 0 > }
smooth_triangle { < 69.3717, 27.5, -68.1327 >, < 0.979333, 0, -0.202254 >, < 69.3717, 17.5, -68.1327 >, < 0.989453, 0, -0.144857 >, < 69.342, 17.5, -68.2438 >, < 0.949273, 0, -0.314454 > }
smooth_triangle { < 69.342, 17.5, -68.2438 >, < 0.949273, 0, -0.314454 >, < 69.342, 27.5, -68.2438 >, < 0.929328, 0, -0.369255 >, < 69.3717, 27.5, -68.1327 >, < 0.979333, 0, -0.202254 > }
smooth_triangle { < 69.342, 17.5, -68.2438 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.3717, 17.5, -68.1327 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.7219, 17.5, -68.0182 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.3717, 27.5, -68.1327 >, < 0, 1, 0 >, < 69.342, 27.5, -68.2438 >, < 0, 1, 0 >, < 68.7219, 27.5, -68.0182 >, < 0, 1, 0 > }
smooth_triangle { < 69.342, 27.5, -68.2438 >, < 0.929328, 0, -0.369255 >, < 69.342, 17.5, -68.2438 >, < 0.949273, 0, -0.314454 >, < 69.2934, 17.5, -68.3481 >, < 0.88023, 0, -0.474547 > }
smooth_triangle { < 69.2934, 17.5, -68.3481 >, < 0.88023, 0, -0.474547 >, < 69.2934, 27.5, -68.3481 >, < 0.851068, 0, -0.525056 >, < 69.342, 27.5, -68.2438 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 69.2934, 17.5, -68.3481 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.342, 17.5, -68.2438 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.7219, 17.5, -68.0182 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.342, 27.5, -68.2438 >, < 0, 1, 0 >, < 69.2934, 27.5, -68.3481 >, < 0, 1, 0 >, < 68.7219, 27.5, -68.0182 >, < 0, 1, 0 > }
smooth_triangle { < 69.2934, 27.5, -68.3481 >, < 0.851068, 0, -0.525056 >, < 69.2934, 17.5, -68.3481 >, < 0.88023, 0, -0.474547 >, < 69.2274, 17.5, -68.4423 >, < 0.784438, 0, -0.620208 > }
smooth_triangle { < 69.2274, 17.5, -68.4423 >, < 0.784438, 0, -0.620208 >, < 69.2274, 27.5, -68.4423 >, < 0.74698, 0, -0.664847 >, < 69.2934, 27.5, -68.3481 >, < 0.851068, 0, -0.525056 > }
smooth_triangle { < 69.2274, 17.5, -68.4423 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.2934, 17.5, -68.3481 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.7219, 17.5, -68.0182 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.2934, 27.5, -68.3481 >, < 0, 1, 0 >, < 69.2274, 27.5, -68.4423 >, < 0, 1, 0 >, < 68.7219, 27.5, -68.0182 >, < 0, 1, 0 > }
smooth_triangle { < 69.2274, 27.5, -68.4423 >, < 0.74698, 0, -0.664847 >, < 69.2274, 17.5, -68.4423 >, < 0.784438, 0, -0.620208 >, < 69.1461, 17.5, -68.5236 >, < 0.664859, 0, -0.746969 > }
smooth_triangle { < 69.1461, 17.5, -68.5236 >, < 0.664859, 0, -0.746969 >, < 69.1461, 27.5, -68.5236 >, < 0.620202, 0, -0.784442 >, < 69.2274, 27.5, -68.4423 >, < 0.74698, 0, -0.664847 > }
smooth_triangle { < 69.1461, 17.5, -68.5236 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.2274, 17.5, -68.4423 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.7219, 17.5, -68.0182 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.2274, 27.5, -68.4423 >, < 0, 1, 0 >, < 69.1461, 27.5, -68.5236 >, < 0, 1, 0 >, < 68.7219, 27.5, -68.0182 >, < 0, 1, 0 > }
smooth_triangle { < 69.1461, 27.5, -68.5236 >, < 0.620202, 0, -0.784442 >, < 69.1461, 17.5, -68.5236 >, < 0.664859, 0, -0.746969 >, < 69.0518, 17.5, -68.5896 >, < 0.525047, 0, -0.851073 > }
smooth_triangle { < 69.0518, 17.5, -68.5896 >, < 0.525047, 0, -0.851073 >, < 69.0518, 27.5, -68.5896 >, < 0.474547, 0, -0.88023 >, < 69.1461, 27.5, -68.5236 >, < 0.620202, 0, -0.784442 > }
smooth_triangle { < 69.0518, 17.5, -68.5896 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.1461, 17.5, -68.5236 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.7219, 17.5, -68.0182 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.1461, 27.5, -68.5236 >, < 0, 1, 0 >, < 69.0518, 27.5, -68.5896 >, < 0, 1, 0 >, < 68.7219, 27.5, -68.0182 >, < 0, 1, 0 > }
smooth_triangle { < 69.0518, 27.5, -68.5896 >, < 0.474547, 0, -0.88023 >, < 69.0518, 17.5, -68.5896 >, < 0.525047, 0, -0.851073 >, < 68.9476, 17.5, -68.6382 >, < 0.36925, 0, -0.92933 > }
smooth_triangle { < 68.9476, 17.5, -68.6382 >, < 0.36925, 0, -0.92933 >, < 68.9476, 27.5, -68.6382 >, < 0.314454, 0, -0.949273 >, < 69.0518, 27.5, -68.5896 >, < 0.474547, 0, -0.88023 > }
smooth_triangle { < 68.9476, 17.5, -68.6382 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0518, 17.5, -68.5896 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.7219, 17.5, -68.0182 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.0518, 27.5, -68.5896 >, < 0, 1, 0 >, < 68.9476, 27.5, -68.6382 >, < 0, 1, 0 >, < 68.7219, 27.5, -68.0182 >, < 0, 1, 0 > }
smooth_triangle { < 68.9476, 27.5, -68.6382 >, < 0.314454, 0, -0.949273 >, < 68.9476, 17.5, -68.6382 >, < 0.36925, 0, -0.92933 >, < 68.8365, 17.5, -68.668 >, < 0.202254, 0, -0.979333 > }
smooth_triangle { < 68.8365, 17.5, -68.668 >, < 0.202254, 0, -0.979333 >, < 68.8365, 27.5, -68.668 >, < 0.144857, 0, -0.989453 >, < 68.9476, 27.5, -68.6382 >, < 0.314454, 0, -0.949273 > }
smooth_triangle { < 68.8365, 17.5, -68.668 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.9476, 17.5, -68.6382 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.7219, 17.5, -68.0182 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.9476, 27.5, -68.6382 >, < 0, 1, 0 >, < 68.8365, 27.5, -68.668 >, < 0, 1, 0 >, < 68.7219, 27.5, -68.0182 >, < 0, 1, 0 > }
smooth_triangle { < 68.8365, 27.5, -68.668 >, < 0.144857, 0, -0.989453 >, < 68.8365, 17.5, -68.668 >, < 0.202254, 0, -0.979333 >, < 68.7219, 17.5, -68.678 >, < 0.0291526, 0, -0.999575 > }
smooth_triangle { < 68.7219, 17.5, -68.678 >, < 0.0291526, 0, -0.999575 >, < 68.7219, 27.5, -68.678 >, < -0.0291526, 0, -0.999575 >, < 68.8365, 27.5, -68.668 >, < 0.144857, 0, -0.989453 > }
smooth_triangle { < 68.7219, 17.5, -68.678 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.8365, 17.5, -68.668 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.7219, 17.5, -68.0182 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.8365, 27.5, -68.668 >, < 0, 1, 0 >, < 68.7219, 27.5, -68.678 >, < 0, 1, 0 >, < 68.7219, 27.5, -68.0182 >, < 0, 1, 0 > }
smooth_triangle { < 68.7219, 27.5, -68.678 >, < -0.0291526, 0, -0.999575 >, < 68.7219, 17.5, -68.678 >, < 0.0291526, 0, -0.999575 >, < 68.6074, 17.5, -68.668 >, < -0.144866, 0, -0.989451 > }
smooth_triangle { < 68.6074, 17.5, -68.668 >, < -0.144866, 0, -0.989451 >, < 68.6074, 27.5, -68.668 >, < -0.202254, 0, -0.979333 >, < 68.7219, 27.5, -68.678 >, < -0.0291526, 0, -0.999575 > }
smooth_triangle { < 68.6074, 17.5, -68.668 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.7219, 17.5, -68.678 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.7219, 17.5, -68.0182 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.7219, 27.5, -68.678 >, < 0, 1, 0 >, < 68.6074, 27.5, -68.668 >, < 0, 1, 0 >, < 68.7219, 27.5, -68.0182 >, < 0, 1, 0 > }
smooth_triangle { < 68.6074, 27.5, -68.668 >, < -0.202254, 0, -0.979333 >, < 68.6074, 17.5, -68.668 >, < -0.144866, 0, -0.989451 >, < 68.4963, 17.5, -68.6382 >, < -0.314454, 0, -0.949273 > }
smooth_triangle { < 68.4963, 17.5, -68.6382 >, < -0.314454, 0, -0.949273 >, < 68.4963, 27.5, -68.6382 >, < -0.36925, 0, -0.92933 >, < 68.6074, 27.5, -68.668 >, < -0.202254, 0, -0.979333 > }
smooth_triangle { < 68.4963, 17.5, -68.6382 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.6074, 17.5, -68.668 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.7219, 17.5, -68.0182 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.6074, 27.5, -68.668 >, < 0, 1, 0 >, < 68.4963, 27.5, -68.6382 >, < 0, 1, 0 >, < 68.7219, 27.5, -68.0182 >, < 0, 1, 0 > }
smooth_triangle { < 68.4963, 27.5, -68.6382 >, < -0.36925, 0, -0.92933 >, < 68.4963, 17.5, -68.6382 >, < -0.314454, 0, -0.949273 >, < 68.392, 17.5, -68.5896 >, < -0.474547, 0, -0.88023 > }
smooth_triangle { < 68.392, 17.5, -68.5896 >, < -0.474547, 0, -0.88023 >, < 68.392, 27.5, -68.5896 >, < -0.525047, 0, -0.851073 >, < 68.4963, 27.5, -68.6382 >, < -0.36925, 0, -0.92933 > }
smooth_triangle { < 68.392, 17.5, -68.5896 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.4963, 17.5, -68.6382 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.7219, 17.5, -68.0182 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.4963, 27.5, -68.6382 >, < 0, 1, 0 >, < 68.392, 27.5, -68.5896 >, < 0, 1, 0 >, < 68.7219, 27.5, -68.0182 >, < 0, 1, 0 > }
smooth_triangle { < 68.392, 27.5, -68.5896 >, < -0.525047, 0, -0.851073 >, < 68.392, 17.5, -68.5896 >, < -0.474547, 0, -0.88023 >, < 68.2978, 17.5, -68.5236 >, < -0.620202, 0, -0.784442 > }
smooth_triangle { < 68.2978, 17.5, -68.5236 >, < -0.620202, 0, -0.784442 >, < 68.2978, 27.5, -68.5236 >, < -0.664859, 0, -0.746969 >, < 68.392, 27.5, -68.5896 >, < -0.525047, 0, -0.851073 > }
smooth_triangle { < 68.2978, 17.5, -68.5236 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.392, 17.5, -68.5896 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.7219, 17.5, -68.0182 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.392, 27.5, -68.5896 >, < 0, 1, 0 >, < 68.2978, 27.5, -68.5236 >, < 0, 1, 0 >, < 68.7219, 27.5, -68.0182 >, < 0, 1, 0 > }
smooth_triangle { < 68.2978, 27.5, -68.5236 >, < -0.664859, 0, -0.746969 >, < 68.2978, 17.5, -68.5236 >, < -0.620202, 0, -0.784442 >, < 68.2165, 17.5, -68.4423 >, < -0.74698, 0, -0.664847 > }
smooth_triangle { < 68.2165, 17.5, -68.4423 >, < -0.74698, 0, -0.664847 >, < 68.2165, 27.5, -68.4423 >, < -0.784438, 0, -0.620208 >, < 68.2978, 27.5, -68.5236 >, < -0.664859, 0, -0.746969 > }
smooth_triangle { < 68.2165, 17.5, -68.4423 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.2978, 17.5, -68.5236 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.7219, 17.5, -68.0182 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.2978, 27.5, -68.5236 >, < 0, 1, 0 >, < 68.2165, 27.5, -68.4423 >, < 0, 1, 0 >, < 68.7219, 27.5, -68.0182 >, < 0, 1, 0 > }
smooth_triangle { < 68.2165, 27.5, -68.4423 >, < -0.784438, 0, -0.620208 >, < 68.2165, 17.5, -68.4423 >, < -0.74698, 0, -0.664847 >, < 68.1505, 17.5, -68.3481 >, < -0.851068, 0, -0.525056 > }
smooth_triangle { < 68.1505, 17.5, -68.3481 >, < -0.851068, 0, -0.525056 >, < 68.1505, 27.5, -68.3481 >, < -0.88023, 0, -0.474547 >, < 68.2165, 27.5, -68.4423 >, < -0.784438, 0, -0.620208 > }
smooth_triangle { < 68.1505, 17.5, -68.3481 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.2165, 17.5, -68.4423 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.7219, 17.5, -68.0182 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.2165, 27.5, -68.4423 >, < 0, 1, 0 >, < 68.1505, 27.5, -68.3481 >, < 0, 1, 0 >, < 68.7219, 27.5, -68.0182 >, < 0, 1, 0 > }
smooth_triangle { < 68.1505, 27.5, -68.3481 >, < -0.88023, 0, -0.474547 >, < 68.1505, 17.5, -68.3481 >, < -0.851068, 0, -0.525056 >, < 68.1019, 17.5, -68.2438 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 68.1019, 17.5, -68.2438 >, < -0.929328, 0, -0.369255 >, < 68.1019, 27.5, -68.2438 >, < -0.949273, 0, -0.314454 >, < 68.1505, 27.5, -68.3481 >, < -0.88023, 0, -0.474547 > }
smooth_triangle { < 68.1019, 17.5, -68.2438 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.1505, 17.5, -68.3481 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.7219, 17.5, -68.0182 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.1505, 27.5, -68.3481 >, < 0, 1, 0 >, < 68.1019, 27.5, -68.2438 >, < 0, 1, 0 >, < 68.7219, 27.5, -68.0182 >, < 0, 1, 0 > }
smooth_triangle { < 68.1019, 27.5, -68.2438 >, < -0.949273, 0, -0.314454 >, < 68.1019, 17.5, -68.2438 >, < -0.929328, 0, -0.369255 >, < 68.0722, 17.5, -68.1327 >, < -0.979333, 0, -0.202254 > }
smooth_triangle { < 68.0722, 17.5, -68.1327 >, < -0.979333, 0, -0.202254 >, < 68.0722, 27.5, -68.1327 >, < -0.989453, 0, -0.144857 >, < 68.1019, 27.5, -68.2438 >, < -0.949273, 0, -0.314454 > }
smooth_triangle { < 68.0722, 17.5, -68.1327 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.1019, 17.5, -68.2438 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.7219, 17.5, -68.0182 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.1019, 27.5, -68.2438 >, < 0, 1, 0 >, < 68.0722, 27.5, -68.1327 >, < 0, 1, 0 >, < 68.7219, 27.5, -68.0182 >, < 0, 1, 0 > }
smooth_triangle { < 68.0722, 27.5, -68.1327 >, < -0.989453, 0, -0.144857 >, < 68.0722, 17.5, -68.1327 >, < -0.979333, 0, -0.202254 >, < 68.0621, 17.5, -68.0182 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 68.0621, 17.5, -68.0182 >, < -0.999575, 0, -0.0291536 >, < 68.0621, 27.5, -68.0182 >, < -0.999575, 0, 0.0291531 >, < 68.0722, 27.5, -68.1327 >, < -0.989453, 0, -0.144857 > }
smooth_triangle { < 68.0621, 17.5, -68.0182 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.0722, 17.5, -68.1327 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.7219, 17.5, -68.0182 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.0722, 27.5, -68.1327 >, < 0, 1, 0 >, < 68.0621, 27.5, -68.0182 >, < 0, 1, 0 >, < 68.7219, 27.5, -68.0182 >, < 0, 1, 0 > }
smooth_triangle { < 68.0621, 27.5, -68.0182 >, < -0.999575, 0, 0.0291531 >, < 68.0621, 17.5, -68.0182 >, < -0.999575, 0, -0.0291536 >, < 68.0722, 17.5, -67.9036 >, < -0.989451, 0, 0.144866 > }
smooth_triangle { < 68.0722, 17.5, -67.9036 >, < -0.989451, 0, 0.144866 >, < 68.0722, 27.5, -67.9036 >, < -0.979333, 0, 0.202254 >, < 68.0621, 27.5, -68.0182 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 68.0722, 17.5, -67.9036 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.0621, 17.5, -68.0182 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.7219, 17.5, -68.0182 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.0621, 27.5, -68.0182 >, < 0, 1, 0 >, < 68.0722, 27.5, -67.9036 >, < 0, 1, 0 >, < 68.7219, 27.5, -68.0182 >, < 0, 1, 0 > }
smooth_triangle { < 68.0722, 27.5, -67.9036 >, < -0.979333, 0, 0.202254 >, < 68.0722, 17.5, -67.9036 >, < -0.989451, 0, 0.144866 >, < 68.1019, 17.5, -67.7925 >, < -0.949273, 0, 0.314454 > }
smooth_triangle { < 68.1019, 17.5, -67.7925 >, < -0.949273, 0, 0.314454 >, < 68.1019, 27.5, -67.7925 >, < -0.929328, 0, 0.369255 >, < 68.0722, 27.5, -67.9036 >, < -0.979333, 0, 0.202254 > }
smooth_triangle { < 68.1019, 17.5, -67.7925 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.0722, 17.5, -67.9036 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.7219, 17.5, -68.0182 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.0722, 27.5, -67.9036 >, < 0, 1, 0 >, < 68.1019, 27.5, -67.7925 >, < 0, 1, 0 >, < 68.7219, 27.5, -68.0182 >, < 0, 1, 0 > }
smooth_triangle { < 68.1019, 27.5, -67.7925 >, < -0.929328, 0, 0.369255 >, < 68.1019, 17.5, -67.7925 >, < -0.949273, 0, 0.314454 >, < 68.1505, 17.5, -67.6883 >, < -0.88023, 0, 0.474547 > }
smooth_triangle { < 68.1505, 17.5, -67.6883 >, < -0.88023, 0, 0.474547 >, < 68.1505, 27.5, -67.6883 >, < -0.851068, 0, 0.525056 >, < 68.1019, 27.5, -67.7925 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 68.1505, 17.5, -67.6883 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.1019, 17.5, -67.7925 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.7219, 17.5, -68.0182 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.1019, 27.5, -67.7925 >, < 0, 1, 0 >, < 68.1505, 27.5, -67.6883 >, < 0, 1, 0 >, < 68.7219, 27.5, -68.0182 >, < 0, 1, 0 > }
smooth_triangle { < 68.1505, 27.5, -67.6883 >, < -0.851068, 0, 0.525056 >, < 68.1505, 17.5, -67.6883 >, < -0.88023, 0, 0.474547 >, < 68.2165, 17.5, -67.594 >, < -0.784438, 0, 0.620208 > }
smooth_triangle { < 68.2165, 17.5, -67.594 >, < -0.784438, 0, 0.620208 >, < 68.2165, 27.5, -67.594 >, < -0.74698, 0, 0.664847 >, < 68.1505, 27.5, -67.6883 >, < -0.851068, 0, 0.525056 > }
smooth_triangle { < 68.2165, 17.5, -67.594 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.1505, 17.5, -67.6883 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.7219, 17.5, -68.0182 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.1505, 27.5, -67.6883 >, < 0, 1, 0 >, < 68.2165, 27.5, -67.594 >, < 0, 1, 0 >, < 68.7219, 27.5, -68.0182 >, < 0, 1, 0 > }
smooth_triangle { < 68.2165, 27.5, -67.594 >, < -0.74698, 0, 0.664847 >, < 68.2165, 17.5, -67.594 >, < -0.784438, 0, 0.620208 >, < 68.2978, 17.5, -67.5127 >, < -0.664859, 0, 0.746969 > }
smooth_triangle { < 68.2978, 17.5, -67.5127 >, < -0.664859, 0, 0.746969 >, < 68.2978, 27.5, -67.5127 >, < -0.620202, 0, 0.784442 >, < 68.2165, 27.5, -67.594 >, < -0.74698, 0, 0.664847 > }
smooth_triangle { < 68.2978, 17.5, -67.5127 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.2165, 17.5, -67.594 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.7219, 17.5, -68.0182 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.2165, 27.5, -67.594 >, < 0, 1, 0 >, < 68.2978, 27.5, -67.5127 >, < 0, 1, 0 >, < 68.7219, 27.5, -68.0182 >, < 0, 1, 0 > }
smooth_triangle { < 68.2978, 27.5, -67.5127 >, < -0.620202, 0, 0.784442 >, < 68.2978, 17.5, -67.5127 >, < -0.664859, 0, 0.746969 >, < 68.392, 17.5, -67.4467 >, < -0.525047, 0, 0.851073 > }
smooth_triangle { < 68.392, 17.5, -67.4467 >, < -0.525047, 0, 0.851073 >, < 68.392, 27.5, -67.4467 >, < -0.474547, 0, 0.88023 >, < 68.2978, 27.5, -67.5127 >, < -0.620202, 0, 0.784442 > }
smooth_triangle { < 68.392, 17.5, -67.4467 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.2978, 17.5, -67.5127 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.7219, 17.5, -68.0182 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.2978, 27.5, -67.5127 >, < 0, 1, 0 >, < 68.392, 27.5, -67.4467 >, < 0, 1, 0 >, < 68.7219, 27.5, -68.0182 >, < 0, 1, 0 > }
smooth_triangle { < 68.392, 27.5, -67.4467 >, < -0.474547, 0, 0.88023 >, < 68.392, 17.5, -67.4467 >, < -0.525047, 0, 0.851073 >, < 68.4963, 17.5, -67.3981 >, < -0.36925, 0, 0.92933 > }
smooth_triangle { < 68.4963, 17.5, -67.3981 >, < -0.36925, 0, 0.92933 >, < 68.4963, 27.5, -67.3981 >, < -0.314454, 0, 0.949273 >, < 68.392, 27.5, -67.4467 >, < -0.474547, 0, 0.88023 > }
smooth_triangle { < 68.4963, 17.5, -67.3981 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.392, 17.5, -67.4467 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.7219, 17.5, -68.0182 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.392, 27.5, -67.4467 >, < 0, 1, 0 >, < 68.4963, 27.5, -67.3981 >, < 0, 1, 0 >, < 68.7219, 27.5, -68.0182 >, < 0, 1, 0 > }
smooth_triangle { < 68.4963, 27.5, -67.3981 >, < -0.314454, 0, 0.949273 >, < 68.4963, 17.5, -67.3981 >, < -0.36925, 0, 0.92933 >, < 68.6074, 17.5, -67.3684 >, < -0.20228, 0, 0.979328 > }
smooth_triangle { < 68.6074, 17.5, -67.3684 >, < -0.20228, 0, 0.979328 >, < 68.6074, 27.5, -67.3684 >, < -0.144857, 0, 0.989453 >, < 68.4963, 27.5, -67.3981 >, < -0.314454, 0, 0.949273 > }
smooth_triangle { < 68.6074, 17.5, -67.3684 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.4963, 17.5, -67.3981 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.7219, 17.5, -68.0182 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.4963, 27.5, -67.3981 >, < 0, 1, 0 >, < 68.6074, 27.5, -67.3684 >, < 0, 1, 0 >, < 68.7219, 27.5, -68.0182 >, < 0, 1, 0 > }
smooth_triangle { < 68.6074, 27.5, -67.3684 >, < -0.144857, 0, 0.989453 >, < 68.6074, 17.5, -67.3684 >, < -0.20228, 0, 0.979328 >, < 68.7219, 17.5, -67.3584 >, < -0.0291526, 0, 0.999575 > }
smooth_triangle { < 68.7219, 17.5, -67.3584 >, < -0.0291526, 0, 0.999575 >, < 68.7219, 27.5, -67.3584 >, < 0.0291526, 0, 0.999575 >, < 68.6074, 27.5, -67.3684 >, < -0.144857, 0, 0.989453 > }
smooth_triangle { < 68.7219, 17.5, -67.3584 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.6074, 17.5, -67.3684 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.7219, 17.5, -68.0182 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.6074, 27.5, -67.3684 >, < 0, 1, 0 >, < 68.7219, 27.5, -67.3584 >, < 0, 1, 0 >, < 68.7219, 27.5, -68.0182 >, < 0, 1, 0 > }
smooth_triangle { < 68.7219, 27.5, -67.3584 >, < 0.0291526, 0, 0.999575 >, < 68.7219, 17.5, -67.3584 >, < -0.0291526, 0, 0.999575 >, < 68.8365, 17.5, -67.3684 >, < 0.144857, 0, 0.989453 > }
smooth_triangle { < 68.8365, 17.5, -67.3684 >, < 0.144857, 0, 0.989453 >, < 68.8365, 27.5, -67.3684 >, < 0.202254, 0, 0.979333 >, < 68.7219, 27.5, -67.3584 >, < 0.0291526, 0, 0.999575 > }
smooth_triangle { < 68.8365, 17.5, -67.3684 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.7219, 17.5, -67.3584 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.7219, 17.5, -68.0182 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.7219, 27.5, -67.3584 >, < 0, 1, 0 >, < 68.8365, 27.5, -67.3684 >, < 0, 1, 0 >, < 68.7219, 27.5, -68.0182 >, < 0, 1, 0 > }
smooth_triangle { < 68.8365, 27.5, -67.3684 >, < 0.202254, 0, 0.979333 >, < 68.8365, 17.5, -67.3684 >, < 0.144857, 0, 0.989453 >, < 68.9476, 17.5, -67.3981 >, < 0.314454, 0, 0.949273 > }
smooth_triangle { < 68.9476, 17.5, -67.3981 >, < 0.314454, 0, 0.949273 >, < 68.9476, 27.5, -67.3981 >, < 0.36925, 0, 0.92933 >, < 68.8365, 27.5, -67.3684 >, < 0.202254, 0, 0.979333 > }
smooth_triangle { < 68.9476, 17.5, -67.3981 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.8365, 17.5, -67.3684 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.7219, 17.5, -68.0182 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.8365, 27.5, -67.3684 >, < 0, 1, 0 >, < 68.9476, 27.5, -67.3981 >, < 0, 1, 0 >, < 68.7219, 27.5, -68.0182 >, < 0, 1, 0 > }
smooth_triangle { < 68.9476, 27.5, -67.3981 >, < 0.36925, 0, 0.92933 >, < 68.9476, 17.5, -67.3981 >, < 0.314454, 0, 0.949273 >, < 69.0518, 17.5, -67.4467 >, < 0.474547, 0, 0.88023 > }
smooth_triangle { < 69.0518, 17.5, -67.4467 >, < 0.474547, 0, 0.88023 >, < 69.0518, 27.5, -67.4467 >, < 0.525047, 0, 0.851073 >, < 68.9476, 27.5, -67.3981 >, < 0.36925, 0, 0.92933 > }
smooth_triangle { < 69.0518, 17.5, -67.4467 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.9476, 17.5, -67.3981 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.7219, 17.5, -68.0182 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.9476, 27.5, -67.3981 >, < 0, 1, 0 >, < 69.0518, 27.5, -67.4467 >, < 0, 1, 0 >, < 68.7219, 27.5, -68.0182 >, < 0, 1, 0 > }
smooth_triangle { < 69.0518, 27.5, -67.4467 >, < 0.525047, 0, 0.851073 >, < 69.0518, 17.5, -67.4467 >, < 0.474547, 0, 0.88023 >, < 69.1461, 17.5, -67.5127 >, < 0.620202, 0, 0.784442 > }
smooth_triangle { < 69.1461, 17.5, -67.5127 >, < 0.620202, 0, 0.784442 >, < 69.1461, 27.5, -67.5127 >, < 0.664859, 0, 0.746969 >, < 69.0518, 27.5, -67.4467 >, < 0.525047, 0, 0.851073 > }
smooth_triangle { < 69.1461, 17.5, -67.5127 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0518, 17.5, -67.4467 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.7219, 17.5, -68.0182 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.0518, 27.5, -67.4467 >, < 0, 1, 0 >, < 69.1461, 27.5, -67.5127 >, < 0, 1, 0 >, < 68.7219, 27.5, -68.0182 >, < 0, 1, 0 > }
smooth_triangle { < 69.1461, 27.5, -67.5127 >, < 0.664859, 0, 0.746969 >, < 69.1461, 17.5, -67.5127 >, < 0.620202, 0, 0.784442 >, < 69.2274, 17.5, -67.594 >, < 0.74698, 0, 0.664847 > }
smooth_triangle { < 69.2274, 17.5, -67.594 >, < 0.74698, 0, 0.664847 >, < 69.2274, 27.5, -67.594 >, < 0.784438, 0, 0.620208 >, < 69.1461, 27.5, -67.5127 >, < 0.664859, 0, 0.746969 > }
smooth_triangle { < 69.2274, 17.5, -67.594 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.1461, 17.5, -67.5127 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.7219, 17.5, -68.0182 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.1461, 27.5, -67.5127 >, < 0, 1, 0 >, < 69.2274, 27.5, -67.594 >, < 0, 1, 0 >, < 68.7219, 27.5, -68.0182 >, < 0, 1, 0 > }
smooth_triangle { < 69.2274, 27.5, -67.594 >, < 0.784438, 0, 0.620208 >, < 69.2274, 17.5, -67.594 >, < 0.74698, 0, 0.664847 >, < 69.2934, 17.5, -67.6883 >, < 0.851068, 0, 0.525056 > }
smooth_triangle { < 69.2934, 17.5, -67.6883 >, < 0.851068, 0, 0.525056 >, < 69.2934, 27.5, -67.6883 >, < 0.88023, 0, 0.474547 >, < 69.2274, 27.5, -67.594 >, < 0.784438, 0, 0.620208 > }
smooth_triangle { < 69.2934, 17.5, -67.6883 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.2274, 17.5, -67.594 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.7219, 17.5, -68.0182 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.2274, 27.5, -67.594 >, < 0, 1, 0 >, < 69.2934, 27.5, -67.6883 >, < 0, 1, 0 >, < 68.7219, 27.5, -68.0182 >, < 0, 1, 0 > }
smooth_triangle { < 69.2934, 27.5, -67.6883 >, < 0.88023, 0, 0.474547 >, < 69.2934, 17.5, -67.6883 >, < 0.851068, 0, 0.525056 >, < 69.342, 17.5, -67.7925 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 69.342, 17.5, -67.7925 >, < 0.929328, 0, 0.369255 >, < 69.342, 27.5, -67.7925 >, < 0.949273, 0, 0.314454 >, < 69.2934, 27.5, -67.6883 >, < 0.88023, 0, 0.474547 > }
smooth_triangle { < 69.342, 17.5, -67.7925 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.2934, 17.5, -67.6883 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.7219, 17.5, -68.0182 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.2934, 27.5, -67.6883 >, < 0, 1, 0 >, < 69.342, 27.5, -67.7925 >, < 0, 1, 0 >, < 68.7219, 27.5, -68.0182 >, < 0, 1, 0 > }
smooth_triangle { < 69.342, 27.5, -67.7925 >, < 0.949273, 0, 0.314454 >, < 69.342, 17.5, -67.7925 >, < 0.929328, 0, 0.369255 >, < 69.3717, 17.5, -67.9036 >, < 0.979333, 0, 0.202254 > }
smooth_triangle { < 69.3717, 17.5, -67.9036 >, < 0.979333, 0, 0.202254 >, < 69.3717, 27.5, -67.9036 >, < 0.989453, 0, 0.144857 >, < 69.342, 27.5, -67.7925 >, < 0.949273, 0, 0.314454 > }
smooth_triangle { < 69.3717, 17.5, -67.9036 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.342, 17.5, -67.7925 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.7219, 17.5, -68.0182 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.342, 27.5, -67.7925 >, < 0, 1, 0 >, < 69.3717, 27.5, -67.9036 >, < 0, 1, 0 >, < 68.7219, 27.5, -68.0182 >, < 0, 1, 0 > }
smooth_triangle { < 69.3717, 27.5, -67.9036 >, < 0.989453, 0, 0.144857 >, < 69.3717, 17.5, -67.9036 >, < 0.979333, 0, 0.202254 >, < 69.3818, 17.5, -68.0182 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 69.3818, 17.5, -68.0182 >, < 0.999575, 0, 0.0291531 >, < 69.3818, 27.5, -68.0182 >, < 0.999575, 0, -0.0291536 >, < 69.3717, 27.5, -67.9036 >, < 0.989453, 0, 0.144857 > }
smooth_triangle { < 69.3818, 17.5, -68.0182 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.3717, 17.5, -67.9036 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.7219, 17.5, -68.0182 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.3717, 27.5, -67.9036 >, < 0, 1, 0 >, < 69.3818, 27.5, -68.0182 >, < 0, 1, 0 >, < 68.7219, 27.5, -68.0182 >, < 0, 1, 0 > }
smooth_triangle { < 71.7922, 27.5, -66.3686 >, < 0.999575, 0, -0.0291536 >, < 71.7922, 17.5, -66.3686 >, < 0.999575, 0, 0.0291531 >, < 71.7822, 17.5, -66.4832 >, < 0.989453, 0, -0.144857 > }
smooth_triangle { < 71.7822, 17.5, -66.4832 >, < 0.989453, 0, -0.144857 >, < 71.7822, 27.5, -66.4832 >, < 0.979333, 0, -0.202254 >, < 71.7922, 27.5, -66.3686 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 71.7822, 17.5, -66.4832 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.7922, 17.5, -66.3686 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.1324, 17.5, -66.3686 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.7922, 27.5, -66.3686 >, < 0, 1, 0 >, < 71.7822, 27.5, -66.4832 >, < 0, 1, 0 >, < 71.1324, 27.5, -66.3686 >, < 0, 1, 0 > }
smooth_triangle { < 71.7822, 27.5, -66.4832 >, < 0.979333, 0, -0.202254 >, < 71.7822, 17.5, -66.4832 >, < 0.989453, 0, -0.144857 >, < 71.7524, 17.5, -66.5943 >, < 0.949273, 0, -0.314454 > }
smooth_triangle { < 71.7524, 17.5, -66.5943 >, < 0.949273, 0, -0.314454 >, < 71.7524, 27.5, -66.5943 >, < 0.929328, 0, -0.369255 >, < 71.7822, 27.5, -66.4832 >, < 0.979333, 0, -0.202254 > }
smooth_triangle { < 71.7524, 17.5, -66.5943 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.7822, 17.5, -66.4832 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.1324, 17.5, -66.3686 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.7822, 27.5, -66.4832 >, < 0, 1, 0 >, < 71.7524, 27.5, -66.5943 >, < 0, 1, 0 >, < 71.1324, 27.5, -66.3686 >, < 0, 1, 0 > }
smooth_triangle { < 71.7524, 27.5, -66.5943 >, < 0.929328, 0, -0.369255 >, < 71.7524, 17.5, -66.5943 >, < 0.949273, 0, -0.314454 >, < 71.7038, 17.5, -66.6985 >, < 0.88023, 0, -0.474547 > }
smooth_triangle { < 71.7038, 17.5, -66.6985 >, < 0.88023, 0, -0.474547 >, < 71.7038, 27.5, -66.6985 >, < 0.851068, 0, -0.525056 >, < 71.7524, 27.5, -66.5943 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 71.7038, 17.5, -66.6985 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.7524, 17.5, -66.5943 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.1324, 17.5, -66.3686 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.7524, 27.5, -66.5943 >, < 0, 1, 0 >, < 71.7038, 27.5, -66.6985 >, < 0, 1, 0 >, < 71.1324, 27.5, -66.3686 >, < 0, 1, 0 > }
smooth_triangle { < 71.7038, 27.5, -66.6985 >, < 0.851068, 0, -0.525056 >, < 71.7038, 17.5, -66.6985 >, < 0.88023, 0, -0.474547 >, < 71.6378, 17.5, -66.7927 >, < 0.784438, 0, -0.620208 > }
smooth_triangle { < 71.6378, 17.5, -66.7927 >, < 0.784438, 0, -0.620208 >, < 71.6378, 27.5, -66.7927 >, < 0.74698, 0, -0.664847 >, < 71.7038, 27.5, -66.6985 >, < 0.851068, 0, -0.525056 > }
smooth_triangle { < 71.6378, 17.5, -66.7927 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.7038, 17.5, -66.6985 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.1324, 17.5, -66.3686 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.7038, 27.5, -66.6985 >, < 0, 1, 0 >, < 71.6378, 27.5, -66.7927 >, < 0, 1, 0 >, < 71.1324, 27.5, -66.3686 >, < 0, 1, 0 > }
smooth_triangle { < 71.6378, 27.5, -66.7927 >, < 0.74698, 0, -0.664847 >, < 71.6378, 17.5, -66.7927 >, < 0.784438, 0, -0.620208 >, < 71.5565, 17.5, -66.8741 >, < 0.664859, 0, -0.746969 > }
smooth_triangle { < 71.5565, 17.5, -66.8741 >, < 0.664859, 0, -0.746969 >, < 71.5565, 27.5, -66.8741 >, < 0.620202, 0, -0.784442 >, < 71.6378, 27.5, -66.7927 >, < 0.74698, 0, -0.664847 > }
smooth_triangle { < 71.5565, 17.5, -66.8741 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.6378, 17.5, -66.7927 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.1324, 17.5, -66.3686 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.6378, 27.5, -66.7927 >, < 0, 1, 0 >, < 71.5565, 27.5, -66.8741 >, < 0, 1, 0 >, < 71.1324, 27.5, -66.3686 >, < 0, 1, 0 > }
smooth_triangle { < 71.5565, 27.5, -66.8741 >, < 0.620202, 0, -0.784442 >, < 71.5565, 17.5, -66.8741 >, < 0.664859, 0, -0.746969 >, < 71.4623, 17.5, -66.94 >, < 0.525047, 0, -0.851073 > }
smooth_triangle { < 71.4623, 17.5, -66.94 >, < 0.525047, 0, -0.851073 >, < 71.4623, 27.5, -66.94 >, < 0.474547, 0, -0.88023 >, < 71.5565, 27.5, -66.8741 >, < 0.620202, 0, -0.784442 > }
smooth_triangle { < 71.4623, 17.5, -66.94 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.5565, 17.5, -66.8741 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.1324, 17.5, -66.3686 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.5565, 27.5, -66.8741 >, < 0, 1, 0 >, < 71.4623, 27.5, -66.94 >, < 0, 1, 0 >, < 71.1324, 27.5, -66.3686 >, < 0, 1, 0 > }
smooth_triangle { < 71.4623, 27.5, -66.94 >, < 0.474547, 0, -0.88023 >, < 71.4623, 17.5, -66.94 >, < 0.525047, 0, -0.851073 >, < 71.3581, 17.5, -66.9886 >, < 0.36925, 0, -0.92933 > }
smooth_triangle { < 71.3581, 17.5, -66.9886 >, < 0.36925, 0, -0.92933 >, < 71.3581, 27.5, -66.9886 >, < 0.314454, 0, -0.949273 >, < 71.4623, 27.5, -66.94 >, < 0.474547, 0, -0.88023 > }
smooth_triangle { < 71.3581, 17.5, -66.9886 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.4623, 17.5, -66.94 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.1324, 17.5, -66.3686 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.4623, 27.5, -66.94 >, < 0, 1, 0 >, < 71.3581, 27.5, -66.9886 >, < 0, 1, 0 >, < 71.1324, 27.5, -66.3686 >, < 0, 1, 0 > }
smooth_triangle { < 71.3581, 27.5, -66.9886 >, < 0.314454, 0, -0.949273 >, < 71.3581, 17.5, -66.9886 >, < 0.36925, 0, -0.92933 >, < 71.247, 17.5, -67.0184 >, < 0.202254, 0, -0.979333 > }
smooth_triangle { < 71.247, 17.5, -67.0184 >, < 0.202254, 0, -0.979333 >, < 71.247, 27.5, -67.0184 >, < 0.144857, 0, -0.989453 >, < 71.3581, 27.5, -66.9886 >, < 0.314454, 0, -0.949273 > }
smooth_triangle { < 71.247, 17.5, -67.0184 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.3581, 17.5, -66.9886 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.1324, 17.5, -66.3686 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.3581, 27.5, -66.9886 >, < 0, 1, 0 >, < 71.247, 27.5, -67.0184 >, < 0, 1, 0 >, < 71.1324, 27.5, -66.3686 >, < 0, 1, 0 > }
smooth_triangle { < 71.247, 27.5, -67.0184 >, < 0.144857, 0, -0.989453 >, < 71.247, 17.5, -67.0184 >, < 0.202254, 0, -0.979333 >, < 71.1324, 17.5, -67.0284 >, < 0.0291526, 0, -0.999575 > }
smooth_triangle { < 71.1324, 17.5, -67.0284 >, < 0.0291526, 0, -0.999575 >, < 71.1324, 27.5, -67.0284 >, < -0.0291526, 0, -0.999575 >, < 71.247, 27.5, -67.0184 >, < 0.144857, 0, -0.989453 > }
smooth_triangle { < 71.1324, 17.5, -67.0284 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.247, 17.5, -67.0184 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.1324, 17.5, -66.3686 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.247, 27.5, -67.0184 >, < 0, 1, 0 >, < 71.1324, 27.5, -67.0284 >, < 0, 1, 0 >, < 71.1324, 27.5, -66.3686 >, < 0, 1, 0 > }
smooth_triangle { < 71.1324, 27.5, -67.0284 >, < -0.0291526, 0, -0.999575 >, < 71.1324, 17.5, -67.0284 >, < 0.0291526, 0, -0.999575 >, < 71.0178, 17.5, -67.0184 >, < -0.144866, 0, -0.989451 > }
smooth_triangle { < 71.0178, 17.5, -67.0184 >, < -0.144866, 0, -0.989451 >, < 71.0178, 27.5, -67.0184 >, < -0.202254, 0, -0.979333 >, < 71.1324, 27.5, -67.0284 >, < -0.0291526, 0, -0.999575 > }
smooth_triangle { < 71.0178, 17.5, -67.0184 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.1324, 17.5, -67.0284 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.1324, 17.5, -66.3686 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.1324, 27.5, -67.0284 >, < 0, 1, 0 >, < 71.0178, 27.5, -67.0184 >, < 0, 1, 0 >, < 71.1324, 27.5, -66.3686 >, < 0, 1, 0 > }
smooth_triangle { < 71.0178, 27.5, -67.0184 >, < -0.202254, 0, -0.979333 >, < 71.0178, 17.5, -67.0184 >, < -0.144866, 0, -0.989451 >, < 70.9067, 17.5, -66.9886 >, < -0.314454, 0, -0.949273 > }
smooth_triangle { < 70.9067, 17.5, -66.9886 >, < -0.314454, 0, -0.949273 >, < 70.9067, 27.5, -66.9886 >, < -0.36925, 0, -0.92933 >, < 71.0178, 27.5, -67.0184 >, < -0.202254, 0, -0.979333 > }
smooth_triangle { < 70.9067, 17.5, -66.9886 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.0178, 17.5, -67.0184 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.1324, 17.5, -66.3686 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.0178, 27.5, -67.0184 >, < 0, 1, 0 >, < 70.9067, 27.5, -66.9886 >, < 0, 1, 0 >, < 71.1324, 27.5, -66.3686 >, < 0, 1, 0 > }
smooth_triangle { < 70.9067, 27.5, -66.9886 >, < -0.36925, 0, -0.92933 >, < 70.9067, 17.5, -66.9886 >, < -0.314454, 0, -0.949273 >, < 70.8025, 17.5, -66.94 >, < -0.474547, 0, -0.88023 > }
smooth_triangle { < 70.8025, 17.5, -66.94 >, < -0.474547, 0, -0.88023 >, < 70.8025, 27.5, -66.94 >, < -0.525047, 0, -0.851073 >, < 70.9067, 27.5, -66.9886 >, < -0.36925, 0, -0.92933 > }
smooth_triangle { < 70.8025, 17.5, -66.94 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.9067, 17.5, -66.9886 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.1324, 17.5, -66.3686 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 70.9067, 27.5, -66.9886 >, < 0, 1, 0 >, < 70.8025, 27.5, -66.94 >, < 0, 1, 0 >, < 71.1324, 27.5, -66.3686 >, < 0, 1, 0 > }
smooth_triangle { < 70.8025, 27.5, -66.94 >, < -0.525047, 0, -0.851073 >, < 70.8025, 17.5, -66.94 >, < -0.474547, 0, -0.88023 >, < 70.7083, 17.5, -66.8741 >, < -0.620202, 0, -0.784442 > }
smooth_triangle { < 70.7083, 17.5, -66.8741 >, < -0.620202, 0, -0.784442 >, < 70.7083, 27.5, -66.8741 >, < -0.664859, 0, -0.746969 >, < 70.8025, 27.5, -66.94 >, < -0.525047, 0, -0.851073 > }
smooth_triangle { < 70.7083, 17.5, -66.8741 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.8025, 17.5, -66.94 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.1324, 17.5, -66.3686 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 70.8025, 27.5, -66.94 >, < 0, 1, 0 >, < 70.7083, 27.5, -66.8741 >, < 0, 1, 0 >, < 71.1324, 27.5, -66.3686 >, < 0, 1, 0 > }
smooth_triangle { < 70.7083, 27.5, -66.8741 >, < -0.664859, 0, -0.746969 >, < 70.7083, 17.5, -66.8741 >, < -0.620202, 0, -0.784442 >, < 70.6269, 17.5, -66.7927 >, < -0.74698, 0, -0.664847 > }
smooth_triangle { < 70.6269, 17.5, -66.7927 >, < -0.74698, 0, -0.664847 >, < 70.6269, 27.5, -66.7927 >, < -0.784438, 0, -0.620208 >, < 70.7083, 27.5, -66.8741 >, < -0.664859, 0, -0.746969 > }
smooth_triangle { < 70.6269, 17.5, -66.7927 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.7083, 17.5, -66.8741 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.1324, 17.5, -66.3686 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 70.7083, 27.5, -66.8741 >, < 0, 1, 0 >, < 70.6269, 27.5, -66.7927 >, < 0, 1, 0 >, < 71.1324, 27.5, -66.3686 >, < 0, 1, 0 > }
smooth_triangle { < 70.6269, 27.5, -66.7927 >, < -0.784438, 0, -0.620208 >, < 70.6269, 17.5, -66.7927 >, < -0.74698, 0, -0.664847 >, < 70.561, 17.5, -66.6985 >, < -0.851068, 0, -0.525056 > }
smooth_triangle { < 70.561, 17.5, -66.6985 >, < -0.851068, 0, -0.525056 >, < 70.561, 27.5, -66.6985 >, < -0.88023, 0, -0.474547 >, < 70.6269, 27.5, -66.7927 >, < -0.784438, 0, -0.620208 > }
smooth_triangle { < 70.561, 17.5, -66.6985 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.6269, 17.5, -66.7927 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.1324, 17.5, -66.3686 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 70.6269, 27.5, -66.7927 >, < 0, 1, 0 >, < 70.561, 27.5, -66.6985 >, < 0, 1, 0 >, < 71.1324, 27.5, -66.3686 >, < 0, 1, 0 > }
smooth_triangle { < 70.561, 27.5, -66.6985 >, < -0.88023, 0, -0.474547 >, < 70.561, 17.5, -66.6985 >, < -0.851068, 0, -0.525056 >, < 70.5124, 17.5, -66.5943 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 70.5124, 17.5, -66.5943 >, < -0.929328, 0, -0.369255 >, < 70.5124, 27.5, -66.5943 >, < -0.949273, 0, -0.314454 >, < 70.561, 27.5, -66.6985 >, < -0.88023, 0, -0.474547 > }
smooth_triangle { < 70.5124, 17.5, -66.5943 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.561, 17.5, -66.6985 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.1324, 17.5, -66.3686 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 70.561, 27.5, -66.6985 >, < 0, 1, 0 >, < 70.5124, 27.5, -66.5943 >, < 0, 1, 0 >, < 71.1324, 27.5, -66.3686 >, < 0, 1, 0 > }
smooth_triangle { < 70.5124, 27.5, -66.5943 >, < -0.949273, 0, -0.314454 >, < 70.5124, 17.5, -66.5943 >, < -0.929328, 0, -0.369255 >, < 70.4826, 17.5, -66.4832 >, < -0.979333, 0, -0.202254 > }
smooth_triangle { < 70.4826, 17.5, -66.4832 >, < -0.979333, 0, -0.202254 >, < 70.4826, 27.5, -66.4832 >, < -0.989453, 0, -0.144857 >, < 70.5124, 27.5, -66.5943 >, < -0.949273, 0, -0.314454 > }
smooth_triangle { < 70.4826, 17.5, -66.4832 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.5124, 17.5, -66.5943 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.1324, 17.5, -66.3686 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 70.5124, 27.5, -66.5943 >, < 0, 1, 0 >, < 70.4826, 27.5, -66.4832 >, < 0, 1, 0 >, < 71.1324, 27.5, -66.3686 >, < 0, 1, 0 > }
smooth_triangle { < 70.4826, 27.5, -66.4832 >, < -0.989453, 0, -0.144857 >, < 70.4826, 17.5, -66.4832 >, < -0.979333, 0, -0.202254 >, < 70.4726, 17.5, -66.3686 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 70.4726, 17.5, -66.3686 >, < -0.999575, 0, -0.0291536 >, < 70.4726, 27.5, -66.3686 >, < -0.999575, 0, 0.0291531 >, < 70.4826, 27.5, -66.4832 >, < -0.989453, 0, -0.144857 > }
smooth_triangle { < 70.4726, 17.5, -66.3686 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.4826, 17.5, -66.4832 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.1324, 17.5, -66.3686 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 70.4826, 27.5, -66.4832 >, < 0, 1, 0 >, < 70.4726, 27.5, -66.3686 >, < 0, 1, 0 >, < 71.1324, 27.5, -66.3686 >, < 0, 1, 0 > }
smooth_triangle { < 70.4726, 27.5, -66.3686 >, < -0.999575, 0, 0.0291531 >, < 70.4726, 17.5, -66.3686 >, < -0.999575, 0, -0.0291536 >, < 70.4826, 17.5, -66.254 >, < -0.989451, 0, 0.144866 > }
smooth_triangle { < 70.4826, 17.5, -66.254 >, < -0.989451, 0, 0.144866 >, < 70.4826, 27.5, -66.254 >, < -0.979333, 0, 0.202254 >, < 70.4726, 27.5, -66.3686 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 70.4826, 17.5, -66.254 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.4726, 17.5, -66.3686 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.1324, 17.5, -66.3686 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 70.4726, 27.5, -66.3686 >, < 0, 1, 0 >, < 70.4826, 27.5, -66.254 >, < 0, 1, 0 >, < 71.1324, 27.5, -66.3686 >, < 0, 1, 0 > }
smooth_triangle { < 70.4826, 27.5, -66.254 >, < -0.979333, 0, 0.202254 >, < 70.4826, 17.5, -66.254 >, < -0.989451, 0, 0.144866 >, < 70.5124, 17.5, -66.143 >, < -0.949273, 0, 0.314454 > }
smooth_triangle { < 70.5124, 17.5, -66.143 >, < -0.949273, 0, 0.314454 >, < 70.5124, 27.5, -66.143 >, < -0.929328, 0, 0.369255 >, < 70.4826, 27.5, -66.254 >, < -0.979333, 0, 0.202254 > }
smooth_triangle { < 70.5124, 17.5, -66.143 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.4826, 17.5, -66.254 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.1324, 17.5, -66.3686 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 70.4826, 27.5, -66.254 >, < 0, 1, 0 >, < 70.5124, 27.5, -66.143 >, < 0, 1, 0 >, < 71.1324, 27.5, -66.3686 >, < 0, 1, 0 > }
smooth_triangle { < 70.5124, 27.5, -66.143 >, < -0.929328, 0, 0.369255 >, < 70.5124, 17.5, -66.143 >, < -0.949273, 0, 0.314454 >, < 70.561, 17.5, -66.0387 >, < -0.88023, 0, 0.474547 > }
smooth_triangle { < 70.561, 17.5, -66.0387 >, < -0.88023, 0, 0.474547 >, < 70.561, 27.5, -66.0387 >, < -0.851068, 0, 0.525056 >, < 70.5124, 27.5, -66.143 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 70.561, 17.5, -66.0387 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.5124, 17.5, -66.143 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.1324, 17.5, -66.3686 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 70.5124, 27.5, -66.143 >, < 0, 1, 0 >, < 70.561, 27.5, -66.0387 >, < 0, 1, 0 >, < 71.1324, 27.5, -66.3686 >, < 0, 1, 0 > }
smooth_triangle { < 70.561, 27.5, -66.0387 >, < -0.851068, 0, 0.525056 >, < 70.561, 17.5, -66.0387 >, < -0.88023, 0, 0.474547 >, < 70.6269, 17.5, -65.9445 >, < -0.784438, 0, 0.620208 > }
smooth_triangle { < 70.6269, 17.5, -65.9445 >, < -0.784438, 0, 0.620208 >, < 70.6269, 27.5, -65.9445 >, < -0.74698, 0, 0.664847 >, < 70.561, 27.5, -66.0387 >, < -0.851068, 0, 0.525056 > }
smooth_triangle { < 70.6269, 17.5, -65.9445 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.561, 17.5, -66.0387 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.1324, 17.5, -66.3686 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 70.561, 27.5, -66.0387 >, < 0, 1, 0 >, < 70.6269, 27.5, -65.9445 >, < 0, 1, 0 >, < 71.1324, 27.5, -66.3686 >, < 0, 1, 0 > }
smooth_triangle { < 70.6269, 27.5, -65.9445 >, < -0.74698, 0, 0.664847 >, < 70.6269, 17.5, -65.9445 >, < -0.784438, 0, 0.620208 >, < 70.7083, 17.5, -65.8632 >, < -0.664859, 0, 0.746969 > }
smooth_triangle { < 70.7083, 17.5, -65.8632 >, < -0.664859, 0, 0.746969 >, < 70.7083, 27.5, -65.8632 >, < -0.620202, 0, 0.784442 >, < 70.6269, 27.5, -65.9445 >, < -0.74698, 0, 0.664847 > }
smooth_triangle { < 70.7083, 17.5, -65.8632 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.6269, 17.5, -65.9445 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.1324, 17.5, -66.3686 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 70.6269, 27.5, -65.9445 >, < 0, 1, 0 >, < 70.7083, 27.5, -65.8632 >, < 0, 1, 0 >, < 71.1324, 27.5, -66.3686 >, < 0, 1, 0 > }
smooth_triangle { < 70.7083, 27.5, -65.8632 >, < -0.620202, 0, 0.784442 >, < 70.7083, 17.5, -65.8632 >, < -0.664859, 0, 0.746969 >, < 70.8025, 17.5, -65.7972 >, < -0.525047, 0, 0.851073 > }
smooth_triangle { < 70.8025, 17.5, -65.7972 >, < -0.525047, 0, 0.851073 >, < 70.8025, 27.5, -65.7972 >, < -0.474547, 0, 0.88023 >, < 70.7083, 27.5, -65.8632 >, < -0.620202, 0, 0.784442 > }
smooth_triangle { < 70.8025, 17.5, -65.7972 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.7083, 17.5, -65.8632 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.1324, 17.5, -66.3686 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 70.7083, 27.5, -65.8632 >, < 0, 1, 0 >, < 70.8025, 27.5, -65.7972 >, < 0, 1, 0 >, < 71.1324, 27.5, -66.3686 >, < 0, 1, 0 > }
smooth_triangle { < 70.8025, 27.5, -65.7972 >, < -0.474547, 0, 0.88023 >, < 70.8025, 17.5, -65.7972 >, < -0.525047, 0, 0.851073 >, < 70.9067, 17.5, -65.7486 >, < -0.36925, 0, 0.92933 > }
smooth_triangle { < 70.9067, 17.5, -65.7486 >, < -0.36925, 0, 0.92933 >, < 70.9067, 27.5, -65.7486 >, < -0.314454, 0, 0.949273 >, < 70.8025, 27.5, -65.7972 >, < -0.474547, 0, 0.88023 > }
smooth_triangle { < 70.9067, 17.5, -65.7486 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.8025, 17.5, -65.7972 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.1324, 17.5, -66.3686 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 70.8025, 27.5, -65.7972 >, < 0, 1, 0 >, < 70.9067, 27.5, -65.7486 >, < 0, 1, 0 >, < 71.1324, 27.5, -66.3686 >, < 0, 1, 0 > }
smooth_triangle { < 70.9067, 27.5, -65.7486 >, < -0.314454, 0, 0.949273 >, < 70.9067, 17.5, -65.7486 >, < -0.36925, 0, 0.92933 >, < 71.0178, 17.5, -65.7188 >, < -0.20228, 0, 0.979328 > }
smooth_triangle { < 71.0178, 17.5, -65.7188 >, < -0.20228, 0, 0.979328 >, < 71.0178, 27.5, -65.7188 >, < -0.144857, 0, 0.989453 >, < 70.9067, 27.5, -65.7486 >, < -0.314454, 0, 0.949273 > }
smooth_triangle { < 71.0178, 17.5, -65.7188 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.9067, 17.5, -65.7486 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.1324, 17.5, -66.3686 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 70.9067, 27.5, -65.7486 >, < 0, 1, 0 >, < 71.0178, 27.5, -65.7188 >, < 0, 1, 0 >, < 71.1324, 27.5, -66.3686 >, < 0, 1, 0 > }
smooth_triangle { < 71.0178, 27.5, -65.7188 >, < -0.144857, 0, 0.989453 >, < 71.0178, 17.5, -65.7188 >, < -0.20228, 0, 0.979328 >, < 71.1324, 17.5, -65.7088 >, < -0.0291526, 0, 0.999575 > }
smooth_triangle { < 71.1324, 17.5, -65.7088 >, < -0.0291526, 0, 0.999575 >, < 71.1324, 27.5, -65.7088 >, < 0.0291526, 0, 0.999575 >, < 71.0178, 27.5, -65.7188 >, < -0.144857, 0, 0.989453 > }
smooth_triangle { < 71.1324, 17.5, -65.7088 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.0178, 17.5, -65.7188 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.1324, 17.5, -66.3686 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.0178, 27.5, -65.7188 >, < 0, 1, 0 >, < 71.1324, 27.5, -65.7088 >, < 0, 1, 0 >, < 71.1324, 27.5, -66.3686 >, < 0, 1, 0 > }
smooth_triangle { < 71.1324, 27.5, -65.7088 >, < 0.0291526, 0, 0.999575 >, < 71.1324, 17.5, -65.7088 >, < -0.0291526, 0, 0.999575 >, < 71.247, 17.5, -65.7188 >, < 0.144857, 0, 0.989453 > }
smooth_triangle { < 71.247, 17.5, -65.7188 >, < 0.144857, 0, 0.989453 >, < 71.247, 27.5, -65.7188 >, < 0.202254, 0, 0.979333 >, < 71.1324, 27.5, -65.7088 >, < 0.0291526, 0, 0.999575 > }
smooth_triangle { < 71.247, 17.5, -65.7188 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.1324, 17.5, -65.7088 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.1324, 17.5, -66.3686 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.1324, 27.5, -65.7088 >, < 0, 1, 0 >, < 71.247, 27.5, -65.7188 >, < 0, 1, 0 >, < 71.1324, 27.5, -66.3686 >, < 0, 1, 0 > }
smooth_triangle { < 71.247, 27.5, -65.7188 >, < 0.202254, 0, 0.979333 >, < 71.247, 17.5, -65.7188 >, < 0.144857, 0, 0.989453 >, < 71.3581, 17.5, -65.7486 >, < 0.314454, 0, 0.949273 > }
smooth_triangle { < 71.3581, 17.5, -65.7486 >, < 0.314454, 0, 0.949273 >, < 71.3581, 27.5, -65.7486 >, < 0.36925, 0, 0.92933 >, < 71.247, 27.5, -65.7188 >, < 0.202254, 0, 0.979333 > }
smooth_triangle { < 71.3581, 17.5, -65.7486 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.247, 17.5, -65.7188 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.1324, 17.5, -66.3686 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.247, 27.5, -65.7188 >, < 0, 1, 0 >, < 71.3581, 27.5, -65.7486 >, < 0, 1, 0 >, < 71.1324, 27.5, -66.3686 >, < 0, 1, 0 > }
smooth_triangle { < 71.3581, 27.5, -65.7486 >, < 0.36925, 0, 0.92933 >, < 71.3581, 17.5, -65.7486 >, < 0.314454, 0, 0.949273 >, < 71.4623, 17.5, -65.7972 >, < 0.474547, 0, 0.88023 > }
smooth_triangle { < 71.4623, 17.5, -65.7972 >, < 0.474547, 0, 0.88023 >, < 71.4623, 27.5, -65.7972 >, < 0.525047, 0, 0.851073 >, < 71.3581, 27.5, -65.7486 >, < 0.36925, 0, 0.92933 > }
smooth_triangle { < 71.4623, 17.5, -65.7972 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.3581, 17.5, -65.7486 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.1324, 17.5, -66.3686 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.3581, 27.5, -65.7486 >, < 0, 1, 0 >, < 71.4623, 27.5, -65.7972 >, < 0, 1, 0 >, < 71.1324, 27.5, -66.3686 >, < 0, 1, 0 > }
smooth_triangle { < 71.4623, 27.5, -65.7972 >, < 0.525047, 0, 0.851073 >, < 71.4623, 17.5, -65.7972 >, < 0.474547, 0, 0.88023 >, < 71.5565, 17.5, -65.8632 >, < 0.620202, 0, 0.784442 > }
smooth_triangle { < 71.5565, 17.5, -65.8632 >, < 0.620202, 0, 0.784442 >, < 71.5565, 27.5, -65.8632 >, < 0.664859, 0, 0.746969 >, < 71.4623, 27.5, -65.7972 >, < 0.525047, 0, 0.851073 > }
smooth_triangle { < 71.5565, 17.5, -65.8632 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.4623, 17.5, -65.7972 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.1324, 17.5, -66.3686 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.4623, 27.5, -65.7972 >, < 0, 1, 0 >, < 71.5565, 27.5, -65.8632 >, < 0, 1, 0 >, < 71.1324, 27.5, -66.3686 >, < 0, 1, 0 > }
smooth_triangle { < 71.5565, 27.5, -65.8632 >, < 0.664859, 0, 0.746969 >, < 71.5565, 17.5, -65.8632 >, < 0.620202, 0, 0.784442 >, < 71.6378, 17.5, -65.9445 >, < 0.74698, 0, 0.664847 > }
smooth_triangle { < 71.6378, 17.5, -65.9445 >, < 0.74698, 0, 0.664847 >, < 71.6378, 27.5, -65.9445 >, < 0.784438, 0, 0.620208 >, < 71.5565, 27.5, -65.8632 >, < 0.664859, 0, 0.746969 > }
smooth_triangle { < 71.6378, 17.5, -65.9445 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.5565, 17.5, -65.8632 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.1324, 17.5, -66.3686 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.5565, 27.5, -65.8632 >, < 0, 1, 0 >, < 71.6378, 27.5, -65.9445 >, < 0, 1, 0 >, < 71.1324, 27.5, -66.3686 >, < 0, 1, 0 > }
smooth_triangle { < 71.6378, 27.5, -65.9445 >, < 0.784438, 0, 0.620208 >, < 71.6378, 17.5, -65.9445 >, < 0.74698, 0, 0.664847 >, < 71.7038, 17.5, -66.0387 >, < 0.851068, 0, 0.525056 > }
smooth_triangle { < 71.7038, 17.5, -66.0387 >, < 0.851068, 0, 0.525056 >, < 71.7038, 27.5, -66.0387 >, < 0.88023, 0, 0.474547 >, < 71.6378, 27.5, -65.9445 >, < 0.784438, 0, 0.620208 > }
smooth_triangle { < 71.7038, 17.5, -66.0387 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.6378, 17.5, -65.9445 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.1324, 17.5, -66.3686 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.6378, 27.5, -65.9445 >, < 0, 1, 0 >, < 71.7038, 27.5, -66.0387 >, < 0, 1, 0 >, < 71.1324, 27.5, -66.3686 >, < 0, 1, 0 > }
smooth_triangle { < 71.7038, 27.5, -66.0387 >, < 0.88023, 0, 0.474547 >, < 71.7038, 17.5, -66.0387 >, < 0.851068, 0, 0.525056 >, < 71.7524, 17.5, -66.143 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 71.7524, 17.5, -66.143 >, < 0.929328, 0, 0.369255 >, < 71.7524, 27.5, -66.143 >, < 0.949273, 0, 0.314454 >, < 71.7038, 27.5, -66.0387 >, < 0.88023, 0, 0.474547 > }
smooth_triangle { < 71.7524, 17.5, -66.143 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.7038, 17.5, -66.0387 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.1324, 17.5, -66.3686 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.7038, 27.5, -66.0387 >, < 0, 1, 0 >, < 71.7524, 27.5, -66.143 >, < 0, 1, 0 >, < 71.1324, 27.5, -66.3686 >, < 0, 1, 0 > }
smooth_triangle { < 71.7524, 27.5, -66.143 >, < 0.949273, 0, 0.314454 >, < 71.7524, 17.5, -66.143 >, < 0.929328, 0, 0.369255 >, < 71.7822, 17.5, -66.254 >, < 0.979333, 0, 0.202254 > }
smooth_triangle { < 71.7822, 17.5, -66.254 >, < 0.979333, 0, 0.202254 >, < 71.7822, 27.5, -66.254 >, < 0.989453, 0, 0.144857 >, < 71.7524, 27.5, -66.143 >, < 0.949273, 0, 0.314454 > }
smooth_triangle { < 71.7822, 17.5, -66.254 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.7524, 17.5, -66.143 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.1324, 17.5, -66.3686 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.7524, 27.5, -66.143 >, < 0, 1, 0 >, < 71.7822, 27.5, -66.254 >, < 0, 1, 0 >, < 71.1324, 27.5, -66.3686 >, < 0, 1, 0 > }
smooth_triangle { < 71.7822, 27.5, -66.254 >, < 0.989453, 0, 0.144857 >, < 71.7822, 17.5, -66.254 >, < 0.979333, 0, 0.202254 >, < 71.7922, 17.5, -66.3686 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 71.7922, 17.5, -66.3686 >, < 0.999575, 0, 0.0291531 >, < 71.7922, 27.5, -66.3686 >, < 0.999575, 0, -0.0291536 >, < 71.7822, 27.5, -66.254 >, < 0.989453, 0, 0.144857 > }
smooth_triangle { < 71.7922, 17.5, -66.3686 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.7822, 17.5, -66.254 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.1324, 17.5, -66.3686 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.7822, 27.5, -66.254 >, < 0, 1, 0 >, < 71.7922, 27.5, -66.3686 >, < 0, 1, 0 >, < 71.1324, 27.5, -66.3686 >, < 0, 1, 0 > }
smooth_triangle { < 73.8796, 27.5, -64.3256 >, < 0.999575, 0, -0.0291536 >, < 73.8796, 17.5, -64.3256 >, < 0.999575, 0, 0.0291531 >, < 73.8696, 17.5, -64.4401 >, < 0.989453, 0, -0.144857 > }
smooth_triangle { < 73.8696, 17.5, -64.4401 >, < 0.989453, 0, -0.144857 >, < 73.8696, 27.5, -64.4401 >, < 0.979333, 0, -0.202254 >, < 73.8796, 27.5, -64.3256 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 73.8696, 17.5, -64.4401 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.8796, 17.5, -64.3256 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.2198, 17.5, -64.3256 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.8796, 27.5, -64.3256 >, < 0, 1, 0 >, < 73.8696, 27.5, -64.4401 >, < 0, 1, 0 >, < 73.2198, 27.5, -64.3256 >, < 0, 1, 0 > }
smooth_triangle { < 73.8696, 27.5, -64.4401 >, < 0.979333, 0, -0.202254 >, < 73.8696, 17.5, -64.4401 >, < 0.989453, 0, -0.144857 >, < 73.8398, 17.5, -64.5512 >, < 0.949273, 0, -0.314454 > }
smooth_triangle { < 73.8398, 17.5, -64.5512 >, < 0.949273, 0, -0.314454 >, < 73.8398, 27.5, -64.5512 >, < 0.929328, 0, -0.369255 >, < 73.8696, 27.5, -64.4401 >, < 0.979333, 0, -0.202254 > }
smooth_triangle { < 73.8398, 17.5, -64.5512 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.8696, 17.5, -64.4401 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.2198, 17.5, -64.3256 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.8696, 27.5, -64.4401 >, < 0, 1, 0 >, < 73.8398, 27.5, -64.5512 >, < 0, 1, 0 >, < 73.2198, 27.5, -64.3256 >, < 0, 1, 0 > }
smooth_triangle { < 73.8398, 27.5, -64.5512 >, < 0.929328, 0, -0.369255 >, < 73.8398, 17.5, -64.5512 >, < 0.949273, 0, -0.314454 >, < 73.7912, 17.5, -64.6555 >, < 0.88023, 0, -0.474547 > }
smooth_triangle { < 73.7912, 17.5, -64.6555 >, < 0.88023, 0, -0.474547 >, < 73.7912, 27.5, -64.6555 >, < 0.851068, 0, -0.525056 >, < 73.8398, 27.5, -64.5512 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 73.7912, 17.5, -64.6555 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.8398, 17.5, -64.5512 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.2198, 17.5, -64.3256 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.8398, 27.5, -64.5512 >, < 0, 1, 0 >, < 73.7912, 27.5, -64.6555 >, < 0, 1, 0 >, < 73.2198, 27.5, -64.3256 >, < 0, 1, 0 > }
smooth_triangle { < 73.7912, 27.5, -64.6555 >, < 0.851068, 0, -0.525056 >, < 73.7912, 17.5, -64.6555 >, < 0.88023, 0, -0.474547 >, < 73.7252, 17.5, -64.7497 >, < 0.784438, 0, -0.620208 > }
smooth_triangle { < 73.7252, 17.5, -64.7497 >, < 0.784438, 0, -0.620208 >, < 73.7252, 27.5, -64.7497 >, < 0.74698, 0, -0.664847 >, < 73.7912, 27.5, -64.6555 >, < 0.851068, 0, -0.525056 > }
smooth_triangle { < 73.7252, 17.5, -64.7497 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.7912, 17.5, -64.6555 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.2198, 17.5, -64.3256 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.7912, 27.5, -64.6555 >, < 0, 1, 0 >, < 73.7252, 27.5, -64.7497 >, < 0, 1, 0 >, < 73.2198, 27.5, -64.3256 >, < 0, 1, 0 > }
smooth_triangle { < 73.7252, 27.5, -64.7497 >, < 0.74698, 0, -0.664847 >, < 73.7252, 17.5, -64.7497 >, < 0.784438, 0, -0.620208 >, < 73.6439, 17.5, -64.831 >, < 0.664859, 0, -0.746969 > }
smooth_triangle { < 73.6439, 17.5, -64.831 >, < 0.664859, 0, -0.746969 >, < 73.6439, 27.5, -64.831 >, < 0.620202, 0, -0.784442 >, < 73.7252, 27.5, -64.7497 >, < 0.74698, 0, -0.664847 > }
smooth_triangle { < 73.6439, 17.5, -64.831 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.7252, 17.5, -64.7497 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.2198, 17.5, -64.3256 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.7252, 27.5, -64.7497 >, < 0, 1, 0 >, < 73.6439, 27.5, -64.831 >, < 0, 1, 0 >, < 73.2198, 27.5, -64.3256 >, < 0, 1, 0 > }
smooth_triangle { < 73.6439, 27.5, -64.831 >, < 0.620202, 0, -0.784442 >, < 73.6439, 17.5, -64.831 >, < 0.664859, 0, -0.746969 >, < 73.5497, 17.5, -64.897 >, < 0.525047, 0, -0.851073 > }
smooth_triangle { < 73.5497, 17.5, -64.897 >, < 0.525047, 0, -0.851073 >, < 73.5497, 27.5, -64.897 >, < 0.474547, 0, -0.88023 >, < 73.6439, 27.5, -64.831 >, < 0.620202, 0, -0.784442 > }
smooth_triangle { < 73.5497, 17.5, -64.897 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.6439, 17.5, -64.831 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.2198, 17.5, -64.3256 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.6439, 27.5, -64.831 >, < 0, 1, 0 >, < 73.5497, 27.5, -64.897 >, < 0, 1, 0 >, < 73.2198, 27.5, -64.3256 >, < 0, 1, 0 > }
smooth_triangle { < 73.5497, 27.5, -64.897 >, < 0.474547, 0, -0.88023 >, < 73.5497, 17.5, -64.897 >, < 0.525047, 0, -0.851073 >, < 73.4455, 17.5, -64.9456 >, < 0.36925, 0, -0.92933 > }
smooth_triangle { < 73.4455, 17.5, -64.9456 >, < 0.36925, 0, -0.92933 >, < 73.4455, 27.5, -64.9456 >, < 0.314454, 0, -0.949273 >, < 73.5497, 27.5, -64.897 >, < 0.474547, 0, -0.88023 > }
smooth_triangle { < 73.4455, 17.5, -64.9456 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.5497, 17.5, -64.897 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.2198, 17.5, -64.3256 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.5497, 27.5, -64.897 >, < 0, 1, 0 >, < 73.4455, 27.5, -64.9456 >, < 0, 1, 0 >, < 73.2198, 27.5, -64.3256 >, < 0, 1, 0 > }
smooth_triangle { < 73.4455, 27.5, -64.9456 >, < 0.314454, 0, -0.949273 >, < 73.4455, 17.5, -64.9456 >, < 0.36925, 0, -0.92933 >, < 73.3344, 17.5, -64.9754 >, < 0.202254, 0, -0.979333 > }
smooth_triangle { < 73.3344, 17.5, -64.9754 >, < 0.202254, 0, -0.979333 >, < 73.3344, 27.5, -64.9754 >, < 0.144857, 0, -0.989453 >, < 73.4455, 27.5, -64.9456 >, < 0.314454, 0, -0.949273 > }
smooth_triangle { < 73.3344, 17.5, -64.9754 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.4455, 17.5, -64.9456 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.2198, 17.5, -64.3256 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.4455, 27.5, -64.9456 >, < 0, 1, 0 >, < 73.3344, 27.5, -64.9754 >, < 0, 1, 0 >, < 73.2198, 27.5, -64.3256 >, < 0, 1, 0 > }
smooth_triangle { < 73.3344, 27.5, -64.9754 >, < 0.144857, 0, -0.989453 >, < 73.3344, 17.5, -64.9754 >, < 0.202254, 0, -0.979333 >, < 73.2198, 17.5, -64.9854 >, < 0.0291526, 0, -0.999575 > }
smooth_triangle { < 73.2198, 17.5, -64.9854 >, < 0.0291526, 0, -0.999575 >, < 73.2198, 27.5, -64.9854 >, < -0.0291526, 0, -0.999575 >, < 73.3344, 27.5, -64.9754 >, < 0.144857, 0, -0.989453 > }
smooth_triangle { < 73.2198, 17.5, -64.9854 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.3344, 17.5, -64.9754 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.2198, 17.5, -64.3256 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.3344, 27.5, -64.9754 >, < 0, 1, 0 >, < 73.2198, 27.5, -64.9854 >, < 0, 1, 0 >, < 73.2198, 27.5, -64.3256 >, < 0, 1, 0 > }
smooth_triangle { < 73.2198, 27.5, -64.9854 >, < -0.0291526, 0, -0.999575 >, < 73.2198, 17.5, -64.9854 >, < 0.0291526, 0, -0.999575 >, < 73.1052, 17.5, -64.9754 >, < -0.144866, 0, -0.989451 > }
smooth_triangle { < 73.1052, 17.5, -64.9754 >, < -0.144866, 0, -0.989451 >, < 73.1052, 27.5, -64.9754 >, < -0.202254, 0, -0.979333 >, < 73.2198, 27.5, -64.9854 >, < -0.0291526, 0, -0.999575 > }
smooth_triangle { < 73.1052, 17.5, -64.9754 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.2198, 17.5, -64.9854 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.2198, 17.5, -64.3256 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.2198, 27.5, -64.9854 >, < 0, 1, 0 >, < 73.1052, 27.5, -64.9754 >, < 0, 1, 0 >, < 73.2198, 27.5, -64.3256 >, < 0, 1, 0 > }
smooth_triangle { < 73.1052, 27.5, -64.9754 >, < -0.202254, 0, -0.979333 >, < 73.1052, 17.5, -64.9754 >, < -0.144866, 0, -0.989451 >, < 72.9941, 17.5, -64.9456 >, < -0.314454, 0, -0.949273 > }
smooth_triangle { < 72.9941, 17.5, -64.9456 >, < -0.314454, 0, -0.949273 >, < 72.9941, 27.5, -64.9456 >, < -0.36925, 0, -0.92933 >, < 73.1052, 27.5, -64.9754 >, < -0.202254, 0, -0.979333 > }
smooth_triangle { < 72.9941, 17.5, -64.9456 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.1052, 17.5, -64.9754 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.2198, 17.5, -64.3256 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.1052, 27.5, -64.9754 >, < 0, 1, 0 >, < 72.9941, 27.5, -64.9456 >, < 0, 1, 0 >, < 73.2198, 27.5, -64.3256 >, < 0, 1, 0 > }
smooth_triangle { < 72.9941, 27.5, -64.9456 >, < -0.36925, 0, -0.92933 >, < 72.9941, 17.5, -64.9456 >, < -0.314454, 0, -0.949273 >, < 72.8899, 17.5, -64.897 >, < -0.474547, 0, -0.88023 > }
smooth_triangle { < 72.8899, 17.5, -64.897 >, < -0.474547, 0, -0.88023 >, < 72.8899, 27.5, -64.897 >, < -0.525047, 0, -0.851073 >, < 72.9941, 27.5, -64.9456 >, < -0.36925, 0, -0.92933 > }
smooth_triangle { < 72.8899, 17.5, -64.897 >, < -1.82723e-006, -1, -1.03627e-005 >, < 72.9941, 17.5, -64.9456 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.2198, 17.5, -64.3256 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 72.9941, 27.5, -64.9456 >, < 0, 1, 0 >, < 72.8899, 27.5, -64.897 >, < 0, 1, 0 >, < 73.2198, 27.5, -64.3256 >, < 0, 1, 0 > }
smooth_triangle { < 72.8899, 27.5, -64.897 >, < -0.525047, 0, -0.851073 >, < 72.8899, 17.5, -64.897 >, < -0.474547, 0, -0.88023 >, < 72.7957, 17.5, -64.831 >, < -0.620202, 0, -0.784442 > }
smooth_triangle { < 72.7957, 17.5, -64.831 >, < -0.620202, 0, -0.784442 >, < 72.7957, 27.5, -64.831 >, < -0.664859, 0, -0.746969 >, < 72.8899, 27.5, -64.897 >, < -0.525047, 0, -0.851073 > }
smooth_triangle { < 72.7957, 17.5, -64.831 >, < -1.82723e-006, -1, -1.03627e-005 >, < 72.8899, 17.5, -64.897 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.2198, 17.5, -64.3256 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 72.8899, 27.5, -64.897 >, < 0, 1, 0 >, < 72.7957, 27.5, -64.831 >, < 0, 1, 0 >, < 73.2198, 27.5, -64.3256 >, < 0, 1, 0 > }
smooth_triangle { < 72.7957, 27.5, -64.831 >, < -0.664859, 0, -0.746969 >, < 72.7957, 17.5, -64.831 >, < -0.620202, 0, -0.784442 >, < 72.7143, 17.5, -64.7497 >, < -0.74698, 0, -0.664847 > }
smooth_triangle { < 72.7143, 17.5, -64.7497 >, < -0.74698, 0, -0.664847 >, < 72.7143, 27.5, -64.7497 >, < -0.784438, 0, -0.620208 >, < 72.7957, 27.5, -64.831 >, < -0.664859, 0, -0.746969 > }
smooth_triangle { < 72.7143, 17.5, -64.7497 >, < -1.82723e-006, -1, -1.03627e-005 >, < 72.7957, 17.5, -64.831 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.2198, 17.5, -64.3256 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 72.7957, 27.5, -64.831 >, < 0, 1, 0 >, < 72.7143, 27.5, -64.7497 >, < 0, 1, 0 >, < 73.2198, 27.5, -64.3256 >, < 0, 1, 0 > }
smooth_triangle { < 72.7143, 27.5, -64.7497 >, < -0.784438, 0, -0.620208 >, < 72.7143, 17.5, -64.7497 >, < -0.74698, 0, -0.664847 >, < 72.6484, 17.5, -64.6555 >, < -0.851068, 0, -0.525056 > }
smooth_triangle { < 72.6484, 17.5, -64.6555 >, < -0.851068, 0, -0.525056 >, < 72.6484, 27.5, -64.6555 >, < -0.88023, 0, -0.474547 >, < 72.7143, 27.5, -64.7497 >, < -0.784438, 0, -0.620208 > }
smooth_triangle { < 72.6484, 17.5, -64.6555 >, < -1.82723e-006, -1, -1.03627e-005 >, < 72.7143, 17.5, -64.7497 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.2198, 17.5, -64.3256 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 72.7143, 27.5, -64.7497 >, < 0, 1, 0 >, < 72.6484, 27.5, -64.6555 >, < 0, 1, 0 >, < 73.2198, 27.5, -64.3256 >, < 0, 1, 0 > }
smooth_triangle { < 72.6484, 27.5, -64.6555 >, < -0.88023, 0, -0.474547 >, < 72.6484, 17.5, -64.6555 >, < -0.851068, 0, -0.525056 >, < 72.5998, 17.5, -64.5512 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 72.5998, 17.5, -64.5512 >, < -0.929328, 0, -0.369255 >, < 72.5998, 27.5, -64.5512 >, < -0.949273, 0, -0.314454 >, < 72.6484, 27.5, -64.6555 >, < -0.88023, 0, -0.474547 > }
smooth_triangle { < 72.5998, 17.5, -64.5512 >, < -1.82723e-006, -1, -1.03627e-005 >, < 72.6484, 17.5, -64.6555 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.2198, 17.5, -64.3256 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 72.6484, 27.5, -64.6555 >, < 0, 1, 0 >, < 72.5998, 27.5, -64.5512 >, < 0, 1, 0 >, < 73.2198, 27.5, -64.3256 >, < 0, 1, 0 > }
smooth_triangle { < 72.5998, 27.5, -64.5512 >, < -0.949273, 0, -0.314454 >, < 72.5998, 17.5, -64.5512 >, < -0.929328, 0, -0.369255 >, < 72.57, 17.5, -64.4401 >, < -0.979333, 0, -0.202254 > }
smooth_triangle { < 72.57, 17.5, -64.4401 >, < -0.979333, 0, -0.202254 >, < 72.57, 27.5, -64.4401 >, < -0.989453, 0, -0.144857 >, < 72.5998, 27.5, -64.5512 >, < -0.949273, 0, -0.314454 > }
smooth_triangle { < 72.57, 17.5, -64.4401 >, < -1.82723e-006, -1, -1.03627e-005 >, < 72.5998, 17.5, -64.5512 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.2198, 17.5, -64.3256 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 72.5998, 27.5, -64.5512 >, < 0, 1, 0 >, < 72.57, 27.5, -64.4401 >, < 0, 1, 0 >, < 73.2198, 27.5, -64.3256 >, < 0, 1, 0 > }
smooth_triangle { < 72.57, 27.5, -64.4401 >, < -0.989453, 0, -0.144857 >, < 72.57, 17.5, -64.4401 >, < -0.979333, 0, -0.202254 >, < 72.56, 17.5, -64.3256 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 72.56, 17.5, -64.3256 >, < -0.999575, 0, -0.0291536 >, < 72.56, 27.5, -64.3256 >, < -0.999575, 0, 0.0291531 >, < 72.57, 27.5, -64.4401 >, < -0.989453, 0, -0.144857 > }
smooth_triangle { < 72.56, 17.5, -64.3256 >, < -1.82723e-006, -1, -1.03627e-005 >, < 72.57, 17.5, -64.4401 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.2198, 17.5, -64.3256 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 72.57, 27.5, -64.4401 >, < 0, 1, 0 >, < 72.56, 27.5, -64.3256 >, < 0, 1, 0 >, < 73.2198, 27.5, -64.3256 >, < 0, 1, 0 > }
smooth_triangle { < 72.56, 27.5, -64.3256 >, < -0.999575, 0, 0.0291531 >, < 72.56, 17.5, -64.3256 >, < -0.999575, 0, -0.0291536 >, < 72.57, 17.5, -64.211 >, < -0.989451, 0, 0.144866 > }
smooth_triangle { < 72.57, 17.5, -64.211 >, < -0.989451, 0, 0.144866 >, < 72.57, 27.5, -64.211 >, < -0.979333, 0, 0.202254 >, < 72.56, 27.5, -64.3256 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 72.57, 17.5, -64.211 >, < -1.82723e-006, -1, -1.03627e-005 >, < 72.56, 17.5, -64.3256 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.2198, 17.5, -64.3256 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 72.56, 27.5, -64.3256 >, < 0, 1, 0 >, < 72.57, 27.5, -64.211 >, < 0, 1, 0 >, < 73.2198, 27.5, -64.3256 >, < 0, 1, 0 > }
smooth_triangle { < 72.57, 27.5, -64.211 >, < -0.979333, 0, 0.202254 >, < 72.57, 17.5, -64.211 >, < -0.989451, 0, 0.144866 >, < 72.5998, 17.5, -64.0999 >, < -0.949273, 0, 0.314454 > }
smooth_triangle { < 72.5998, 17.5, -64.0999 >, < -0.949273, 0, 0.314454 >, < 72.5998, 27.5, -64.0999 >, < -0.929328, 0, 0.369255 >, < 72.57, 27.5, -64.211 >, < -0.979333, 0, 0.202254 > }
smooth_triangle { < 72.5998, 17.5, -64.0999 >, < -1.82723e-006, -1, -1.03627e-005 >, < 72.57, 17.5, -64.211 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.2198, 17.5, -64.3256 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 72.57, 27.5, -64.211 >, < 0, 1, 0 >, < 72.5998, 27.5, -64.0999 >, < 0, 1, 0 >, < 73.2198, 27.5, -64.3256 >, < 0, 1, 0 > }
smooth_triangle { < 72.5998, 27.5, -64.0999 >, < -0.929328, 0, 0.369255 >, < 72.5998, 17.5, -64.0999 >, < -0.949273, 0, 0.314454 >, < 72.6484, 17.5, -63.9957 >, < -0.88023, 0, 0.474547 > }
smooth_triangle { < 72.6484, 17.5, -63.9957 >, < -0.88023, 0, 0.474547 >, < 72.6484, 27.5, -63.9957 >, < -0.851079, 0, 0.525038 >, < 72.5998, 27.5, -64.0999 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 72.6484, 17.5, -63.9957 >, < -1.82723e-006, -1, -1.03627e-005 >, < 72.5998, 17.5, -64.0999 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.2198, 17.5, -64.3256 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 72.5998, 27.5, -64.0999 >, < 0, 1, 0 >, < 72.6484, 27.5, -63.9957 >, < 0, 1, 0 >, < 73.2198, 27.5, -64.3256 >, < 0, 1, 0 > }
smooth_triangle { < 72.6484, 27.5, -63.9957 >, < -0.851079, 0, 0.525038 >, < 72.6484, 17.5, -63.9957 >, < -0.88023, 0, 0.474547 >, < 72.7143, 17.5, -63.9014 >, < -0.784449, 0, 0.620194 > }
smooth_triangle { < 72.7143, 17.5, -63.9014 >, < -0.784449, 0, 0.620194 >, < 72.7143, 27.5, -63.9014 >, < -0.746969, 0, 0.664859 >, < 72.6484, 27.5, -63.9957 >, < -0.851079, 0, 0.525038 > }
smooth_triangle { < 72.7143, 17.5, -63.9014 >, < -1.82723e-006, -1, -1.03627e-005 >, < 72.6484, 17.5, -63.9957 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.2198, 17.5, -64.3256 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 72.6484, 27.5, -63.9957 >, < 0, 1, 0 >, < 72.7143, 27.5, -63.9014 >, < 0, 1, 0 >, < 73.2198, 27.5, -64.3256 >, < 0, 1, 0 > }
smooth_triangle { < 72.7143, 27.5, -63.9014 >, < -0.746969, 0, 0.664859 >, < 72.7143, 17.5, -63.9014 >, < -0.784449, 0, 0.620194 >, < 72.7957, 17.5, -63.8201 >, < -0.664845, 0, 0.746982 > }
smooth_triangle { < 72.7957, 17.5, -63.8201 >, < -0.664845, 0, 0.746982 >, < 72.7957, 27.5, -63.8201 >, < -0.620202, 0, 0.784442 >, < 72.7143, 27.5, -63.9014 >, < -0.746969, 0, 0.664859 > }
smooth_triangle { < 72.7957, 17.5, -63.8201 >, < -1.82723e-006, -1, -1.03627e-005 >, < 72.7143, 17.5, -63.9014 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.2198, 17.5, -64.3256 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 72.7143, 27.5, -63.9014 >, < 0, 1, 0 >, < 72.7957, 27.5, -63.8201 >, < 0, 1, 0 >, < 73.2198, 27.5, -64.3256 >, < 0, 1, 0 > }
smooth_triangle { < 72.7957, 27.5, -63.8201 >, < -0.620202, 0, 0.784442 >, < 72.7957, 17.5, -63.8201 >, < -0.664845, 0, 0.746982 >, < 72.8899, 17.5, -63.7542 >, < -0.525047, 0, 0.851073 > }
smooth_triangle { < 72.8899, 17.5, -63.7542 >, < -0.525047, 0, 0.851073 >, < 72.8899, 27.5, -63.7542 >, < -0.474532, 0, 0.880238 >, < 72.7957, 27.5, -63.8201 >, < -0.620202, 0, 0.784442 > }
smooth_triangle { < 72.8899, 17.5, -63.7542 >, < -1.82723e-006, -1, -1.03627e-005 >, < 72.7957, 17.5, -63.8201 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.2198, 17.5, -64.3256 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 72.7957, 27.5, -63.8201 >, < 0, 1, 0 >, < 72.8899, 27.5, -63.7542 >, < 0, 1, 0 >, < 73.2198, 27.5, -64.3256 >, < 0, 1, 0 > }
smooth_triangle { < 72.8899, 27.5, -63.7542 >, < -0.474532, 0, 0.880238 >, < 72.8899, 17.5, -63.7542 >, < -0.525047, 0, 0.851073 >, < 72.9941, 17.5, -63.7055 >, < -0.36925, 0, 0.92933 > }
smooth_triangle { < 72.9941, 17.5, -63.7055 >, < -0.36925, 0, 0.92933 >, < 72.9941, 27.5, -63.7055 >, < -0.314486, 0, 0.949262 >, < 72.8899, 27.5, -63.7542 >, < -0.474532, 0, 0.880238 > }
smooth_triangle { < 72.9941, 17.5, -63.7055 >, < -1.82723e-006, -1, -1.03627e-005 >, < 72.8899, 17.5, -63.7542 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.2198, 17.5, -64.3256 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 72.8899, 27.5, -63.7542 >, < 0, 1, 0 >, < 72.9941, 27.5, -63.7055 >, < 0, 1, 0 >, < 73.2198, 27.5, -64.3256 >, < 0, 1, 0 > }
smooth_triangle { < 72.9941, 27.5, -63.7055 >, < -0.314486, 0, 0.949262 >, < 72.9941, 17.5, -63.7055 >, < -0.36925, 0, 0.92933 >, < 73.1052, 17.5, -63.6758 >, < -0.202301, 0, 0.979324 > }
smooth_triangle { < 73.1052, 17.5, -63.6758 >, < -0.202301, 0, 0.979324 >, < 73.1052, 27.5, -63.6758 >, < -0.144879, 0, 0.989449 >, < 72.9941, 27.5, -63.7055 >, < -0.314486, 0, 0.949262 > }
smooth_triangle { < 73.1052, 17.5, -63.6758 >, < -1.82723e-006, -1, -1.03627e-005 >, < 72.9941, 17.5, -63.7055 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.2198, 17.5, -64.3256 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 72.9941, 27.5, -63.7055 >, < 0, 1, 0 >, < 73.1052, 27.5, -63.6758 >, < 0, 1, 0 >, < 73.2198, 27.5, -64.3256 >, < 0, 1, 0 > }
smooth_triangle { < 73.1052, 27.5, -63.6758 >, < -0.144879, 0, 0.989449 >, < 73.1052, 17.5, -63.6758 >, < -0.202301, 0, 0.979324 >, < 73.2198, 17.5, -63.6658 >, < -0.0291526, 0, 0.999575 > }
smooth_triangle { < 73.2198, 17.5, -63.6658 >, < -0.0291526, 0, 0.999575 >, < 73.2198, 27.5, -63.6658 >, < 0.0291526, 0, 0.999575 >, < 73.1052, 27.5, -63.6758 >, < -0.144879, 0, 0.989449 > }
smooth_triangle { < 73.2198, 17.5, -63.6658 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.1052, 17.5, -63.6758 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.2198, 17.5, -64.3256 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.1052, 27.5, -63.6758 >, < 0, 1, 0 >, < 73.2198, 27.5, -63.6658 >, < 0, 1, 0 >, < 73.2198, 27.5, -64.3256 >, < 0, 1, 0 > }
smooth_triangle { < 73.2198, 27.5, -63.6658 >, < 0.0291526, 0, 0.999575 >, < 73.2198, 17.5, -63.6658 >, < -0.0291526, 0, 0.999575 >, < 73.3344, 17.5, -63.6758 >, < 0.144879, 0, 0.989449 > }
smooth_triangle { < 73.3344, 17.5, -63.6758 >, < 0.144879, 0, 0.989449 >, < 73.3344, 27.5, -63.6758 >, < 0.202297, 0, 0.979324 >, < 73.2198, 27.5, -63.6658 >, < 0.0291526, 0, 0.999575 > }
smooth_triangle { < 73.3344, 17.5, -63.6758 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.2198, 17.5, -63.6658 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.2198, 17.5, -64.3256 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.2198, 27.5, -63.6658 >, < 0, 1, 0 >, < 73.3344, 27.5, -63.6758 >, < 0, 1, 0 >, < 73.2198, 27.5, -64.3256 >, < 0, 1, 0 > }
smooth_triangle { < 73.3344, 27.5, -63.6758 >, < 0.202297, 0, 0.979324 >, < 73.3344, 17.5, -63.6758 >, < 0.144879, 0, 0.989449 >, < 73.4455, 17.5, -63.7055 >, < 0.314486, 0, 0.949262 > }
smooth_triangle { < 73.4455, 17.5, -63.7055 >, < 0.314486, 0, 0.949262 >, < 73.4455, 27.5, -63.7055 >, < 0.36925, 0, 0.92933 >, < 73.3344, 27.5, -63.6758 >, < 0.202297, 0, 0.979324 > }
smooth_triangle { < 73.4455, 17.5, -63.7055 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.3344, 17.5, -63.6758 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.2198, 17.5, -64.3256 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.3344, 27.5, -63.6758 >, < 0, 1, 0 >, < 73.4455, 27.5, -63.7055 >, < 0, 1, 0 >, < 73.2198, 27.5, -64.3256 >, < 0, 1, 0 > }
smooth_triangle { < 73.4455, 27.5, -63.7055 >, < 0.36925, 0, 0.92933 >, < 73.4455, 17.5, -63.7055 >, < 0.314486, 0, 0.949262 >, < 73.5497, 17.5, -63.7542 >, < 0.474532, 0, 0.880238 > }
smooth_triangle { < 73.5497, 17.5, -63.7542 >, < 0.474532, 0, 0.880238 >, < 73.5497, 27.5, -63.7542 >, < 0.525047, 0, 0.851073 >, < 73.4455, 27.5, -63.7055 >, < 0.36925, 0, 0.92933 > }
smooth_triangle { < 73.5497, 17.5, -63.7542 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.4455, 17.5, -63.7055 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.2198, 17.5, -64.3256 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.4455, 27.5, -63.7055 >, < 0, 1, 0 >, < 73.5497, 27.5, -63.7542 >, < 0, 1, 0 >, < 73.2198, 27.5, -64.3256 >, < 0, 1, 0 > }
smooth_triangle { < 73.5497, 27.5, -63.7542 >, < 0.525047, 0, 0.851073 >, < 73.5497, 17.5, -63.7542 >, < 0.474532, 0, 0.880238 >, < 73.6439, 17.5, -63.8201 >, < 0.620202, 0, 0.784442 > }
smooth_triangle { < 73.6439, 17.5, -63.8201 >, < 0.620202, 0, 0.784442 >, < 73.6439, 27.5, -63.8201 >, < 0.664845, 0, 0.746982 >, < 73.5497, 27.5, -63.7542 >, < 0.525047, 0, 0.851073 > }
smooth_triangle { < 73.6439, 17.5, -63.8201 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.5497, 17.5, -63.7542 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.2198, 17.5, -64.3256 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.5497, 27.5, -63.7542 >, < 0, 1, 0 >, < 73.6439, 27.5, -63.8201 >, < 0, 1, 0 >, < 73.2198, 27.5, -64.3256 >, < 0, 1, 0 > }
smooth_triangle { < 73.6439, 27.5, -63.8201 >, < 0.664845, 0, 0.746982 >, < 73.6439, 17.5, -63.8201 >, < 0.620202, 0, 0.784442 >, < 73.7252, 17.5, -63.9014 >, < 0.746969, 0, 0.664859 > }
smooth_triangle { < 73.7252, 17.5, -63.9014 >, < 0.746969, 0, 0.664859 >, < 73.7252, 27.5, -63.9014 >, < 0.784449, 0, 0.620194 >, < 73.6439, 27.5, -63.8201 >, < 0.664845, 0, 0.746982 > }
smooth_triangle { < 73.7252, 17.5, -63.9014 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.6439, 17.5, -63.8201 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.2198, 17.5, -64.3256 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.6439, 27.5, -63.8201 >, < 0, 1, 0 >, < 73.7252, 27.5, -63.9014 >, < 0, 1, 0 >, < 73.2198, 27.5, -64.3256 >, < 0, 1, 0 > }
smooth_triangle { < 73.7252, 27.5, -63.9014 >, < 0.784449, 0, 0.620194 >, < 73.7252, 17.5, -63.9014 >, < 0.746969, 0, 0.664859 >, < 73.7912, 17.5, -63.9957 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 73.7912, 17.5, -63.9957 >, < 0.851079, 0, 0.525038 >, < 73.7912, 27.5, -63.9957 >, < 0.88023, 0, 0.474547 >, < 73.7252, 27.5, -63.9014 >, < 0.784449, 0, 0.620194 > }
smooth_triangle { < 73.7912, 17.5, -63.9957 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.7252, 17.5, -63.9014 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.2198, 17.5, -64.3256 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.7252, 27.5, -63.9014 >, < 0, 1, 0 >, < 73.7912, 27.5, -63.9957 >, < 0, 1, 0 >, < 73.2198, 27.5, -64.3256 >, < 0, 1, 0 > }
smooth_triangle { < 73.7912, 27.5, -63.9957 >, < 0.88023, 0, 0.474547 >, < 73.7912, 17.5, -63.9957 >, < 0.851079, 0, 0.525038 >, < 73.8398, 17.5, -64.0999 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 73.8398, 17.5, -64.0999 >, < 0.929328, 0, 0.369255 >, < 73.8398, 27.5, -64.0999 >, < 0.949273, 0, 0.314454 >, < 73.7912, 27.5, -63.9957 >, < 0.88023, 0, 0.474547 > }
smooth_triangle { < 73.8398, 17.5, -64.0999 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.7912, 17.5, -63.9957 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.2198, 17.5, -64.3256 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.7912, 27.5, -63.9957 >, < 0, 1, 0 >, < 73.8398, 27.5, -64.0999 >, < 0, 1, 0 >, < 73.2198, 27.5, -64.3256 >, < 0, 1, 0 > }
smooth_triangle { < 73.8398, 27.5, -64.0999 >, < 0.949273, 0, 0.314454 >, < 73.8398, 17.5, -64.0999 >, < 0.929328, 0, 0.369255 >, < 73.8696, 17.5, -64.211 >, < 0.979333, 0, 0.202254 > }
smooth_triangle { < 73.8696, 17.5, -64.211 >, < 0.979333, 0, 0.202254 >, < 73.8696, 27.5, -64.211 >, < 0.989453, 0, 0.144857 >, < 73.8398, 27.5, -64.0999 >, < 0.949273, 0, 0.314454 > }
smooth_triangle { < 73.8696, 17.5, -64.211 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.8398, 17.5, -64.0999 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.2198, 17.5, -64.3256 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.8398, 27.5, -64.0999 >, < 0, 1, 0 >, < 73.8696, 27.5, -64.211 >, < 0, 1, 0 >, < 73.2198, 27.5, -64.3256 >, < 0, 1, 0 > }
smooth_triangle { < 73.8696, 27.5, -64.211 >, < 0.989453, 0, 0.144857 >, < 73.8696, 17.5, -64.211 >, < 0.979333, 0, 0.202254 >, < 73.8796, 17.5, -64.3256 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 73.8796, 17.5, -64.3256 >, < 0.999575, 0, 0.0291531 >, < 73.8796, 27.5, -64.3256 >, < 0.999575, 0, -0.0291536 >, < 73.8696, 27.5, -64.211 >, < 0.989453, 0, 0.144857 > }
smooth_triangle { < 73.8796, 17.5, -64.3256 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.8696, 17.5, -64.211 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.2198, 17.5, -64.3256 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.8696, 27.5, -64.211 >, < 0, 1, 0 >, < 73.8796, 27.5, -64.3256 >, < 0, 1, 0 >, < 73.2198, 27.5, -64.3256 >, < 0, 1, 0 > }
smooth_triangle { < 75.5805, 27.5, -61.9511 >, < 0.999575, 0, -0.0291536 >, < 75.5805, 17.5, -61.9511 >, < 0.999575, 0, 0.0291531 >, < 75.5705, 17.5, -62.0657 >, < 0.989453, 0, -0.144857 > }
smooth_triangle { < 75.5705, 17.5, -62.0657 >, < 0.989453, 0, -0.144857 >, < 75.5705, 27.5, -62.0657 >, < 0.979333, 0, -0.202254 >, < 75.5805, 27.5, -61.9511 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 75.5705, 17.5, -62.0657 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.5805, 17.5, -61.9511 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.9207, 17.5, -61.9511 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.5805, 27.5, -61.9511 >, < 0, 1, 0 >, < 75.5705, 27.5, -62.0657 >, < 0, 1, 0 >, < 74.9207, 27.5, -61.9511 >, < 0, 1, 0 > }
smooth_triangle { < 75.5705, 27.5, -62.0657 >, < 0.979333, 0, -0.202254 >, < 75.5705, 17.5, -62.0657 >, < 0.989453, 0, -0.144857 >, < 75.5407, 17.5, -62.1768 >, < 0.949273, 0, -0.314454 > }
smooth_triangle { < 75.5407, 17.5, -62.1768 >, < 0.949273, 0, -0.314454 >, < 75.5407, 27.5, -62.1768 >, < 0.929328, 0, -0.369255 >, < 75.5705, 27.5, -62.0657 >, < 0.979333, 0, -0.202254 > }
smooth_triangle { < 75.5407, 17.5, -62.1768 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.5705, 17.5, -62.0657 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.9207, 17.5, -61.9511 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.5705, 27.5, -62.0657 >, < 0, 1, 0 >, < 75.5407, 27.5, -62.1768 >, < 0, 1, 0 >, < 74.9207, 27.5, -61.9511 >, < 0, 1, 0 > }
smooth_triangle { < 75.5407, 27.5, -62.1768 >, < 0.929328, 0, -0.369255 >, < 75.5407, 17.5, -62.1768 >, < 0.949273, 0, -0.314454 >, < 75.4921, 17.5, -62.281 >, < 0.88023, 0, -0.474547 > }
smooth_triangle { < 75.4921, 17.5, -62.281 >, < 0.88023, 0, -0.474547 >, < 75.4921, 27.5, -62.281 >, < 0.851079, 0, -0.525038 >, < 75.5407, 27.5, -62.1768 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 75.4921, 17.5, -62.281 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.5407, 17.5, -62.1768 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.9207, 17.5, -61.9511 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.5407, 27.5, -62.1768 >, < 0, 1, 0 >, < 75.4921, 27.5, -62.281 >, < 0, 1, 0 >, < 74.9207, 27.5, -61.9511 >, < 0, 1, 0 > }
smooth_triangle { < 75.4921, 27.5, -62.281 >, < 0.851079, 0, -0.525038 >, < 75.4921, 17.5, -62.281 >, < 0.88023, 0, -0.474547 >, < 75.4261, 17.5, -62.3752 >, < 0.784449, 0, -0.620194 > }
smooth_triangle { < 75.4261, 17.5, -62.3752 >, < 0.784449, 0, -0.620194 >, < 75.4261, 27.5, -62.3752 >, < 0.746969, 0, -0.664859 >, < 75.4921, 27.5, -62.281 >, < 0.851079, 0, -0.525038 > }
smooth_triangle { < 75.4261, 17.5, -62.3752 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.4921, 17.5, -62.281 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.9207, 17.5, -61.9511 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.4921, 27.5, -62.281 >, < 0, 1, 0 >, < 75.4261, 27.5, -62.3752 >, < 0, 1, 0 >, < 74.9207, 27.5, -61.9511 >, < 0, 1, 0 > }
smooth_triangle { < 75.4261, 27.5, -62.3752 >, < 0.746969, 0, -0.664859 >, < 75.4261, 17.5, -62.3752 >, < 0.784449, 0, -0.620194 >, < 75.3448, 17.5, -62.4565 >, < 0.664845, 0, -0.746982 > }
smooth_triangle { < 75.3448, 17.5, -62.4565 >, < 0.664845, 0, -0.746982 >, < 75.3448, 27.5, -62.4565 >, < 0.620202, 0, -0.784442 >, < 75.4261, 27.5, -62.3752 >, < 0.746969, 0, -0.664859 > }
smooth_triangle { < 75.3448, 17.5, -62.4565 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.4261, 17.5, -62.3752 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.9207, 17.5, -61.9511 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.4261, 27.5, -62.3752 >, < 0, 1, 0 >, < 75.3448, 27.5, -62.4565 >, < 0, 1, 0 >, < 74.9207, 27.5, -61.9511 >, < 0, 1, 0 > }
smooth_triangle { < 75.3448, 27.5, -62.4565 >, < 0.620202, 0, -0.784442 >, < 75.3448, 17.5, -62.4565 >, < 0.664845, 0, -0.746982 >, < 75.2506, 17.5, -62.5225 >, < 0.525047, 0, -0.851073 > }
smooth_triangle { < 75.2506, 17.5, -62.5225 >, < 0.525047, 0, -0.851073 >, < 75.2506, 27.5, -62.5225 >, < 0.474532, 0, -0.880238 >, < 75.3448, 27.5, -62.4565 >, < 0.620202, 0, -0.784442 > }
smooth_triangle { < 75.2506, 17.5, -62.5225 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.3448, 17.5, -62.4565 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.9207, 17.5, -61.9511 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.3448, 27.5, -62.4565 >, < 0, 1, 0 >, < 75.2506, 27.5, -62.5225 >, < 0, 1, 0 >, < 74.9207, 27.5, -61.9511 >, < 0, 1, 0 > }
smooth_triangle { < 75.2506, 27.5, -62.5225 >, < 0.474532, 0, -0.880238 >, < 75.2506, 17.5, -62.5225 >, < 0.525047, 0, -0.851073 >, < 75.1464, 17.5, -62.5711 >, < 0.36925, 0, -0.92933 > }
smooth_triangle { < 75.1464, 17.5, -62.5711 >, < 0.36925, 0, -0.92933 >, < 75.1464, 27.5, -62.5711 >, < 0.314486, 0, -0.949262 >, < 75.2506, 27.5, -62.5225 >, < 0.474532, 0, -0.880238 > }
smooth_triangle { < 75.1464, 17.5, -62.5711 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.2506, 17.5, -62.5225 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.9207, 17.5, -61.9511 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.2506, 27.5, -62.5225 >, < 0, 1, 0 >, < 75.1464, 27.5, -62.5711 >, < 0, 1, 0 >, < 74.9207, 27.5, -61.9511 >, < 0, 1, 0 > }
smooth_triangle { < 75.1464, 27.5, -62.5711 >, < 0.314486, 0, -0.949262 >, < 75.1464, 17.5, -62.5711 >, < 0.36925, 0, -0.92933 >, < 75.0353, 17.5, -62.6009 >, < 0.202301, 0, -0.979324 > }
smooth_triangle { < 75.0353, 17.5, -62.6009 >, < 0.202301, 0, -0.979324 >, < 75.0353, 27.5, -62.6009 >, < 0.144878, 0, -0.98945 >, < 75.1464, 27.5, -62.5711 >, < 0.314486, 0, -0.949262 > }
smooth_triangle { < 75.0353, 17.5, -62.6009 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.1464, 17.5, -62.5711 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.9207, 17.5, -61.9511 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.1464, 27.5, -62.5711 >, < 0, 1, 0 >, < 75.0353, 27.5, -62.6009 >, < 0, 1, 0 >, < 74.9207, 27.5, -61.9511 >, < 0, 1, 0 > }
smooth_triangle { < 75.0353, 27.5, -62.6009 >, < 0.144878, 0, -0.98945 >, < 75.0353, 17.5, -62.6009 >, < 0.202301, 0, -0.979324 >, < 74.9207, 17.5, -62.6109 >, < 0.0291526, 0, -0.999575 > }
smooth_triangle { < 74.9207, 17.5, -62.6109 >, < 0.0291526, 0, -0.999575 >, < 74.9207, 27.5, -62.6109 >, < -0.0291526, 0, -0.999575 >, < 75.0353, 27.5, -62.6009 >, < 0.144878, 0, -0.98945 > }
smooth_triangle { < 74.9207, 17.5, -62.6109 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.0353, 17.5, -62.6009 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.9207, 17.5, -61.9511 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.0353, 27.5, -62.6009 >, < 0, 1, 0 >, < 74.9207, 27.5, -62.6109 >, < 0, 1, 0 >, < 74.9207, 27.5, -61.9511 >, < 0, 1, 0 > }
smooth_triangle { < 74.9207, 27.5, -62.6109 >, < -0.0291526, 0, -0.999575 >, < 74.9207, 17.5, -62.6109 >, < 0.0291526, 0, -0.999575 >, < 74.8061, 17.5, -62.6009 >, < -0.144879, 0, -0.989449 > }
smooth_triangle { < 74.8061, 17.5, -62.6009 >, < -0.144879, 0, -0.989449 >, < 74.8061, 27.5, -62.6009 >, < -0.2023, 0, -0.979324 >, < 74.9207, 27.5, -62.6109 >, < -0.0291526, 0, -0.999575 > }
smooth_triangle { < 74.8061, 17.5, -62.6009 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.9207, 17.5, -62.6109 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.9207, 17.5, -61.9511 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.9207, 27.5, -62.6109 >, < 0, 1, 0 >, < 74.8061, 27.5, -62.6009 >, < 0, 1, 0 >, < 74.9207, 27.5, -61.9511 >, < 0, 1, 0 > }
smooth_triangle { < 74.8061, 27.5, -62.6009 >, < -0.2023, 0, -0.979324 >, < 74.8061, 17.5, -62.6009 >, < -0.144879, 0, -0.989449 >, < 74.695, 17.5, -62.5711 >, < -0.314486, 0, -0.949262 > }
smooth_triangle { < 74.695, 17.5, -62.5711 >, < -0.314486, 0, -0.949262 >, < 74.695, 27.5, -62.5711 >, < -0.36925, 0, -0.92933 >, < 74.8061, 27.5, -62.6009 >, < -0.2023, 0, -0.979324 > }
smooth_triangle { < 74.695, 17.5, -62.5711 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.8061, 17.5, -62.6009 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.9207, 17.5, -61.9511 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.8061, 27.5, -62.6009 >, < 0, 1, 0 >, < 74.695, 27.5, -62.5711 >, < 0, 1, 0 >, < 74.9207, 27.5, -61.9511 >, < 0, 1, 0 > }
smooth_triangle { < 74.695, 27.5, -62.5711 >, < -0.36925, 0, -0.92933 >, < 74.695, 17.5, -62.5711 >, < -0.314486, 0, -0.949262 >, < 74.5908, 17.5, -62.5225 >, < -0.474532, 0, -0.880238 > }
smooth_triangle { < 74.5908, 17.5, -62.5225 >, < -0.474532, 0, -0.880238 >, < 74.5908, 27.5, -62.5225 >, < -0.525047, 0, -0.851073 >, < 74.695, 27.5, -62.5711 >, < -0.36925, 0, -0.92933 > }
smooth_triangle { < 74.5908, 17.5, -62.5225 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.695, 17.5, -62.5711 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.9207, 17.5, -61.9511 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.695, 27.5, -62.5711 >, < 0, 1, 0 >, < 74.5908, 27.5, -62.5225 >, < 0, 1, 0 >, < 74.9207, 27.5, -61.9511 >, < 0, 1, 0 > }
smooth_triangle { < 74.5908, 27.5, -62.5225 >, < -0.525047, 0, -0.851073 >, < 74.5908, 17.5, -62.5225 >, < -0.474532, 0, -0.880238 >, < 74.4966, 17.5, -62.4565 >, < -0.620202, 0, -0.784442 > }
smooth_triangle { < 74.4966, 17.5, -62.4565 >, < -0.620202, 0, -0.784442 >, < 74.4966, 27.5, -62.4565 >, < -0.664845, 0, -0.746982 >, < 74.5908, 27.5, -62.5225 >, < -0.525047, 0, -0.851073 > }
smooth_triangle { < 74.4966, 17.5, -62.4565 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.5908, 17.5, -62.5225 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.9207, 17.5, -61.9511 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.5908, 27.5, -62.5225 >, < 0, 1, 0 >, < 74.4966, 27.5, -62.4565 >, < 0, 1, 0 >, < 74.9207, 27.5, -61.9511 >, < 0, 1, 0 > }
smooth_triangle { < 74.4966, 27.5, -62.4565 >, < -0.664845, 0, -0.746982 >, < 74.4966, 17.5, -62.4565 >, < -0.620202, 0, -0.784442 >, < 74.4152, 17.5, -62.3752 >, < -0.746969, 0, -0.664859 > }
smooth_triangle { < 74.4152, 17.5, -62.3752 >, < -0.746969, 0, -0.664859 >, < 74.4152, 27.5, -62.3752 >, < -0.784449, 0, -0.620194 >, < 74.4966, 27.5, -62.4565 >, < -0.664845, 0, -0.746982 > }
smooth_triangle { < 74.4152, 17.5, -62.3752 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.4966, 17.5, -62.4565 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.9207, 17.5, -61.9511 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.4966, 27.5, -62.4565 >, < 0, 1, 0 >, < 74.4152, 27.5, -62.3752 >, < 0, 1, 0 >, < 74.9207, 27.5, -61.9511 >, < 0, 1, 0 > }
smooth_triangle { < 74.4152, 27.5, -62.3752 >, < -0.784449, 0, -0.620194 >, < 74.4152, 17.5, -62.3752 >, < -0.746969, 0, -0.664859 >, < 74.3493, 17.5, -62.281 >, < -0.851079, 0, -0.525038 > }
smooth_triangle { < 74.3493, 17.5, -62.281 >, < -0.851079, 0, -0.525038 >, < 74.3493, 27.5, -62.281 >, < -0.88023, 0, -0.474547 >, < 74.4152, 27.5, -62.3752 >, < -0.784449, 0, -0.620194 > }
smooth_triangle { < 74.3493, 17.5, -62.281 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.4152, 17.5, -62.3752 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.9207, 17.5, -61.9511 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.4152, 27.5, -62.3752 >, < 0, 1, 0 >, < 74.3493, 27.5, -62.281 >, < 0, 1, 0 >, < 74.9207, 27.5, -61.9511 >, < 0, 1, 0 > }
smooth_triangle { < 74.3493, 27.5, -62.281 >, < -0.88023, 0, -0.474547 >, < 74.3493, 17.5, -62.281 >, < -0.851079, 0, -0.525038 >, < 74.3007, 17.5, -62.1768 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 74.3007, 17.5, -62.1768 >, < -0.929328, 0, -0.369255 >, < 74.3007, 27.5, -62.1768 >, < -0.949273, 0, -0.314454 >, < 74.3493, 27.5, -62.281 >, < -0.88023, 0, -0.474547 > }
smooth_triangle { < 74.3007, 17.5, -62.1768 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.3493, 17.5, -62.281 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.9207, 17.5, -61.9511 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.3493, 27.5, -62.281 >, < 0, 1, 0 >, < 74.3007, 27.5, -62.1768 >, < 0, 1, 0 >, < 74.9207, 27.5, -61.9511 >, < 0, 1, 0 > }
smooth_triangle { < 74.3007, 27.5, -62.1768 >, < -0.949273, 0, -0.314454 >, < 74.3007, 17.5, -62.1768 >, < -0.929328, 0, -0.369255 >, < 74.2709, 17.5, -62.0657 >, < -0.979333, 0, -0.202254 > }
smooth_triangle { < 74.2709, 17.5, -62.0657 >, < -0.979333, 0, -0.202254 >, < 74.2709, 27.5, -62.0657 >, < -0.989453, 0, -0.144857 >, < 74.3007, 27.5, -62.1768 >, < -0.949273, 0, -0.314454 > }
smooth_triangle { < 74.2709, 17.5, -62.0657 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.3007, 17.5, -62.1768 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.9207, 17.5, -61.9511 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.3007, 27.5, -62.1768 >, < 0, 1, 0 >, < 74.2709, 27.5, -62.0657 >, < 0, 1, 0 >, < 74.9207, 27.5, -61.9511 >, < 0, 1, 0 > }
smooth_triangle { < 74.2709, 27.5, -62.0657 >, < -0.989453, 0, -0.144857 >, < 74.2709, 17.5, -62.0657 >, < -0.979333, 0, -0.202254 >, < 74.2609, 17.5, -61.9511 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 74.2609, 17.5, -61.9511 >, < -0.999575, 0, -0.0291536 >, < 74.2609, 27.5, -61.9511 >, < -0.999575, 0, 0.0291531 >, < 74.2709, 27.5, -62.0657 >, < -0.989453, 0, -0.144857 > }
smooth_triangle { < 74.2609, 17.5, -61.9511 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.2709, 17.5, -62.0657 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.9207, 17.5, -61.9511 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.2709, 27.5, -62.0657 >, < 0, 1, 0 >, < 74.2609, 27.5, -61.9511 >, < 0, 1, 0 >, < 74.9207, 27.5, -61.9511 >, < 0, 1, 0 > }
smooth_triangle { < 74.2609, 27.5, -61.9511 >, < -0.999575, 0, 0.0291531 >, < 74.2609, 17.5, -61.9511 >, < -0.999575, 0, -0.0291536 >, < 74.2709, 17.5, -61.8365 >, < -0.989453, 0, 0.144857 > }
smooth_triangle { < 74.2709, 17.5, -61.8365 >, < -0.989453, 0, 0.144857 >, < 74.2709, 27.5, -61.8365 >, < -0.979333, 0, 0.202254 >, < 74.2609, 27.5, -61.9511 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 74.2709, 17.5, -61.8365 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.2609, 17.5, -61.9511 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.9207, 17.5, -61.9511 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.2609, 27.5, -61.9511 >, < 0, 1, 0 >, < 74.2709, 27.5, -61.8365 >, < 0, 1, 0 >, < 74.9207, 27.5, -61.9511 >, < 0, 1, 0 > }
smooth_triangle { < 74.2709, 27.5, -61.8365 >, < -0.979333, 0, 0.202254 >, < 74.2709, 17.5, -61.8365 >, < -0.989453, 0, 0.144857 >, < 74.3007, 17.5, -61.7254 >, < -0.949273, 0, 0.314454 > }
smooth_triangle { < 74.3007, 17.5, -61.7254 >, < -0.949273, 0, 0.314454 >, < 74.3007, 27.5, -61.7254 >, < -0.929328, 0, 0.369255 >, < 74.2709, 27.5, -61.8365 >, < -0.979333, 0, 0.202254 > }
smooth_triangle { < 74.3007, 17.5, -61.7254 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.2709, 17.5, -61.8365 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.9207, 17.5, -61.9511 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.2709, 27.5, -61.8365 >, < 0, 1, 0 >, < 74.3007, 27.5, -61.7254 >, < 0, 1, 0 >, < 74.9207, 27.5, -61.9511 >, < 0, 1, 0 > }
smooth_triangle { < 74.3007, 27.5, -61.7254 >, < -0.929328, 0, 0.369255 >, < 74.3007, 17.5, -61.7254 >, < -0.949273, 0, 0.314454 >, < 74.3493, 17.5, -61.6212 >, < -0.88023, 0, 0.474547 > }
smooth_triangle { < 74.3493, 17.5, -61.6212 >, < -0.88023, 0, 0.474547 >, < 74.3493, 27.5, -61.6212 >, < -0.851079, 0, 0.525038 >, < 74.3007, 27.5, -61.7254 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 74.3493, 17.5, -61.6212 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.3007, 17.5, -61.7254 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.9207, 17.5, -61.9511 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.3007, 27.5, -61.7254 >, < 0, 1, 0 >, < 74.3493, 27.5, -61.6212 >, < 0, 1, 0 >, < 74.9207, 27.5, -61.9511 >, < 0, 1, 0 > }
smooth_triangle { < 74.3493, 27.5, -61.6212 >, < -0.851079, 0, 0.525038 >, < 74.3493, 17.5, -61.6212 >, < -0.88023, 0, 0.474547 >, < 74.4152, 17.5, -61.527 >, < -0.784449, 0, 0.620194 > }
smooth_triangle { < 74.4152, 17.5, -61.527 >, < -0.784449, 0, 0.620194 >, < 74.4152, 27.5, -61.527 >, < -0.746969, 0, 0.664859 >, < 74.3493, 27.5, -61.6212 >, < -0.851079, 0, 0.525038 > }
smooth_triangle { < 74.4152, 17.5, -61.527 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.3493, 17.5, -61.6212 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.9207, 17.5, -61.9511 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.3493, 27.5, -61.6212 >, < 0, 1, 0 >, < 74.4152, 27.5, -61.527 >, < 0, 1, 0 >, < 74.9207, 27.5, -61.9511 >, < 0, 1, 0 > }
smooth_triangle { < 74.4152, 27.5, -61.527 >, < -0.746969, 0, 0.664859 >, < 74.4152, 17.5, -61.527 >, < -0.784449, 0, 0.620194 >, < 74.4966, 17.5, -61.4456 >, < -0.664845, 0, 0.746982 > }
smooth_triangle { < 74.4966, 17.5, -61.4456 >, < -0.664845, 0, 0.746982 >, < 74.4966, 27.5, -61.4456 >, < -0.620202, 0, 0.784442 >, < 74.4152, 27.5, -61.527 >, < -0.746969, 0, 0.664859 > }
smooth_triangle { < 74.4966, 17.5, -61.4456 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.4152, 17.5, -61.527 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.9207, 17.5, -61.9511 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.4152, 27.5, -61.527 >, < 0, 1, 0 >, < 74.4966, 27.5, -61.4456 >, < 0, 1, 0 >, < 74.9207, 27.5, -61.9511 >, < 0, 1, 0 > }
smooth_triangle { < 74.4966, 27.5, -61.4456 >, < -0.620202, 0, 0.784442 >, < 74.4966, 17.5, -61.4456 >, < -0.664845, 0, 0.746982 >, < 74.5908, 17.5, -61.3797 >, < -0.525047, 0, 0.851073 > }
smooth_triangle { < 74.5908, 17.5, -61.3797 >, < -0.525047, 0, 0.851073 >, < 74.5908, 27.5, -61.3797 >, < -0.474532, 0, 0.880238 >, < 74.4966, 27.5, -61.4456 >, < -0.620202, 0, 0.784442 > }
smooth_triangle { < 74.5908, 17.5, -61.3797 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.4966, 17.5, -61.4456 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.9207, 17.5, -61.9511 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.4966, 27.5, -61.4456 >, < 0, 1, 0 >, < 74.5908, 27.5, -61.3797 >, < 0, 1, 0 >, < 74.9207, 27.5, -61.9511 >, < 0, 1, 0 > }
smooth_triangle { < 74.5908, 27.5, -61.3797 >, < -0.474532, 0, 0.880238 >, < 74.5908, 17.5, -61.3797 >, < -0.525047, 0, 0.851073 >, < 74.695, 17.5, -61.3311 >, < -0.36925, 0, 0.92933 > }
smooth_triangle { < 74.695, 17.5, -61.3311 >, < -0.36925, 0, 0.92933 >, < 74.695, 27.5, -61.3311 >, < -0.314486, 0, 0.949262 >, < 74.5908, 27.5, -61.3797 >, < -0.474532, 0, 0.880238 > }
smooth_triangle { < 74.695, 17.5, -61.3311 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.5908, 17.5, -61.3797 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.9207, 17.5, -61.9511 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.5908, 27.5, -61.3797 >, < 0, 1, 0 >, < 74.695, 27.5, -61.3311 >, < 0, 1, 0 >, < 74.9207, 27.5, -61.9511 >, < 0, 1, 0 > }
smooth_triangle { < 74.695, 27.5, -61.3311 >, < -0.314486, 0, 0.949262 >, < 74.695, 17.5, -61.3311 >, < -0.36925, 0, 0.92933 >, < 74.8061, 17.5, -61.3013 >, < -0.202301, 0, 0.979324 > }
smooth_triangle { < 74.8061, 17.5, -61.3013 >, < -0.202301, 0, 0.979324 >, < 74.8061, 27.5, -61.3013 >, < -0.144879, 0, 0.989449 >, < 74.695, 27.5, -61.3311 >, < -0.314486, 0, 0.949262 > }
smooth_triangle { < 74.8061, 17.5, -61.3013 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.695, 17.5, -61.3311 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.9207, 17.5, -61.9511 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.695, 27.5, -61.3311 >, < 0, 1, 0 >, < 74.8061, 27.5, -61.3013 >, < 0, 1, 0 >, < 74.9207, 27.5, -61.9511 >, < 0, 1, 0 > }
smooth_triangle { < 74.8061, 27.5, -61.3013 >, < -0.144879, 0, 0.989449 >, < 74.8061, 17.5, -61.3013 >, < -0.202301, 0, 0.979324 >, < 74.9207, 17.5, -61.2913 >, < -0.0291526, 0, 0.999575 > }
smooth_triangle { < 74.9207, 17.5, -61.2913 >, < -0.0291526, 0, 0.999575 >, < 74.9207, 27.5, -61.2913 >, < 0.0291526, 0, 0.999575 >, < 74.8061, 27.5, -61.3013 >, < -0.144879, 0, 0.989449 > }
smooth_triangle { < 74.9207, 17.5, -61.2913 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.8061, 17.5, -61.3013 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.9207, 17.5, -61.9511 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.8061, 27.5, -61.3013 >, < 0, 1, 0 >, < 74.9207, 27.5, -61.2913 >, < 0, 1, 0 >, < 74.9207, 27.5, -61.9511 >, < 0, 1, 0 > }
smooth_triangle { < 74.9207, 27.5, -61.2913 >, < 0.0291526, 0, 0.999575 >, < 74.9207, 17.5, -61.2913 >, < -0.0291526, 0, 0.999575 >, < 75.0353, 17.5, -61.3013 >, < 0.144879, 0, 0.989449 > }
smooth_triangle { < 75.0353, 17.5, -61.3013 >, < 0.144879, 0, 0.989449 >, < 75.0353, 27.5, -61.3013 >, < 0.202297, 0, 0.979324 >, < 74.9207, 27.5, -61.2913 >, < 0.0291526, 0, 0.999575 > }
smooth_triangle { < 75.0353, 17.5, -61.3013 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.9207, 17.5, -61.2913 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.9207, 17.5, -61.9511 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.9207, 27.5, -61.2913 >, < 0, 1, 0 >, < 75.0353, 27.5, -61.3013 >, < 0, 1, 0 >, < 74.9207, 27.5, -61.9511 >, < 0, 1, 0 > }
smooth_triangle { < 75.0353, 27.5, -61.3013 >, < 0.202297, 0, 0.979324 >, < 75.0353, 17.5, -61.3013 >, < 0.144879, 0, 0.989449 >, < 75.1464, 17.5, -61.3311 >, < 0.314486, 0, 0.949262 > }
smooth_triangle { < 75.1464, 17.5, -61.3311 >, < 0.314486, 0, 0.949262 >, < 75.1464, 27.5, -61.3311 >, < 0.36925, 0, 0.92933 >, < 75.0353, 27.5, -61.3013 >, < 0.202297, 0, 0.979324 > }
smooth_triangle { < 75.1464, 17.5, -61.3311 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.0353, 17.5, -61.3013 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.9207, 17.5, -61.9511 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.0353, 27.5, -61.3013 >, < 0, 1, 0 >, < 75.1464, 27.5, -61.3311 >, < 0, 1, 0 >, < 74.9207, 27.5, -61.9511 >, < 0, 1, 0 > }
smooth_triangle { < 75.1464, 27.5, -61.3311 >, < 0.36925, 0, 0.92933 >, < 75.1464, 17.5, -61.3311 >, < 0.314486, 0, 0.949262 >, < 75.2506, 17.5, -61.3797 >, < 0.474532, 0, 0.880238 > }
smooth_triangle { < 75.2506, 17.5, -61.3797 >, < 0.474532, 0, 0.880238 >, < 75.2506, 27.5, -61.3797 >, < 0.525047, 0, 0.851073 >, < 75.1464, 27.5, -61.3311 >, < 0.36925, 0, 0.92933 > }
smooth_triangle { < 75.2506, 17.5, -61.3797 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.1464, 17.5, -61.3311 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.9207, 17.5, -61.9511 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.1464, 27.5, -61.3311 >, < 0, 1, 0 >, < 75.2506, 27.5, -61.3797 >, < 0, 1, 0 >, < 74.9207, 27.5, -61.9511 >, < 0, 1, 0 > }
smooth_triangle { < 75.2506, 27.5, -61.3797 >, < 0.525047, 0, 0.851073 >, < 75.2506, 17.5, -61.3797 >, < 0.474532, 0, 0.880238 >, < 75.3448, 17.5, -61.4456 >, < 0.620202, 0, 0.784442 > }
smooth_triangle { < 75.3448, 17.5, -61.4456 >, < 0.620202, 0, 0.784442 >, < 75.3448, 27.5, -61.4456 >, < 0.664845, 0, 0.746982 >, < 75.2506, 27.5, -61.3797 >, < 0.525047, 0, 0.851073 > }
smooth_triangle { < 75.3448, 17.5, -61.4456 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.2506, 17.5, -61.3797 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.9207, 17.5, -61.9511 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.2506, 27.5, -61.3797 >, < 0, 1, 0 >, < 75.3448, 27.5, -61.4456 >, < 0, 1, 0 >, < 74.9207, 27.5, -61.9511 >, < 0, 1, 0 > }
smooth_triangle { < 75.3448, 27.5, -61.4456 >, < 0.664845, 0, 0.746982 >, < 75.3448, 17.5, -61.4456 >, < 0.620202, 0, 0.784442 >, < 75.4261, 17.5, -61.527 >, < 0.746969, 0, 0.664859 > }
smooth_triangle { < 75.4261, 17.5, -61.527 >, < 0.746969, 0, 0.664859 >, < 75.4261, 27.5, -61.527 >, < 0.784449, 0, 0.620194 >, < 75.3448, 27.5, -61.4456 >, < 0.664845, 0, 0.746982 > }
smooth_triangle { < 75.4261, 17.5, -61.527 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.3448, 17.5, -61.4456 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.9207, 17.5, -61.9511 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.3448, 27.5, -61.4456 >, < 0, 1, 0 >, < 75.4261, 27.5, -61.527 >, < 0, 1, 0 >, < 74.9207, 27.5, -61.9511 >, < 0, 1, 0 > }
smooth_triangle { < 75.4261, 27.5, -61.527 >, < 0.784449, 0, 0.620194 >, < 75.4261, 17.5, -61.527 >, < 0.746969, 0, 0.664859 >, < 75.4921, 17.5, -61.6212 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 75.4921, 17.5, -61.6212 >, < 0.851079, 0, 0.525038 >, < 75.4921, 27.5, -61.6212 >, < 0.88023, 0, 0.474547 >, < 75.4261, 27.5, -61.527 >, < 0.784449, 0, 0.620194 > }
smooth_triangle { < 75.4921, 17.5, -61.6212 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.4261, 17.5, -61.527 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.9207, 17.5, -61.9511 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.4261, 27.5, -61.527 >, < 0, 1, 0 >, < 75.4921, 27.5, -61.6212 >, < 0, 1, 0 >, < 74.9207, 27.5, -61.9511 >, < 0, 1, 0 > }
smooth_triangle { < 75.4921, 27.5, -61.6212 >, < 0.88023, 0, 0.474547 >, < 75.4921, 17.5, -61.6212 >, < 0.851079, 0, 0.525038 >, < 75.5407, 17.5, -61.7254 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 75.5407, 17.5, -61.7254 >, < 0.929328, 0, 0.369255 >, < 75.5407, 27.5, -61.7254 >, < 0.949273, 0, 0.314454 >, < 75.4921, 27.5, -61.6212 >, < 0.88023, 0, 0.474547 > }
smooth_triangle { < 75.5407, 17.5, -61.7254 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.4921, 17.5, -61.6212 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.9207, 17.5, -61.9511 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.4921, 27.5, -61.6212 >, < 0, 1, 0 >, < 75.5407, 27.5, -61.7254 >, < 0, 1, 0 >, < 74.9207, 27.5, -61.9511 >, < 0, 1, 0 > }
smooth_triangle { < 75.5407, 27.5, -61.7254 >, < 0.949273, 0, 0.314454 >, < 75.5407, 17.5, -61.7254 >, < 0.929328, 0, 0.369255 >, < 75.5705, 17.5, -61.8365 >, < 0.979333, 0, 0.202254 > }
smooth_triangle { < 75.5705, 17.5, -61.8365 >, < 0.979333, 0, 0.202254 >, < 75.5705, 27.5, -61.8365 >, < 0.989453, 0, 0.144857 >, < 75.5407, 27.5, -61.7254 >, < 0.949273, 0, 0.314454 > }
smooth_triangle { < 75.5705, 17.5, -61.8365 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.5407, 17.5, -61.7254 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.9207, 17.5, -61.9511 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.5407, 27.5, -61.7254 >, < 0, 1, 0 >, < 75.5705, 27.5, -61.8365 >, < 0, 1, 0 >, < 74.9207, 27.5, -61.9511 >, < 0, 1, 0 > }
smooth_triangle { < 75.5705, 27.5, -61.8365 >, < 0.989453, 0, 0.144857 >, < 75.5705, 17.5, -61.8365 >, < 0.979333, 0, 0.202254 >, < 75.5805, 17.5, -61.9511 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 75.5805, 17.5, -61.9511 >, < 0.999575, 0, 0.0291531 >, < 75.5805, 27.5, -61.9511 >, < 0.999575, 0, -0.0291536 >, < 75.5705, 27.5, -61.8365 >, < 0.989453, 0, 0.144857 > }
smooth_triangle { < 75.5805, 17.5, -61.9511 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.5705, 17.5, -61.8365 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.9207, 17.5, -61.9511 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.5705, 27.5, -61.8365 >, < 0, 1, 0 >, < 75.5805, 27.5, -61.9511 >, < 0, 1, 0 >, < 74.9207, 27.5, -61.9511 >, < 0, 1, 0 > }
smooth_triangle { < 76.8433, 27.5, -59.3173 >, < 0.999575, 0, -0.0291536 >, < 76.8433, 17.5, -59.3173 >, < 0.999575, 0, 0.0291531 >, < 76.8332, 17.5, -59.4319 >, < 0.989453, 0, -0.144857 > }
smooth_triangle { < 76.8332, 17.5, -59.4319 >, < 0.989453, 0, -0.144857 >, < 76.8332, 27.5, -59.4319 >, < 0.979333, 0, -0.202254 >, < 76.8433, 27.5, -59.3173 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 76.8332, 17.5, -59.4319 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.8433, 17.5, -59.3173 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1834, 17.5, -59.3173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.8433, 27.5, -59.3173 >, < 0, 1, 0 >, < 76.8332, 27.5, -59.4319 >, < 0, 1, 0 >, < 76.1834, 27.5, -59.3173 >, < 0, 1, 0 > }
smooth_triangle { < 76.8332, 27.5, -59.4319 >, < 0.979333, 0, -0.202254 >, < 76.8332, 17.5, -59.4319 >, < 0.989453, 0, -0.144857 >, < 76.8035, 17.5, -59.543 >, < 0.949273, 0, -0.314454 > }
smooth_triangle { < 76.8035, 17.5, -59.543 >, < 0.949273, 0, -0.314454 >, < 76.8035, 27.5, -59.543 >, < 0.929328, 0, -0.369255 >, < 76.8332, 27.5, -59.4319 >, < 0.979333, 0, -0.202254 > }
smooth_triangle { < 76.8035, 17.5, -59.543 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.8332, 17.5, -59.4319 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1834, 17.5, -59.3173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.8332, 27.5, -59.4319 >, < 0, 1, 0 >, < 76.8035, 27.5, -59.543 >, < 0, 1, 0 >, < 76.1834, 27.5, -59.3173 >, < 0, 1, 0 > }
smooth_triangle { < 76.8035, 27.5, -59.543 >, < 0.929328, 0, -0.369255 >, < 76.8035, 17.5, -59.543 >, < 0.949273, 0, -0.314454 >, < 76.7549, 17.5, -59.6472 >, < 0.88023, 0, -0.474547 > }
smooth_triangle { < 76.7549, 17.5, -59.6472 >, < 0.88023, 0, -0.474547 >, < 76.7549, 27.5, -59.6472 >, < 0.851079, 0, -0.525038 >, < 76.8035, 27.5, -59.543 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 76.7549, 17.5, -59.6472 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.8035, 17.5, -59.543 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1834, 17.5, -59.3173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.8035, 27.5, -59.543 >, < 0, 1, 0 >, < 76.7549, 27.5, -59.6472 >, < 0, 1, 0 >, < 76.1834, 27.5, -59.3173 >, < 0, 1, 0 > }
smooth_triangle { < 76.7549, 27.5, -59.6472 >, < 0.851079, 0, -0.525038 >, < 76.7549, 17.5, -59.6472 >, < 0.88023, 0, -0.474547 >, < 76.6889, 17.5, -59.7414 >, < 0.784449, 0, -0.620194 > }
smooth_triangle { < 76.6889, 17.5, -59.7414 >, < 0.784449, 0, -0.620194 >, < 76.6889, 27.5, -59.7414 >, < 0.746969, 0, -0.664859 >, < 76.7549, 27.5, -59.6472 >, < 0.851079, 0, -0.525038 > }
smooth_triangle { < 76.6889, 17.5, -59.7414 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.7549, 17.5, -59.6472 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1834, 17.5, -59.3173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.7549, 27.5, -59.6472 >, < 0, 1, 0 >, < 76.6889, 27.5, -59.7414 >, < 0, 1, 0 >, < 76.1834, 27.5, -59.3173 >, < 0, 1, 0 > }
smooth_triangle { < 76.6889, 27.5, -59.7414 >, < 0.746969, 0, -0.664859 >, < 76.6889, 17.5, -59.7414 >, < 0.784449, 0, -0.620194 >, < 76.6076, 17.5, -59.8228 >, < 0.664845, 0, -0.746982 > }
smooth_triangle { < 76.6076, 17.5, -59.8228 >, < 0.664845, 0, -0.746982 >, < 76.6076, 27.5, -59.8228 >, < 0.620202, 0, -0.784442 >, < 76.6889, 27.5, -59.7414 >, < 0.746969, 0, -0.664859 > }
smooth_triangle { < 76.6076, 17.5, -59.8228 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.6889, 17.5, -59.7414 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1834, 17.5, -59.3173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.6889, 27.5, -59.7414 >, < 0, 1, 0 >, < 76.6076, 27.5, -59.8228 >, < 0, 1, 0 >, < 76.1834, 27.5, -59.3173 >, < 0, 1, 0 > }
smooth_triangle { < 76.6076, 27.5, -59.8228 >, < 0.620202, 0, -0.784442 >, < 76.6076, 17.5, -59.8228 >, < 0.664845, 0, -0.746982 >, < 76.5134, 17.5, -59.8887 >, < 0.525047, 0, -0.851073 > }
smooth_triangle { < 76.5134, 17.5, -59.8887 >, < 0.525047, 0, -0.851073 >, < 76.5134, 27.5, -59.8887 >, < 0.474532, 0, -0.880238 >, < 76.6076, 27.5, -59.8228 >, < 0.620202, 0, -0.784442 > }
smooth_triangle { < 76.5134, 17.5, -59.8887 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.6076, 17.5, -59.8228 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1834, 17.5, -59.3173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.6076, 27.5, -59.8228 >, < 0, 1, 0 >, < 76.5134, 27.5, -59.8887 >, < 0, 1, 0 >, < 76.1834, 27.5, -59.3173 >, < 0, 1, 0 > }
smooth_triangle { < 76.5134, 27.5, -59.8887 >, < 0.474532, 0, -0.880238 >, < 76.5134, 17.5, -59.8887 >, < 0.525047, 0, -0.851073 >, < 76.4091, 17.5, -59.9373 >, < 0.36925, 0, -0.92933 > }
smooth_triangle { < 76.4091, 17.5, -59.9373 >, < 0.36925, 0, -0.92933 >, < 76.4091, 27.5, -59.9373 >, < 0.314486, 0, -0.949262 >, < 76.5134, 27.5, -59.8887 >, < 0.474532, 0, -0.880238 > }
smooth_triangle { < 76.4091, 17.5, -59.9373 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.5134, 17.5, -59.8887 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1834, 17.5, -59.3173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.5134, 27.5, -59.8887 >, < 0, 1, 0 >, < 76.4091, 27.5, -59.9373 >, < 0, 1, 0 >, < 76.1834, 27.5, -59.3173 >, < 0, 1, 0 > }
smooth_triangle { < 76.4091, 27.5, -59.9373 >, < 0.314486, 0, -0.949262 >, < 76.4091, 17.5, -59.9373 >, < 0.36925, 0, -0.92933 >, < 76.298, 17.5, -59.9671 >, < 0.202301, 0, -0.979324 > }
smooth_triangle { < 76.298, 17.5, -59.9671 >, < 0.202301, 0, -0.979324 >, < 76.298, 27.5, -59.9671 >, < 0.144878, 0, -0.98945 >, < 76.4091, 27.5, -59.9373 >, < 0.314486, 0, -0.949262 > }
smooth_triangle { < 76.298, 17.5, -59.9671 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.4091, 17.5, -59.9373 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1834, 17.5, -59.3173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.4091, 27.5, -59.9373 >, < 0, 1, 0 >, < 76.298, 27.5, -59.9671 >, < 0, 1, 0 >, < 76.1834, 27.5, -59.3173 >, < 0, 1, 0 > }
smooth_triangle { < 76.298, 27.5, -59.9671 >, < 0.144878, 0, -0.98945 >, < 76.298, 17.5, -59.9671 >, < 0.202301, 0, -0.979324 >, < 76.1834, 17.5, -59.9771 >, < 0.0291526, 0, -0.999575 > }
smooth_triangle { < 76.1834, 17.5, -59.9771 >, < 0.0291526, 0, -0.999575 >, < 76.1834, 27.5, -59.9771 >, < -0.0291526, 0, -0.999575 >, < 76.298, 27.5, -59.9671 >, < 0.144878, 0, -0.98945 > }
smooth_triangle { < 76.1834, 17.5, -59.9771 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.298, 17.5, -59.9671 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1834, 17.5, -59.3173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.298, 27.5, -59.9671 >, < 0, 1, 0 >, < 76.1834, 27.5, -59.9771 >, < 0, 1, 0 >, < 76.1834, 27.5, -59.3173 >, < 0, 1, 0 > }
smooth_triangle { < 76.1834, 27.5, -59.9771 >, < -0.0291526, 0, -0.999575 >, < 76.1834, 17.5, -59.9771 >, < 0.0291526, 0, -0.999575 >, < 76.0689, 17.5, -59.9671 >, < -0.144879, 0, -0.989449 > }
smooth_triangle { < 76.0689, 17.5, -59.9671 >, < -0.144879, 0, -0.989449 >, < 76.0689, 27.5, -59.9671 >, < -0.2023, 0, -0.979324 >, < 76.1834, 27.5, -59.9771 >, < -0.0291526, 0, -0.999575 > }
smooth_triangle { < 76.0689, 17.5, -59.9671 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1834, 17.5, -59.9771 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1834, 17.5, -59.3173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.1834, 27.5, -59.9771 >, < 0, 1, 0 >, < 76.0689, 27.5, -59.9671 >, < 0, 1, 0 >, < 76.1834, 27.5, -59.3173 >, < 0, 1, 0 > }
smooth_triangle { < 76.0689, 27.5, -59.9671 >, < -0.2023, 0, -0.979324 >, < 76.0689, 17.5, -59.9671 >, < -0.144879, 0, -0.989449 >, < 75.9578, 17.5, -59.9373 >, < -0.314486, 0, -0.949262 > }
smooth_triangle { < 75.9578, 17.5, -59.9373 >, < -0.314486, 0, -0.949262 >, < 75.9578, 27.5, -59.9373 >, < -0.36925, 0, -0.92933 >, < 76.0689, 27.5, -59.9671 >, < -0.2023, 0, -0.979324 > }
smooth_triangle { < 75.9578, 17.5, -59.9373 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.0689, 17.5, -59.9671 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1834, 17.5, -59.3173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.0689, 27.5, -59.9671 >, < 0, 1, 0 >, < 75.9578, 27.5, -59.9373 >, < 0, 1, 0 >, < 76.1834, 27.5, -59.3173 >, < 0, 1, 0 > }
smooth_triangle { < 75.9578, 27.5, -59.9373 >, < -0.36925, 0, -0.92933 >, < 75.9578, 17.5, -59.9373 >, < -0.314486, 0, -0.949262 >, < 75.8535, 17.5, -59.8887 >, < -0.474532, 0, -0.880238 > }
smooth_triangle { < 75.8535, 17.5, -59.8887 >, < -0.474532, 0, -0.880238 >, < 75.8535, 27.5, -59.8887 >, < -0.525047, 0, -0.851073 >, < 75.9578, 27.5, -59.9373 >, < -0.36925, 0, -0.92933 > }
smooth_triangle { < 75.8535, 17.5, -59.8887 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.9578, 17.5, -59.9373 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1834, 17.5, -59.3173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.9578, 27.5, -59.9373 >, < 0, 1, 0 >, < 75.8535, 27.5, -59.8887 >, < 0, 1, 0 >, < 76.1834, 27.5, -59.3173 >, < 0, 1, 0 > }
smooth_triangle { < 75.8535, 27.5, -59.8887 >, < -0.525047, 0, -0.851073 >, < 75.8535, 17.5, -59.8887 >, < -0.474532, 0, -0.880238 >, < 75.7593, 17.5, -59.8228 >, < -0.620202, 0, -0.784442 > }
smooth_triangle { < 75.7593, 17.5, -59.8228 >, < -0.620202, 0, -0.784442 >, < 75.7593, 27.5, -59.8228 >, < -0.664845, 0, -0.746982 >, < 75.8535, 27.5, -59.8887 >, < -0.525047, 0, -0.851073 > }
smooth_triangle { < 75.7593, 17.5, -59.8228 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.8535, 17.5, -59.8887 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1834, 17.5, -59.3173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.8535, 27.5, -59.8887 >, < 0, 1, 0 >, < 75.7593, 27.5, -59.8228 >, < 0, 1, 0 >, < 76.1834, 27.5, -59.3173 >, < 0, 1, 0 > }
smooth_triangle { < 75.7593, 27.5, -59.8228 >, < -0.664845, 0, -0.746982 >, < 75.7593, 17.5, -59.8228 >, < -0.620202, 0, -0.784442 >, < 75.678, 17.5, -59.7414 >, < -0.746969, 0, -0.664859 > }
smooth_triangle { < 75.678, 17.5, -59.7414 >, < -0.746969, 0, -0.664859 >, < 75.678, 27.5, -59.7414 >, < -0.784449, 0, -0.620194 >, < 75.7593, 27.5, -59.8228 >, < -0.664845, 0, -0.746982 > }
smooth_triangle { < 75.678, 17.5, -59.7414 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.7593, 17.5, -59.8228 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1834, 17.5, -59.3173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.7593, 27.5, -59.8228 >, < 0, 1, 0 >, < 75.678, 27.5, -59.7414 >, < 0, 1, 0 >, < 76.1834, 27.5, -59.3173 >, < 0, 1, 0 > }
smooth_triangle { < 75.678, 27.5, -59.7414 >, < -0.784449, 0, -0.620194 >, < 75.678, 17.5, -59.7414 >, < -0.746969, 0, -0.664859 >, < 75.612, 17.5, -59.6472 >, < -0.851079, 0, -0.525038 > }
smooth_triangle { < 75.612, 17.5, -59.6472 >, < -0.851079, 0, -0.525038 >, < 75.612, 27.5, -59.6472 >, < -0.88023, 0, -0.474547 >, < 75.678, 27.5, -59.7414 >, < -0.784449, 0, -0.620194 > }
smooth_triangle { < 75.612, 17.5, -59.6472 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.678, 17.5, -59.7414 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1834, 17.5, -59.3173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.678, 27.5, -59.7414 >, < 0, 1, 0 >, < 75.612, 27.5, -59.6472 >, < 0, 1, 0 >, < 76.1834, 27.5, -59.3173 >, < 0, 1, 0 > }
smooth_triangle { < 75.612, 27.5, -59.6472 >, < -0.88023, 0, -0.474547 >, < 75.612, 17.5, -59.6472 >, < -0.851079, 0, -0.525038 >, < 75.5634, 17.5, -59.543 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 75.5634, 17.5, -59.543 >, < -0.929328, 0, -0.369255 >, < 75.5634, 27.5, -59.543 >, < -0.949273, 0, -0.314454 >, < 75.612, 27.5, -59.6472 >, < -0.88023, 0, -0.474547 > }
smooth_triangle { < 75.5634, 17.5, -59.543 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.612, 17.5, -59.6472 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1834, 17.5, -59.3173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.612, 27.5, -59.6472 >, < 0, 1, 0 >, < 75.5634, 27.5, -59.543 >, < 0, 1, 0 >, < 76.1834, 27.5, -59.3173 >, < 0, 1, 0 > }
smooth_triangle { < 75.5634, 27.5, -59.543 >, < -0.949273, 0, -0.314454 >, < 75.5634, 17.5, -59.543 >, < -0.929328, 0, -0.369255 >, < 75.5337, 17.5, -59.4319 >, < -0.979333, 0, -0.202254 > }
smooth_triangle { < 75.5337, 17.5, -59.4319 >, < -0.979333, 0, -0.202254 >, < 75.5337, 27.5, -59.4319 >, < -0.989453, 0, -0.144857 >, < 75.5634, 27.5, -59.543 >, < -0.949273, 0, -0.314454 > }
smooth_triangle { < 75.5337, 17.5, -59.4319 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.5634, 17.5, -59.543 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1834, 17.5, -59.3173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.5634, 27.5, -59.543 >, < 0, 1, 0 >, < 75.5337, 27.5, -59.4319 >, < 0, 1, 0 >, < 76.1834, 27.5, -59.3173 >, < 0, 1, 0 > }
smooth_triangle { < 75.5337, 27.5, -59.4319 >, < -0.989453, 0, -0.144857 >, < 75.5337, 17.5, -59.4319 >, < -0.979333, 0, -0.202254 >, < 75.5236, 17.5, -59.3173 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 75.5236, 17.5, -59.3173 >, < -0.999575, 0, -0.0291536 >, < 75.5236, 27.5, -59.3173 >, < -0.999575, 0, 0.0291531 >, < 75.5337, 27.5, -59.4319 >, < -0.989453, 0, -0.144857 > }
smooth_triangle { < 75.5236, 17.5, -59.3173 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.5337, 17.5, -59.4319 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1834, 17.5, -59.3173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.5337, 27.5, -59.4319 >, < 0, 1, 0 >, < 75.5236, 27.5, -59.3173 >, < 0, 1, 0 >, < 76.1834, 27.5, -59.3173 >, < 0, 1, 0 > }
smooth_triangle { < 75.5236, 27.5, -59.3173 >, < -0.999575, 0, 0.0291531 >, < 75.5236, 17.5, -59.3173 >, < -0.999575, 0, -0.0291536 >, < 75.5337, 17.5, -59.2027 >, < -0.989453, 0, 0.144857 > }
smooth_triangle { < 75.5337, 17.5, -59.2027 >, < -0.989453, 0, 0.144857 >, < 75.5337, 27.5, -59.2027 >, < -0.979333, 0, 0.202254 >, < 75.5236, 27.5, -59.3173 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 75.5337, 17.5, -59.2027 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.5236, 17.5, -59.3173 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1834, 17.5, -59.3173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.5236, 27.5, -59.3173 >, < 0, 1, 0 >, < 75.5337, 27.5, -59.2027 >, < 0, 1, 0 >, < 76.1834, 27.5, -59.3173 >, < 0, 1, 0 > }
smooth_triangle { < 75.5337, 27.5, -59.2027 >, < -0.979333, 0, 0.202254 >, < 75.5337, 17.5, -59.2027 >, < -0.989453, 0, 0.144857 >, < 75.5634, 17.5, -59.0916 >, < -0.949273, 0, 0.314454 > }
smooth_triangle { < 75.5634, 17.5, -59.0916 >, < -0.949273, 0, 0.314454 >, < 75.5634, 27.5, -59.0916 >, < -0.929328, 0, 0.369255 >, < 75.5337, 27.5, -59.2027 >, < -0.979333, 0, 0.202254 > }
smooth_triangle { < 75.5634, 17.5, -59.0916 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.5337, 17.5, -59.2027 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1834, 17.5, -59.3173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.5337, 27.5, -59.2027 >, < 0, 1, 0 >, < 75.5634, 27.5, -59.0916 >, < 0, 1, 0 >, < 76.1834, 27.5, -59.3173 >, < 0, 1, 0 > }
smooth_triangle { < 75.5634, 27.5, -59.0916 >, < -0.929328, 0, 0.369255 >, < 75.5634, 17.5, -59.0916 >, < -0.949273, 0, 0.314454 >, < 75.612, 17.5, -58.9874 >, < -0.88023, 0, 0.474547 > }
smooth_triangle { < 75.612, 17.5, -58.9874 >, < -0.88023, 0, 0.474547 >, < 75.612, 27.5, -58.9874 >, < -0.851079, 0, 0.525038 >, < 75.5634, 27.5, -59.0916 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 75.612, 17.5, -58.9874 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.5634, 17.5, -59.0916 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1834, 17.5, -59.3173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.5634, 27.5, -59.0916 >, < 0, 1, 0 >, < 75.612, 27.5, -58.9874 >, < 0, 1, 0 >, < 76.1834, 27.5, -59.3173 >, < 0, 1, 0 > }
smooth_triangle { < 75.612, 27.5, -58.9874 >, < -0.851079, 0, 0.525038 >, < 75.612, 17.5, -58.9874 >, < -0.88023, 0, 0.474547 >, < 75.678, 17.5, -58.8932 >, < -0.784449, 0, 0.620194 > }
smooth_triangle { < 75.678, 17.5, -58.8932 >, < -0.784449, 0, 0.620194 >, < 75.678, 27.5, -58.8932 >, < -0.746969, 0, 0.664859 >, < 75.612, 27.5, -58.9874 >, < -0.851079, 0, 0.525038 > }
smooth_triangle { < 75.678, 17.5, -58.8932 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.612, 17.5, -58.9874 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1834, 17.5, -59.3173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.612, 27.5, -58.9874 >, < 0, 1, 0 >, < 75.678, 27.5, -58.8932 >, < 0, 1, 0 >, < 76.1834, 27.5, -59.3173 >, < 0, 1, 0 > }
smooth_triangle { < 75.678, 27.5, -58.8932 >, < -0.746969, 0, 0.664859 >, < 75.678, 17.5, -58.8932 >, < -0.784449, 0, 0.620194 >, < 75.7593, 17.5, -58.8119 >, < -0.664845, 0, 0.746982 > }
smooth_triangle { < 75.7593, 17.5, -58.8119 >, < -0.664845, 0, 0.746982 >, < 75.7593, 27.5, -58.8119 >, < -0.620202, 0, 0.784442 >, < 75.678, 27.5, -58.8932 >, < -0.746969, 0, 0.664859 > }
smooth_triangle { < 75.7593, 17.5, -58.8119 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.678, 17.5, -58.8932 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1834, 17.5, -59.3173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.678, 27.5, -58.8932 >, < 0, 1, 0 >, < 75.7593, 27.5, -58.8119 >, < 0, 1, 0 >, < 76.1834, 27.5, -59.3173 >, < 0, 1, 0 > }
smooth_triangle { < 75.7593, 27.5, -58.8119 >, < -0.620202, 0, 0.784442 >, < 75.7593, 17.5, -58.8119 >, < -0.664845, 0, 0.746982 >, < 75.8535, 17.5, -58.7459 >, < -0.525047, 0, 0.851073 > }
smooth_triangle { < 75.8535, 17.5, -58.7459 >, < -0.525047, 0, 0.851073 >, < 75.8535, 27.5, -58.7459 >, < -0.474532, 0, 0.880238 >, < 75.7593, 27.5, -58.8119 >, < -0.620202, 0, 0.784442 > }
smooth_triangle { < 75.8535, 17.5, -58.7459 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.7593, 17.5, -58.8119 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1834, 17.5, -59.3173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.7593, 27.5, -58.8119 >, < 0, 1, 0 >, < 75.8535, 27.5, -58.7459 >, < 0, 1, 0 >, < 76.1834, 27.5, -59.3173 >, < 0, 1, 0 > }
smooth_triangle { < 75.8535, 27.5, -58.7459 >, < -0.474532, 0, 0.880238 >, < 75.8535, 17.5, -58.7459 >, < -0.525047, 0, 0.851073 >, < 75.9578, 17.5, -58.6973 >, < -0.36925, 0, 0.92933 > }
smooth_triangle { < 75.9578, 17.5, -58.6973 >, < -0.36925, 0, 0.92933 >, < 75.9578, 27.5, -58.6973 >, < -0.314486, 0, 0.949262 >, < 75.8535, 27.5, -58.7459 >, < -0.474532, 0, 0.880238 > }
smooth_triangle { < 75.9578, 17.5, -58.6973 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.8535, 17.5, -58.7459 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1834, 17.5, -59.3173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.8535, 27.5, -58.7459 >, < 0, 1, 0 >, < 75.9578, 27.5, -58.6973 >, < 0, 1, 0 >, < 76.1834, 27.5, -59.3173 >, < 0, 1, 0 > }
smooth_triangle { < 75.9578, 27.5, -58.6973 >, < -0.314486, 0, 0.949262 >, < 75.9578, 17.5, -58.6973 >, < -0.36925, 0, 0.92933 >, < 76.0689, 17.5, -58.6675 >, < -0.202301, 0, 0.979324 > }
smooth_triangle { < 76.0689, 17.5, -58.6675 >, < -0.202301, 0, 0.979324 >, < 76.0689, 27.5, -58.6675 >, < -0.144879, 0, 0.989449 >, < 75.9578, 27.5, -58.6973 >, < -0.314486, 0, 0.949262 > }
smooth_triangle { < 76.0689, 17.5, -58.6675 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.9578, 17.5, -58.6973 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1834, 17.5, -59.3173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.9578, 27.5, -58.6973 >, < 0, 1, 0 >, < 76.0689, 27.5, -58.6675 >, < 0, 1, 0 >, < 76.1834, 27.5, -59.3173 >, < 0, 1, 0 > }
smooth_triangle { < 76.0689, 27.5, -58.6675 >, < -0.144879, 0, 0.989449 >, < 76.0689, 17.5, -58.6675 >, < -0.202301, 0, 0.979324 >, < 76.1834, 17.5, -58.6575 >, < -0.0291526, 0, 0.999575 > }
smooth_triangle { < 76.1834, 17.5, -58.6575 >, < -0.0291526, 0, 0.999575 >, < 76.1834, 27.5, -58.6575 >, < 0.0291526, 0, 0.999575 >, < 76.0689, 27.5, -58.6675 >, < -0.144879, 0, 0.989449 > }
smooth_triangle { < 76.1834, 17.5, -58.6575 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.0689, 17.5, -58.6675 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1834, 17.5, -59.3173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.0689, 27.5, -58.6675 >, < 0, 1, 0 >, < 76.1834, 27.5, -58.6575 >, < 0, 1, 0 >, < 76.1834, 27.5, -59.3173 >, < 0, 1, 0 > }
smooth_triangle { < 76.1834, 27.5, -58.6575 >, < 0.0291526, 0, 0.999575 >, < 76.1834, 17.5, -58.6575 >, < -0.0291526, 0, 0.999575 >, < 76.298, 17.5, -58.6675 >, < 0.144879, 0, 0.989449 > }
smooth_triangle { < 76.298, 17.5, -58.6675 >, < 0.144879, 0, 0.989449 >, < 76.298, 27.5, -58.6675 >, < 0.202297, 0, 0.979324 >, < 76.1834, 27.5, -58.6575 >, < 0.0291526, 0, 0.999575 > }
smooth_triangle { < 76.298, 17.5, -58.6675 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1834, 17.5, -58.6575 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1834, 17.5, -59.3173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.1834, 27.5, -58.6575 >, < 0, 1, 0 >, < 76.298, 27.5, -58.6675 >, < 0, 1, 0 >, < 76.1834, 27.5, -59.3173 >, < 0, 1, 0 > }
smooth_triangle { < 76.298, 27.5, -58.6675 >, < 0.202297, 0, 0.979324 >, < 76.298, 17.5, -58.6675 >, < 0.144879, 0, 0.989449 >, < 76.4091, 17.5, -58.6973 >, < 0.314486, 0, 0.949262 > }
smooth_triangle { < 76.4091, 17.5, -58.6973 >, < 0.314486, 0, 0.949262 >, < 76.4091, 27.5, -58.6973 >, < 0.36925, 0, 0.92933 >, < 76.298, 27.5, -58.6675 >, < 0.202297, 0, 0.979324 > }
smooth_triangle { < 76.4091, 17.5, -58.6973 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.298, 17.5, -58.6675 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1834, 17.5, -59.3173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.298, 27.5, -58.6675 >, < 0, 1, 0 >, < 76.4091, 27.5, -58.6973 >, < 0, 1, 0 >, < 76.1834, 27.5, -59.3173 >, < 0, 1, 0 > }
smooth_triangle { < 76.4091, 27.5, -58.6973 >, < 0.36925, 0, 0.92933 >, < 76.4091, 17.5, -58.6973 >, < 0.314486, 0, 0.949262 >, < 76.5134, 17.5, -58.7459 >, < 0.474532, 0, 0.880238 > }
smooth_triangle { < 76.5134, 17.5, -58.7459 >, < 0.474532, 0, 0.880238 >, < 76.5134, 27.5, -58.7459 >, < 0.525047, 0, 0.851073 >, < 76.4091, 27.5, -58.6973 >, < 0.36925, 0, 0.92933 > }
smooth_triangle { < 76.5134, 17.5, -58.7459 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.4091, 17.5, -58.6973 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1834, 17.5, -59.3173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.4091, 27.5, -58.6973 >, < 0, 1, 0 >, < 76.5134, 27.5, -58.7459 >, < 0, 1, 0 >, < 76.1834, 27.5, -59.3173 >, < 0, 1, 0 > }
smooth_triangle { < 76.5134, 27.5, -58.7459 >, < 0.525047, 0, 0.851073 >, < 76.5134, 17.5, -58.7459 >, < 0.474532, 0, 0.880238 >, < 76.6076, 17.5, -58.8119 >, < 0.620202, 0, 0.784442 > }
smooth_triangle { < 76.6076, 17.5, -58.8119 >, < 0.620202, 0, 0.784442 >, < 76.6076, 27.5, -58.8119 >, < 0.664845, 0, 0.746982 >, < 76.5134, 27.5, -58.7459 >, < 0.525047, 0, 0.851073 > }
smooth_triangle { < 76.6076, 17.5, -58.8119 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.5134, 17.5, -58.7459 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1834, 17.5, -59.3173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.5134, 27.5, -58.7459 >, < 0, 1, 0 >, < 76.6076, 27.5, -58.8119 >, < 0, 1, 0 >, < 76.1834, 27.5, -59.3173 >, < 0, 1, 0 > }
smooth_triangle { < 76.6076, 27.5, -58.8119 >, < 0.664845, 0, 0.746982 >, < 76.6076, 17.5, -58.8119 >, < 0.620202, 0, 0.784442 >, < 76.6889, 17.5, -58.8932 >, < 0.746969, 0, 0.664859 > }
smooth_triangle { < 76.6889, 17.5, -58.8932 >, < 0.746969, 0, 0.664859 >, < 76.6889, 27.5, -58.8932 >, < 0.784449, 0, 0.620194 >, < 76.6076, 27.5, -58.8119 >, < 0.664845, 0, 0.746982 > }
smooth_triangle { < 76.6889, 17.5, -58.8932 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.6076, 17.5, -58.8119 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1834, 17.5, -59.3173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.6076, 27.5, -58.8119 >, < 0, 1, 0 >, < 76.6889, 27.5, -58.8932 >, < 0, 1, 0 >, < 76.1834, 27.5, -59.3173 >, < 0, 1, 0 > }
smooth_triangle { < 76.6889, 27.5, -58.8932 >, < 0.784449, 0, 0.620194 >, < 76.6889, 17.5, -58.8932 >, < 0.746969, 0, 0.664859 >, < 76.7549, 17.5, -58.9874 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 76.7549, 17.5, -58.9874 >, < 0.851079, 0, 0.525038 >, < 76.7549, 27.5, -58.9874 >, < 0.88023, 0, 0.474547 >, < 76.6889, 27.5, -58.8932 >, < 0.784449, 0, 0.620194 > }
smooth_triangle { < 76.7549, 17.5, -58.9874 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.6889, 17.5, -58.8932 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1834, 17.5, -59.3173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.6889, 27.5, -58.8932 >, < 0, 1, 0 >, < 76.7549, 27.5, -58.9874 >, < 0, 1, 0 >, < 76.1834, 27.5, -59.3173 >, < 0, 1, 0 > }
smooth_triangle { < 76.7549, 27.5, -58.9874 >, < 0.88023, 0, 0.474547 >, < 76.7549, 17.5, -58.9874 >, < 0.851079, 0, 0.525038 >, < 76.8035, 17.5, -59.0916 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 76.8035, 17.5, -59.0916 >, < 0.929328, 0, 0.369255 >, < 76.8035, 27.5, -59.0916 >, < 0.949273, 0, 0.314454 >, < 76.7549, 27.5, -58.9874 >, < 0.88023, 0, 0.474547 > }
smooth_triangle { < 76.8035, 17.5, -59.0916 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.7549, 17.5, -58.9874 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1834, 17.5, -59.3173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.7549, 27.5, -58.9874 >, < 0, 1, 0 >, < 76.8035, 27.5, -59.0916 >, < 0, 1, 0 >, < 76.1834, 27.5, -59.3173 >, < 0, 1, 0 > }
smooth_triangle { < 76.8035, 27.5, -59.0916 >, < 0.949273, 0, 0.314454 >, < 76.8035, 17.5, -59.0916 >, < 0.929328, 0, 0.369255 >, < 76.8332, 17.5, -59.2027 >, < 0.979333, 0, 0.202254 > }
smooth_triangle { < 76.8332, 17.5, -59.2027 >, < 0.979333, 0, 0.202254 >, < 76.8332, 27.5, -59.2027 >, < 0.989453, 0, 0.144857 >, < 76.8035, 27.5, -59.0916 >, < 0.949273, 0, 0.314454 > }
smooth_triangle { < 76.8332, 17.5, -59.2027 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.8035, 17.5, -59.0916 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1834, 17.5, -59.3173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.8035, 27.5, -59.0916 >, < 0, 1, 0 >, < 76.8332, 27.5, -59.2027 >, < 0, 1, 0 >, < 76.1834, 27.5, -59.3173 >, < 0, 1, 0 > }
smooth_triangle { < 76.8332, 27.5, -59.2027 >, < 0.989453, 0, 0.144857 >, < 76.8332, 17.5, -59.2027 >, < 0.979333, 0, 0.202254 >, < 76.8433, 17.5, -59.3173 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 76.8433, 17.5, -59.3173 >, < 0.999575, 0, 0.0291531 >, < 76.8433, 27.5, -59.3173 >, < 0.999575, 0, -0.0291536 >, < 76.8332, 27.5, -59.2027 >, < 0.989453, 0, 0.144857 > }
smooth_triangle { < 76.8433, 17.5, -59.3173 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.8332, 17.5, -59.2027 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1834, 17.5, -59.3173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.8332, 27.5, -59.2027 >, < 0, 1, 0 >, < 76.8433, 27.5, -59.3173 >, < 0, 1, 0 >, < 76.1834, 27.5, -59.3173 >, < 0, 1, 0 > }
smooth_triangle { < 77.6295, 27.5, -56.5043 >, < 0.999575, 0, -0.0291536 >, < 77.6295, 17.5, -56.5043 >, < 0.999575, 0, 0.0291531 >, < 77.6194, 17.5, -56.6189 >, < 0.989453, 0, -0.144857 > }
smooth_triangle { < 77.6194, 17.5, -56.6189 >, < 0.989453, 0, -0.144857 >, < 77.6194, 27.5, -56.6189 >, < 0.979333, 0, -0.202254 >, < 77.6295, 27.5, -56.5043 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 77.6194, 17.5, -56.6189 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.6295, 17.5, -56.5043 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9697, 17.5, -56.5043 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.6295, 27.5, -56.5043 >, < 0, 1, 0 >, < 77.6194, 27.5, -56.6189 >, < 0, 1, 0 >, < 76.9697, 27.5, -56.5043 >, < 0, 1, 0 > }
smooth_triangle { < 77.6194, 27.5, -56.6189 >, < 0.979333, 0, -0.202254 >, < 77.6194, 17.5, -56.6189 >, < 0.989453, 0, -0.144857 >, < 77.5897, 17.5, -56.73 >, < 0.949273, 0, -0.314454 > }
smooth_triangle { < 77.5897, 17.5, -56.73 >, < 0.949273, 0, -0.314454 >, < 77.5897, 27.5, -56.73 >, < 0.929328, 0, -0.369255 >, < 77.6194, 27.5, -56.6189 >, < 0.979333, 0, -0.202254 > }
smooth_triangle { < 77.5897, 17.5, -56.73 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.6194, 17.5, -56.6189 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9697, 17.5, -56.5043 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.6194, 27.5, -56.6189 >, < 0, 1, 0 >, < 77.5897, 27.5, -56.73 >, < 0, 1, 0 >, < 76.9697, 27.5, -56.5043 >, < 0, 1, 0 > }
smooth_triangle { < 77.5897, 27.5, -56.73 >, < 0.929328, 0, -0.369255 >, < 77.5897, 17.5, -56.73 >, < 0.949273, 0, -0.314454 >, < 77.5411, 17.5, -56.8342 >, < 0.88023, 0, -0.474547 > }
smooth_triangle { < 77.5411, 17.5, -56.8342 >, < 0.88023, 0, -0.474547 >, < 77.5411, 27.5, -56.8342 >, < 0.851079, 0, -0.525038 >, < 77.5897, 27.5, -56.73 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 77.5411, 17.5, -56.8342 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.5897, 17.5, -56.73 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9697, 17.5, -56.5043 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.5897, 27.5, -56.73 >, < 0, 1, 0 >, < 77.5411, 27.5, -56.8342 >, < 0, 1, 0 >, < 76.9697, 27.5, -56.5043 >, < 0, 1, 0 > }
smooth_triangle { < 77.5411, 27.5, -56.8342 >, < 0.851079, 0, -0.525038 >, < 77.5411, 17.5, -56.8342 >, < 0.88023, 0, -0.474547 >, < 77.4751, 17.5, -56.9284 >, < 0.784449, 0, -0.620194 > }
smooth_triangle { < 77.4751, 17.5, -56.9284 >, < 0.784449, 0, -0.620194 >, < 77.4751, 27.5, -56.9284 >, < 0.746969, 0, -0.664859 >, < 77.5411, 27.5, -56.8342 >, < 0.851079, 0, -0.525038 > }
smooth_triangle { < 77.4751, 17.5, -56.9284 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.5411, 17.5, -56.8342 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9697, 17.5, -56.5043 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.5411, 27.5, -56.8342 >, < 0, 1, 0 >, < 77.4751, 27.5, -56.9284 >, < 0, 1, 0 >, < 76.9697, 27.5, -56.5043 >, < 0, 1, 0 > }
smooth_triangle { < 77.4751, 27.5, -56.9284 >, < 0.746969, 0, -0.664859 >, < 77.4751, 17.5, -56.9284 >, < 0.784449, 0, -0.620194 >, < 77.3938, 17.5, -57.0097 >, < 0.664845, 0, -0.746982 > }
smooth_triangle { < 77.3938, 17.5, -57.0097 >, < 0.664845, 0, -0.746982 >, < 77.3938, 27.5, -57.0097 >, < 0.620202, 0, -0.784442 >, < 77.4751, 27.5, -56.9284 >, < 0.746969, 0, -0.664859 > }
smooth_triangle { < 77.3938, 17.5, -57.0097 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.4751, 17.5, -56.9284 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9697, 17.5, -56.5043 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.4751, 27.5, -56.9284 >, < 0, 1, 0 >, < 77.3938, 27.5, -57.0097 >, < 0, 1, 0 >, < 76.9697, 27.5, -56.5043 >, < 0, 1, 0 > }
smooth_triangle { < 77.3938, 27.5, -57.0097 >, < 0.620202, 0, -0.784442 >, < 77.3938, 17.5, -57.0097 >, < 0.664845, 0, -0.746982 >, < 77.2996, 17.5, -57.0757 >, < 0.525047, 0, -0.851073 > }
smooth_triangle { < 77.2996, 17.5, -57.0757 >, < 0.525047, 0, -0.851073 >, < 77.2996, 27.5, -57.0757 >, < 0.474532, 0, -0.880238 >, < 77.3938, 27.5, -57.0097 >, < 0.620202, 0, -0.784442 > }
smooth_triangle { < 77.2996, 17.5, -57.0757 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.3938, 17.5, -57.0097 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9697, 17.5, -56.5043 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.3938, 27.5, -57.0097 >, < 0, 1, 0 >, < 77.2996, 27.5, -57.0757 >, < 0, 1, 0 >, < 76.9697, 27.5, -56.5043 >, < 0, 1, 0 > }
smooth_triangle { < 77.2996, 27.5, -57.0757 >, < 0.474532, 0, -0.880238 >, < 77.2996, 17.5, -57.0757 >, < 0.525047, 0, -0.851073 >, < 77.1953, 17.5, -57.1243 >, < 0.36925, 0, -0.92933 > }
smooth_triangle { < 77.1953, 17.5, -57.1243 >, < 0.36925, 0, -0.92933 >, < 77.1953, 27.5, -57.1243 >, < 0.314486, 0, -0.949262 >, < 77.2996, 27.5, -57.0757 >, < 0.474532, 0, -0.880238 > }
smooth_triangle { < 77.1953, 17.5, -57.1243 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2996, 17.5, -57.0757 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9697, 17.5, -56.5043 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.2996, 27.5, -57.0757 >, < 0, 1, 0 >, < 77.1953, 27.5, -57.1243 >, < 0, 1, 0 >, < 76.9697, 27.5, -56.5043 >, < 0, 1, 0 > }
smooth_triangle { < 77.1953, 27.5, -57.1243 >, < 0.314486, 0, -0.949262 >, < 77.1953, 17.5, -57.1243 >, < 0.36925, 0, -0.92933 >, < 77.0842, 17.5, -57.1541 >, < 0.202301, 0, -0.979324 > }
smooth_triangle { < 77.0842, 17.5, -57.1541 >, < 0.202301, 0, -0.979324 >, < 77.0842, 27.5, -57.1541 >, < 0.144878, 0, -0.98945 >, < 77.1953, 27.5, -57.1243 >, < 0.314486, 0, -0.949262 > }
smooth_triangle { < 77.0842, 17.5, -57.1541 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.1953, 17.5, -57.1243 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9697, 17.5, -56.5043 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.1953, 27.5, -57.1243 >, < 0, 1, 0 >, < 77.0842, 27.5, -57.1541 >, < 0, 1, 0 >, < 76.9697, 27.5, -56.5043 >, < 0, 1, 0 > }
smooth_triangle { < 77.0842, 27.5, -57.1541 >, < 0.144878, 0, -0.98945 >, < 77.0842, 17.5, -57.1541 >, < 0.202301, 0, -0.979324 >, < 76.9697, 17.5, -57.1641 >, < 0.0291526, 0, -0.999575 > }
smooth_triangle { < 76.9697, 17.5, -57.1641 >, < 0.0291526, 0, -0.999575 >, < 76.9697, 27.5, -57.1641 >, < -0.0291526, 0, -0.999575 >, < 77.0842, 27.5, -57.1541 >, < 0.144878, 0, -0.98945 > }
smooth_triangle { < 76.9697, 17.5, -57.1641 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.0842, 17.5, -57.1541 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9697, 17.5, -56.5043 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.0842, 27.5, -57.1541 >, < 0, 1, 0 >, < 76.9697, 27.5, -57.1641 >, < 0, 1, 0 >, < 76.9697, 27.5, -56.5043 >, < 0, 1, 0 > }
smooth_triangle { < 76.9697, 27.5, -57.1641 >, < -0.0291526, 0, -0.999575 >, < 76.9697, 17.5, -57.1641 >, < 0.0291526, 0, -0.999575 >, < 76.8551, 17.5, -57.1541 >, < -0.144879, 0, -0.989449 > }
smooth_triangle { < 76.8551, 17.5, -57.1541 >, < -0.144879, 0, -0.989449 >, < 76.8551, 27.5, -57.1541 >, < -0.2023, 0, -0.979324 >, < 76.9697, 27.5, -57.1641 >, < -0.0291526, 0, -0.999575 > }
smooth_triangle { < 76.8551, 17.5, -57.1541 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9697, 17.5, -57.1641 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9697, 17.5, -56.5043 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.9697, 27.5, -57.1641 >, < 0, 1, 0 >, < 76.8551, 27.5, -57.1541 >, < 0, 1, 0 >, < 76.9697, 27.5, -56.5043 >, < 0, 1, 0 > }
smooth_triangle { < 76.8551, 27.5, -57.1541 >, < -0.2023, 0, -0.979324 >, < 76.8551, 17.5, -57.1541 >, < -0.144879, 0, -0.989449 >, < 76.744, 17.5, -57.1243 >, < -0.314486, 0, -0.949262 > }
smooth_triangle { < 76.744, 17.5, -57.1243 >, < -0.314486, 0, -0.949262 >, < 76.744, 27.5, -57.1243 >, < -0.36925, 0, -0.92933 >, < 76.8551, 27.5, -57.1541 >, < -0.2023, 0, -0.979324 > }
smooth_triangle { < 76.744, 17.5, -57.1243 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.8551, 17.5, -57.1541 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9697, 17.5, -56.5043 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.8551, 27.5, -57.1541 >, < 0, 1, 0 >, < 76.744, 27.5, -57.1243 >, < 0, 1, 0 >, < 76.9697, 27.5, -56.5043 >, < 0, 1, 0 > }
smooth_triangle { < 76.744, 27.5, -57.1243 >, < -0.36925, 0, -0.92933 >, < 76.744, 17.5, -57.1243 >, < -0.314486, 0, -0.949262 >, < 76.6397, 17.5, -57.0757 >, < -0.474532, 0, -0.880238 > }
smooth_triangle { < 76.6397, 17.5, -57.0757 >, < -0.474532, 0, -0.880238 >, < 76.6397, 27.5, -57.0757 >, < -0.525047, 0, -0.851073 >, < 76.744, 27.5, -57.1243 >, < -0.36925, 0, -0.92933 > }
smooth_triangle { < 76.6397, 17.5, -57.0757 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.744, 17.5, -57.1243 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9697, 17.5, -56.5043 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.744, 27.5, -57.1243 >, < 0, 1, 0 >, < 76.6397, 27.5, -57.0757 >, < 0, 1, 0 >, < 76.9697, 27.5, -56.5043 >, < 0, 1, 0 > }
smooth_triangle { < 76.6397, 27.5, -57.0757 >, < -0.525047, 0, -0.851073 >, < 76.6397, 17.5, -57.0757 >, < -0.474532, 0, -0.880238 >, < 76.5455, 17.5, -57.0097 >, < -0.620202, 0, -0.784442 > }
smooth_triangle { < 76.5455, 17.5, -57.0097 >, < -0.620202, 0, -0.784442 >, < 76.5455, 27.5, -57.0097 >, < -0.664845, 0, -0.746982 >, < 76.6397, 27.5, -57.0757 >, < -0.525047, 0, -0.851073 > }
smooth_triangle { < 76.5455, 17.5, -57.0097 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.6397, 17.5, -57.0757 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9697, 17.5, -56.5043 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.6397, 27.5, -57.0757 >, < 0, 1, 0 >, < 76.5455, 27.5, -57.0097 >, < 0, 1, 0 >, < 76.9697, 27.5, -56.5043 >, < 0, 1, 0 > }
smooth_triangle { < 76.5455, 27.5, -57.0097 >, < -0.664845, 0, -0.746982 >, < 76.5455, 17.5, -57.0097 >, < -0.620202, 0, -0.784442 >, < 76.4642, 17.5, -56.9284 >, < -0.746969, 0, -0.664859 > }
smooth_triangle { < 76.4642, 17.5, -56.9284 >, < -0.746969, 0, -0.664859 >, < 76.4642, 27.5, -56.9284 >, < -0.784449, 0, -0.620194 >, < 76.5455, 27.5, -57.0097 >, < -0.664845, 0, -0.746982 > }
smooth_triangle { < 76.4642, 17.5, -56.9284 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.5455, 17.5, -57.0097 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9697, 17.5, -56.5043 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.5455, 27.5, -57.0097 >, < 0, 1, 0 >, < 76.4642, 27.5, -56.9284 >, < 0, 1, 0 >, < 76.9697, 27.5, -56.5043 >, < 0, 1, 0 > }
smooth_triangle { < 76.4642, 27.5, -56.9284 >, < -0.784449, 0, -0.620194 >, < 76.4642, 17.5, -56.9284 >, < -0.746969, 0, -0.664859 >, < 76.3982, 17.5, -56.8342 >, < -0.851079, 0, -0.525038 > }
smooth_triangle { < 76.3982, 17.5, -56.8342 >, < -0.851079, 0, -0.525038 >, < 76.3982, 27.5, -56.8342 >, < -0.88023, 0, -0.474547 >, < 76.4642, 27.5, -56.9284 >, < -0.784449, 0, -0.620194 > }
smooth_triangle { < 76.3982, 17.5, -56.8342 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.4642, 17.5, -56.9284 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9697, 17.5, -56.5043 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.4642, 27.5, -56.9284 >, < 0, 1, 0 >, < 76.3982, 27.5, -56.8342 >, < 0, 1, 0 >, < 76.9697, 27.5, -56.5043 >, < 0, 1, 0 > }
smooth_triangle { < 76.3982, 27.5, -56.8342 >, < -0.88023, 0, -0.474547 >, < 76.3982, 17.5, -56.8342 >, < -0.851079, 0, -0.525038 >, < 76.3496, 17.5, -56.73 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 76.3496, 17.5, -56.73 >, < -0.929328, 0, -0.369255 >, < 76.3496, 27.5, -56.73 >, < -0.949273, 0, -0.314454 >, < 76.3982, 27.5, -56.8342 >, < -0.88023, 0, -0.474547 > }
smooth_triangle { < 76.3496, 17.5, -56.73 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3982, 17.5, -56.8342 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9697, 17.5, -56.5043 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.3982, 27.5, -56.8342 >, < 0, 1, 0 >, < 76.3496, 27.5, -56.73 >, < 0, 1, 0 >, < 76.9697, 27.5, -56.5043 >, < 0, 1, 0 > }
smooth_triangle { < 76.3496, 27.5, -56.73 >, < -0.949273, 0, -0.314454 >, < 76.3496, 17.5, -56.73 >, < -0.929328, 0, -0.369255 >, < 76.3199, 17.5, -56.6189 >, < -0.979333, 0, -0.202254 > }
smooth_triangle { < 76.3199, 17.5, -56.6189 >, < -0.979333, 0, -0.202254 >, < 76.3199, 27.5, -56.6189 >, < -0.989453, 0, -0.144857 >, < 76.3496, 27.5, -56.73 >, < -0.949273, 0, -0.314454 > }
smooth_triangle { < 76.3199, 17.5, -56.6189 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3496, 17.5, -56.73 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9697, 17.5, -56.5043 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.3496, 27.5, -56.73 >, < 0, 1, 0 >, < 76.3199, 27.5, -56.6189 >, < 0, 1, 0 >, < 76.9697, 27.5, -56.5043 >, < 0, 1, 0 > }
smooth_triangle { < 76.3199, 27.5, -56.6189 >, < -0.989453, 0, -0.144857 >, < 76.3199, 17.5, -56.6189 >, < -0.979333, 0, -0.202254 >, < 76.3098, 17.5, -56.5043 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 76.3098, 17.5, -56.5043 >, < -0.999575, 0, -0.0291536 >, < 76.3098, 27.5, -56.5043 >, < -0.999575, 0, 0.0291531 >, < 76.3199, 27.5, -56.6189 >, < -0.989453, 0, -0.144857 > }
smooth_triangle { < 76.3098, 17.5, -56.5043 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3199, 17.5, -56.6189 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9697, 17.5, -56.5043 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.3199, 27.5, -56.6189 >, < 0, 1, 0 >, < 76.3098, 27.5, -56.5043 >, < 0, 1, 0 >, < 76.9697, 27.5, -56.5043 >, < 0, 1, 0 > }
smooth_triangle { < 76.3098, 27.5, -56.5043 >, < -0.999575, 0, 0.0291531 >, < 76.3098, 17.5, -56.5043 >, < -0.999575, 0, -0.0291536 >, < 76.3199, 17.5, -56.3897 >, < -0.989453, 0, 0.144857 > }
smooth_triangle { < 76.3199, 17.5, -56.3897 >, < -0.989453, 0, 0.144857 >, < 76.3199, 27.5, -56.3897 >, < -0.979333, 0, 0.202254 >, < 76.3098, 27.5, -56.5043 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 76.3199, 17.5, -56.3897 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3098, 17.5, -56.5043 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9697, 17.5, -56.5043 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.3098, 27.5, -56.5043 >, < 0, 1, 0 >, < 76.3199, 27.5, -56.3897 >, < 0, 1, 0 >, < 76.9697, 27.5, -56.5043 >, < 0, 1, 0 > }
smooth_triangle { < 76.3199, 27.5, -56.3897 >, < -0.979333, 0, 0.202254 >, < 76.3199, 17.5, -56.3897 >, < -0.989453, 0, 0.144857 >, < 76.3496, 17.5, -56.2786 >, < -0.949273, 0, 0.314454 > }
smooth_triangle { < 76.3496, 17.5, -56.2786 >, < -0.949273, 0, 0.314454 >, < 76.3496, 27.5, -56.2786 >, < -0.929328, 0, 0.369255 >, < 76.3199, 27.5, -56.3897 >, < -0.979333, 0, 0.202254 > }
smooth_triangle { < 76.3496, 17.5, -56.2786 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3199, 17.5, -56.3897 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9697, 17.5, -56.5043 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.3199, 27.5, -56.3897 >, < 0, 1, 0 >, < 76.3496, 27.5, -56.2786 >, < 0, 1, 0 >, < 76.9697, 27.5, -56.5043 >, < 0, 1, 0 > }
smooth_triangle { < 76.3496, 27.5, -56.2786 >, < -0.929328, 0, 0.369255 >, < 76.3496, 17.5, -56.2786 >, < -0.949273, 0, 0.314454 >, < 76.3982, 17.5, -56.1744 >, < -0.88023, 0, 0.474547 > }
smooth_triangle { < 76.3982, 17.5, -56.1744 >, < -0.88023, 0, 0.474547 >, < 76.3982, 27.5, -56.1744 >, < -0.851079, 0, 0.525038 >, < 76.3496, 27.5, -56.2786 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 76.3982, 17.5, -56.1744 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3496, 17.5, -56.2786 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9697, 17.5, -56.5043 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.3496, 27.5, -56.2786 >, < 0, 1, 0 >, < 76.3982, 27.5, -56.1744 >, < 0, 1, 0 >, < 76.9697, 27.5, -56.5043 >, < 0, 1, 0 > }
smooth_triangle { < 76.3982, 27.5, -56.1744 >, < -0.851079, 0, 0.525038 >, < 76.3982, 17.5, -56.1744 >, < -0.88023, 0, 0.474547 >, < 76.4642, 17.5, -56.0802 >, < -0.784449, 0, 0.620194 > }
smooth_triangle { < 76.4642, 17.5, -56.0802 >, < -0.784449, 0, 0.620194 >, < 76.4642, 27.5, -56.0802 >, < -0.746969, 0, 0.664859 >, < 76.3982, 27.5, -56.1744 >, < -0.851079, 0, 0.525038 > }
smooth_triangle { < 76.4642, 17.5, -56.0802 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.3982, 17.5, -56.1744 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9697, 17.5, -56.5043 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.3982, 27.5, -56.1744 >, < 0, 1, 0 >, < 76.4642, 27.5, -56.0802 >, < 0, 1, 0 >, < 76.9697, 27.5, -56.5043 >, < 0, 1, 0 > }
smooth_triangle { < 76.4642, 27.5, -56.0802 >, < -0.746969, 0, 0.664859 >, < 76.4642, 17.5, -56.0802 >, < -0.784449, 0, 0.620194 >, < 76.5455, 17.5, -55.9988 >, < -0.664845, 0, 0.746982 > }
smooth_triangle { < 76.5455, 17.5, -55.9988 >, < -0.664845, 0, 0.746982 >, < 76.5455, 27.5, -55.9988 >, < -0.620202, 0, 0.784442 >, < 76.4642, 27.5, -56.0802 >, < -0.746969, 0, 0.664859 > }
smooth_triangle { < 76.5455, 17.5, -55.9988 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.4642, 17.5, -56.0802 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9697, 17.5, -56.5043 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.4642, 27.5, -56.0802 >, < 0, 1, 0 >, < 76.5455, 27.5, -55.9988 >, < 0, 1, 0 >, < 76.9697, 27.5, -56.5043 >, < 0, 1, 0 > }
smooth_triangle { < 76.5455, 27.5, -55.9988 >, < -0.620202, 0, 0.784442 >, < 76.5455, 17.5, -55.9988 >, < -0.664845, 0, 0.746982 >, < 76.6397, 17.5, -55.9329 >, < -0.525047, 0, 0.851073 > }
smooth_triangle { < 76.6397, 17.5, -55.9329 >, < -0.525047, 0, 0.851073 >, < 76.6397, 27.5, -55.9329 >, < -0.474532, 0, 0.880238 >, < 76.5455, 27.5, -55.9988 >, < -0.620202, 0, 0.784442 > }
smooth_triangle { < 76.6397, 17.5, -55.9329 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.5455, 17.5, -55.9988 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9697, 17.5, -56.5043 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.5455, 27.5, -55.9988 >, < 0, 1, 0 >, < 76.6397, 27.5, -55.9329 >, < 0, 1, 0 >, < 76.9697, 27.5, -56.5043 >, < 0, 1, 0 > }
smooth_triangle { < 76.6397, 27.5, -55.9329 >, < -0.474532, 0, 0.880238 >, < 76.6397, 17.5, -55.9329 >, < -0.525047, 0, 0.851073 >, < 76.744, 17.5, -55.8843 >, < -0.36925, 0, 0.92933 > }
smooth_triangle { < 76.744, 17.5, -55.8843 >, < -0.36925, 0, 0.92933 >, < 76.744, 27.5, -55.8843 >, < -0.314486, 0, 0.949262 >, < 76.6397, 27.5, -55.9329 >, < -0.474532, 0, 0.880238 > }
smooth_triangle { < 76.744, 17.5, -55.8843 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.6397, 17.5, -55.9329 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9697, 17.5, -56.5043 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.6397, 27.5, -55.9329 >, < 0, 1, 0 >, < 76.744, 27.5, -55.8843 >, < 0, 1, 0 >, < 76.9697, 27.5, -56.5043 >, < 0, 1, 0 > }
smooth_triangle { < 76.744, 27.5, -55.8843 >, < -0.314486, 0, 0.949262 >, < 76.744, 17.5, -55.8843 >, < -0.36925, 0, 0.92933 >, < 76.8551, 17.5, -55.8545 >, < -0.202301, 0, 0.979324 > }
smooth_triangle { < 76.8551, 17.5, -55.8545 >, < -0.202301, 0, 0.979324 >, < 76.8551, 27.5, -55.8545 >, < -0.144879, 0, 0.989449 >, < 76.744, 27.5, -55.8843 >, < -0.314486, 0, 0.949262 > }
smooth_triangle { < 76.8551, 17.5, -55.8545 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.744, 17.5, -55.8843 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9697, 17.5, -56.5043 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.744, 27.5, -55.8843 >, < 0, 1, 0 >, < 76.8551, 27.5, -55.8545 >, < 0, 1, 0 >, < 76.9697, 27.5, -56.5043 >, < 0, 1, 0 > }
smooth_triangle { < 76.8551, 27.5, -55.8545 >, < -0.144879, 0, 0.989449 >, < 76.8551, 17.5, -55.8545 >, < -0.202301, 0, 0.979324 >, < 76.9697, 17.5, -55.8445 >, < -0.0291526, 0, 0.999575 > }
smooth_triangle { < 76.9697, 17.5, -55.8445 >, < -0.0291526, 0, 0.999575 >, < 76.9697, 27.5, -55.8445 >, < 0.0291526, 0, 0.999575 >, < 76.8551, 27.5, -55.8545 >, < -0.144879, 0, 0.989449 > }
smooth_triangle { < 76.9697, 17.5, -55.8445 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.8551, 17.5, -55.8545 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9697, 17.5, -56.5043 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.8551, 27.5, -55.8545 >, < 0, 1, 0 >, < 76.9697, 27.5, -55.8445 >, < 0, 1, 0 >, < 76.9697, 27.5, -56.5043 >, < 0, 1, 0 > }
smooth_triangle { < 76.9697, 27.5, -55.8445 >, < 0.0291526, 0, 0.999575 >, < 76.9697, 17.5, -55.8445 >, < -0.0291526, 0, 0.999575 >, < 77.0842, 17.5, -55.8545 >, < 0.144879, 0, 0.989449 > }
smooth_triangle { < 77.0842, 17.5, -55.8545 >, < 0.144879, 0, 0.989449 >, < 77.0842, 27.5, -55.8545 >, < 0.202297, 0, 0.979324 >, < 76.9697, 27.5, -55.8445 >, < 0.0291526, 0, 0.999575 > }
smooth_triangle { < 77.0842, 17.5, -55.8545 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9697, 17.5, -55.8445 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9697, 17.5, -56.5043 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.9697, 27.5, -55.8445 >, < 0, 1, 0 >, < 77.0842, 27.5, -55.8545 >, < 0, 1, 0 >, < 76.9697, 27.5, -56.5043 >, < 0, 1, 0 > }
smooth_triangle { < 77.0842, 27.5, -55.8545 >, < 0.202297, 0, 0.979324 >, < 77.0842, 17.5, -55.8545 >, < 0.144879, 0, 0.989449 >, < 77.1953, 17.5, -55.8843 >, < 0.314486, 0, 0.949262 > }
smooth_triangle { < 77.1953, 17.5, -55.8843 >, < 0.314486, 0, 0.949262 >, < 77.1953, 27.5, -55.8843 >, < 0.36925, 0, 0.92933 >, < 77.0842, 27.5, -55.8545 >, < 0.202297, 0, 0.979324 > }
smooth_triangle { < 77.1953, 17.5, -55.8843 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.0842, 17.5, -55.8545 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9697, 17.5, -56.5043 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.0842, 27.5, -55.8545 >, < 0, 1, 0 >, < 77.1953, 27.5, -55.8843 >, < 0, 1, 0 >, < 76.9697, 27.5, -56.5043 >, < 0, 1, 0 > }
smooth_triangle { < 77.1953, 27.5, -55.8843 >, < 0.36925, 0, 0.92933 >, < 77.1953, 17.5, -55.8843 >, < 0.314486, 0, 0.949262 >, < 77.2996, 17.5, -55.9329 >, < 0.474532, 0, 0.880238 > }
smooth_triangle { < 77.2996, 17.5, -55.9329 >, < 0.474532, 0, 0.880238 >, < 77.2996, 27.5, -55.9329 >, < 0.525047, 0, 0.851073 >, < 77.1953, 27.5, -55.8843 >, < 0.36925, 0, 0.92933 > }
smooth_triangle { < 77.2996, 17.5, -55.9329 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.1953, 17.5, -55.8843 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9697, 17.5, -56.5043 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.1953, 27.5, -55.8843 >, < 0, 1, 0 >, < 77.2996, 27.5, -55.9329 >, < 0, 1, 0 >, < 76.9697, 27.5, -56.5043 >, < 0, 1, 0 > }
smooth_triangle { < 77.2996, 27.5, -55.9329 >, < 0.525047, 0, 0.851073 >, < 77.2996, 17.5, -55.9329 >, < 0.474532, 0, 0.880238 >, < 77.3938, 17.5, -55.9988 >, < 0.620202, 0, 0.784442 > }
smooth_triangle { < 77.3938, 17.5, -55.9988 >, < 0.620202, 0, 0.784442 >, < 77.3938, 27.5, -55.9988 >, < 0.664845, 0, 0.746982 >, < 77.2996, 27.5, -55.9329 >, < 0.525047, 0, 0.851073 > }
smooth_triangle { < 77.3938, 17.5, -55.9988 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2996, 17.5, -55.9329 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9697, 17.5, -56.5043 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.2996, 27.5, -55.9329 >, < 0, 1, 0 >, < 77.3938, 27.5, -55.9988 >, < 0, 1, 0 >, < 76.9697, 27.5, -56.5043 >, < 0, 1, 0 > }
smooth_triangle { < 77.3938, 27.5, -55.9988 >, < 0.664845, 0, 0.746982 >, < 77.3938, 17.5, -55.9988 >, < 0.620202, 0, 0.784442 >, < 77.4751, 17.5, -56.0802 >, < 0.746969, 0, 0.664859 > }
smooth_triangle { < 77.4751, 17.5, -56.0802 >, < 0.746969, 0, 0.664859 >, < 77.4751, 27.5, -56.0802 >, < 0.784449, 0, 0.620194 >, < 77.3938, 27.5, -55.9988 >, < 0.664845, 0, 0.746982 > }
smooth_triangle { < 77.4751, 17.5, -56.0802 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.3938, 17.5, -55.9988 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9697, 17.5, -56.5043 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.3938, 27.5, -55.9988 >, < 0, 1, 0 >, < 77.4751, 27.5, -56.0802 >, < 0, 1, 0 >, < 76.9697, 27.5, -56.5043 >, < 0, 1, 0 > }
smooth_triangle { < 77.4751, 27.5, -56.0802 >, < 0.784449, 0, 0.620194 >, < 77.4751, 17.5, -56.0802 >, < 0.746969, 0, 0.664859 >, < 77.5411, 17.5, -56.1744 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 77.5411, 17.5, -56.1744 >, < 0.851079, 0, 0.525038 >, < 77.5411, 27.5, -56.1744 >, < 0.88023, 0, 0.474547 >, < 77.4751, 27.5, -56.0802 >, < 0.784449, 0, 0.620194 > }
smooth_triangle { < 77.5411, 17.5, -56.1744 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.4751, 17.5, -56.0802 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9697, 17.5, -56.5043 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.4751, 27.5, -56.0802 >, < 0, 1, 0 >, < 77.5411, 27.5, -56.1744 >, < 0, 1, 0 >, < 76.9697, 27.5, -56.5043 >, < 0, 1, 0 > }
smooth_triangle { < 77.5411, 27.5, -56.1744 >, < 0.88023, 0, 0.474547 >, < 77.5411, 17.5, -56.1744 >, < 0.851079, 0, 0.525038 >, < 77.5897, 17.5, -56.2786 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 77.5897, 17.5, -56.2786 >, < 0.929328, 0, 0.369255 >, < 77.5897, 27.5, -56.2786 >, < 0.949273, 0, 0.314454 >, < 77.5411, 27.5, -56.1744 >, < 0.88023, 0, 0.474547 > }
smooth_triangle { < 77.5897, 17.5, -56.2786 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.5411, 17.5, -56.1744 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9697, 17.5, -56.5043 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.5411, 27.5, -56.1744 >, < 0, 1, 0 >, < 77.5897, 27.5, -56.2786 >, < 0, 1, 0 >, < 76.9697, 27.5, -56.5043 >, < 0, 1, 0 > }
smooth_triangle { < 77.5897, 27.5, -56.2786 >, < 0.949273, 0, 0.314454 >, < 77.5897, 17.5, -56.2786 >, < 0.929328, 0, 0.369255 >, < 77.6194, 17.5, -56.3897 >, < 0.979333, 0, 0.202254 > }
smooth_triangle { < 77.6194, 17.5, -56.3897 >, < 0.979333, 0, 0.202254 >, < 77.6194, 27.5, -56.3897 >, < 0.989453, 0, 0.144857 >, < 77.5897, 27.5, -56.2786 >, < 0.949273, 0, 0.314454 > }
smooth_triangle { < 77.6194, 17.5, -56.3897 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.5897, 17.5, -56.2786 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9697, 17.5, -56.5043 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.5897, 27.5, -56.2786 >, < 0, 1, 0 >, < 77.6194, 27.5, -56.3897 >, < 0, 1, 0 >, < 76.9697, 27.5, -56.5043 >, < 0, 1, 0 > }
smooth_triangle { < 77.6194, 27.5, -56.3897 >, < 0.989453, 0, 0.144857 >, < 77.6194, 17.5, -56.3897 >, < 0.979333, 0, 0.202254 >, < 77.6295, 17.5, -56.5043 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 77.6295, 17.5, -56.5043 >, < 0.999575, 0, 0.0291531 >, < 77.6295, 27.5, -56.5043 >, < 0.999575, 0, -0.0291536 >, < 77.6194, 27.5, -56.3897 >, < 0.989453, 0, 0.144857 > }
smooth_triangle { < 77.6295, 17.5, -56.5043 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.6194, 17.5, -56.3897 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9697, 17.5, -56.5043 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.6194, 27.5, -56.3897 >, < 0, 1, 0 >, < 77.6295, 27.5, -56.5043 >, < 0, 1, 0 >, < 76.9697, 27.5, -56.5043 >, < 0, 1, 0 > }
smooth_triangle { < 77.9153, 27.5, -53.5975 >, < 0.999575, 0, -0.0291536 >, < 77.9153, 17.5, -53.5975 >, < 0.999575, 0, 0.0291531 >, < 77.9052, 17.5, -53.712 >, < 0.989453, 0, -0.144857 > }
smooth_triangle { < 77.9052, 17.5, -53.712 >, < 0.989453, 0, -0.144857 >, < 77.9052, 27.5, -53.712 >, < 0.979333, 0, -0.202254 >, < 77.9153, 27.5, -53.5975 >, < 0.999575, 0, -0.0291536 > }
smooth_triangle { < 77.9052, 17.5, -53.712 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.9153, 17.5, -53.5975 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2554, 17.5, -53.5975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.9153, 27.5, -53.5975 >, < 0, 1, 0 >, < 77.9052, 27.5, -53.712 >, < 0, 1, 0 >, < 77.2554, 27.5, -53.5975 >, < 0, 1, 0 > }
smooth_triangle { < 77.9052, 27.5, -53.712 >, < 0.979333, 0, -0.202254 >, < 77.9052, 17.5, -53.712 >, < 0.989453, 0, -0.144857 >, < 77.8755, 17.5, -53.8231 >, < 0.949273, 0, -0.314454 > }
smooth_triangle { < 77.8755, 17.5, -53.8231 >, < 0.949273, 0, -0.314454 >, < 77.8755, 27.5, -53.8231 >, < 0.929328, 0, -0.369255 >, < 77.9052, 27.5, -53.712 >, < 0.979333, 0, -0.202254 > }
smooth_triangle { < 77.8755, 17.5, -53.8231 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.9052, 17.5, -53.712 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2554, 17.5, -53.5975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.9052, 27.5, -53.712 >, < 0, 1, 0 >, < 77.8755, 27.5, -53.8231 >, < 0, 1, 0 >, < 77.2554, 27.5, -53.5975 >, < 0, 1, 0 > }
smooth_triangle { < 77.8755, 27.5, -53.8231 >, < 0.929328, 0, -0.369255 >, < 77.8755, 17.5, -53.8231 >, < 0.949273, 0, -0.314454 >, < 77.8269, 17.5, -53.9274 >, < 0.88023, 0, -0.474547 > }
smooth_triangle { < 77.8269, 17.5, -53.9274 >, < 0.88023, 0, -0.474547 >, < 77.8269, 27.5, -53.9274 >, < 0.851079, 0, -0.525038 >, < 77.8755, 27.5, -53.8231 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 77.8269, 17.5, -53.9274 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.8755, 17.5, -53.8231 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2554, 17.5, -53.5975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.8755, 27.5, -53.8231 >, < 0, 1, 0 >, < 77.8269, 27.5, -53.9274 >, < 0, 1, 0 >, < 77.2554, 27.5, -53.5975 >, < 0, 1, 0 > }
smooth_triangle { < 77.8269, 27.5, -53.9274 >, < 0.851079, 0, -0.525038 >, < 77.8269, 17.5, -53.9274 >, < 0.88023, 0, -0.474547 >, < 77.7609, 17.5, -54.0216 >, < 0.784449, 0, -0.620194 > }
smooth_triangle { < 77.7609, 17.5, -54.0216 >, < 0.784449, 0, -0.620194 >, < 77.7609, 27.5, -54.0216 >, < 0.746969, 0, -0.664859 >, < 77.8269, 27.5, -53.9274 >, < 0.851079, 0, -0.525038 > }
smooth_triangle { < 77.7609, 17.5, -54.0216 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.8269, 17.5, -53.9274 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2554, 17.5, -53.5975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.8269, 27.5, -53.9274 >, < 0, 1, 0 >, < 77.7609, 27.5, -54.0216 >, < 0, 1, 0 >, < 77.2554, 27.5, -53.5975 >, < 0, 1, 0 > }
smooth_triangle { < 77.7609, 27.5, -54.0216 >, < 0.746969, 0, -0.664859 >, < 77.7609, 17.5, -54.0216 >, < 0.784449, 0, -0.620194 >, < 77.6796, 17.5, -54.1029 >, < 0.664845, 0, -0.746982 > }
smooth_triangle { < 77.6796, 17.5, -54.1029 >, < 0.664845, 0, -0.746982 >, < 77.6796, 27.5, -54.1029 >, < 0.620202, 0, -0.784442 >, < 77.7609, 27.5, -54.0216 >, < 0.746969, 0, -0.664859 > }
smooth_triangle { < 77.6796, 17.5, -54.1029 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.7609, 17.5, -54.0216 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2554, 17.5, -53.5975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.7609, 27.5, -54.0216 >, < 0, 1, 0 >, < 77.6796, 27.5, -54.1029 >, < 0, 1, 0 >, < 77.2554, 27.5, -53.5975 >, < 0, 1, 0 > }
smooth_triangle { < 77.6796, 27.5, -54.1029 >, < 0.620202, 0, -0.784442 >, < 77.6796, 17.5, -54.1029 >, < 0.664845, 0, -0.746982 >, < 77.5854, 17.5, -54.1689 >, < 0.525047, 0, -0.851073 > }
smooth_triangle { < 77.5854, 17.5, -54.1689 >, < 0.525047, 0, -0.851073 >, < 77.5854, 27.5, -54.1689 >, < 0.474532, 0, -0.880238 >, < 77.6796, 27.5, -54.1029 >, < 0.620202, 0, -0.784442 > }
smooth_triangle { < 77.5854, 17.5, -54.1689 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.6796, 17.5, -54.1029 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2554, 17.5, -53.5975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.6796, 27.5, -54.1029 >, < 0, 1, 0 >, < 77.5854, 27.5, -54.1689 >, < 0, 1, 0 >, < 77.2554, 27.5, -53.5975 >, < 0, 1, 0 > }
smooth_triangle { < 77.5854, 27.5, -54.1689 >, < 0.474532, 0, -0.880238 >, < 77.5854, 17.5, -54.1689 >, < 0.525047, 0, -0.851073 >, < 77.4811, 17.5, -54.2175 >, < 0.36925, 0, -0.92933 > }
smooth_triangle { < 77.4811, 17.5, -54.2175 >, < 0.36925, 0, -0.92933 >, < 77.4811, 27.5, -54.2175 >, < 0.314486, 0, -0.949262 >, < 77.5854, 27.5, -54.1689 >, < 0.474532, 0, -0.880238 > }
smooth_triangle { < 77.4811, 17.5, -54.2175 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.5854, 17.5, -54.1689 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2554, 17.5, -53.5975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.5854, 27.5, -54.1689 >, < 0, 1, 0 >, < 77.4811, 27.5, -54.2175 >, < 0, 1, 0 >, < 77.2554, 27.5, -53.5975 >, < 0, 1, 0 > }
smooth_triangle { < 77.4811, 27.5, -54.2175 >, < 0.314486, 0, -0.949262 >, < 77.4811, 17.5, -54.2175 >, < 0.36925, 0, -0.92933 >, < 77.37, 17.5, -54.2473 >, < 0.202301, 0, -0.979324 > }
smooth_triangle { < 77.37, 17.5, -54.2473 >, < 0.202301, 0, -0.979324 >, < 77.37, 27.5, -54.2473 >, < 0.144878, 0, -0.98945 >, < 77.4811, 27.5, -54.2175 >, < 0.314486, 0, -0.949262 > }
smooth_triangle { < 77.37, 17.5, -54.2473 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.4811, 17.5, -54.2175 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2554, 17.5, -53.5975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.4811, 27.5, -54.2175 >, < 0, 1, 0 >, < 77.37, 27.5, -54.2473 >, < 0, 1, 0 >, < 77.2554, 27.5, -53.5975 >, < 0, 1, 0 > }
smooth_triangle { < 77.37, 27.5, -54.2473 >, < 0.144878, 0, -0.98945 >, < 77.37, 17.5, -54.2473 >, < 0.202301, 0, -0.979324 >, < 77.2554, 17.5, -54.2573 >, < 0.0291526, 0, -0.999575 > }
smooth_triangle { < 77.2554, 17.5, -54.2573 >, < 0.0291526, 0, -0.999575 >, < 77.2554, 27.5, -54.2573 >, < -0.0291526, 0, -0.999575 >, < 77.37, 27.5, -54.2473 >, < 0.144878, 0, -0.98945 > }
smooth_triangle { < 77.2554, 17.5, -54.2573 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.37, 17.5, -54.2473 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2554, 17.5, -53.5975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.37, 27.5, -54.2473 >, < 0, 1, 0 >, < 77.2554, 27.5, -54.2573 >, < 0, 1, 0 >, < 77.2554, 27.5, -53.5975 >, < 0, 1, 0 > }
smooth_triangle { < 77.2554, 27.5, -54.2573 >, < -0.0291526, 0, -0.999575 >, < 77.2554, 17.5, -54.2573 >, < 0.0291526, 0, -0.999575 >, < 77.1409, 17.5, -54.2473 >, < -0.144879, 0, -0.989449 > }
smooth_triangle { < 77.1409, 17.5, -54.2473 >, < -0.144879, 0, -0.989449 >, < 77.1409, 27.5, -54.2473 >, < -0.2023, 0, -0.979324 >, < 77.2554, 27.5, -54.2573 >, < -0.0291526, 0, -0.999575 > }
smooth_triangle { < 77.1409, 17.5, -54.2473 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2554, 17.5, -54.2573 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2554, 17.5, -53.5975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.2554, 27.5, -54.2573 >, < 0, 1, 0 >, < 77.1409, 27.5, -54.2473 >, < 0, 1, 0 >, < 77.2554, 27.5, -53.5975 >, < 0, 1, 0 > }
smooth_triangle { < 77.1409, 27.5, -54.2473 >, < -0.2023, 0, -0.979324 >, < 77.1409, 17.5, -54.2473 >, < -0.144879, 0, -0.989449 >, < 77.0298, 17.5, -54.2175 >, < -0.314486, 0, -0.949262 > }
smooth_triangle { < 77.0298, 17.5, -54.2175 >, < -0.314486, 0, -0.949262 >, < 77.0298, 27.5, -54.2175 >, < -0.36925, 0, -0.92933 >, < 77.1409, 27.5, -54.2473 >, < -0.2023, 0, -0.979324 > }
smooth_triangle { < 77.0298, 17.5, -54.2175 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.1409, 17.5, -54.2473 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2554, 17.5, -53.5975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.1409, 27.5, -54.2473 >, < 0, 1, 0 >, < 77.0298, 27.5, -54.2175 >, < 0, 1, 0 >, < 77.2554, 27.5, -53.5975 >, < 0, 1, 0 > }
smooth_triangle { < 77.0298, 27.5, -54.2175 >, < -0.36925, 0, -0.92933 >, < 77.0298, 17.5, -54.2175 >, < -0.314486, 0, -0.949262 >, < 76.9255, 17.5, -54.1689 >, < -0.474532, 0, -0.880238 > }
smooth_triangle { < 76.9255, 17.5, -54.1689 >, < -0.474532, 0, -0.880238 >, < 76.9255, 27.5, -54.1689 >, < -0.525047, 0, -0.851073 >, < 77.0298, 27.5, -54.2175 >, < -0.36925, 0, -0.92933 > }
smooth_triangle { < 76.9255, 17.5, -54.1689 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.0298, 17.5, -54.2175 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2554, 17.5, -53.5975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.0298, 27.5, -54.2175 >, < 0, 1, 0 >, < 76.9255, 27.5, -54.1689 >, < 0, 1, 0 >, < 77.2554, 27.5, -53.5975 >, < 0, 1, 0 > }
smooth_triangle { < 76.9255, 27.5, -54.1689 >, < -0.525047, 0, -0.851073 >, < 76.9255, 17.5, -54.1689 >, < -0.474532, 0, -0.880238 >, < 76.8313, 17.5, -54.1029 >, < -0.620202, 0, -0.784442 > }
smooth_triangle { < 76.8313, 17.5, -54.1029 >, < -0.620202, 0, -0.784442 >, < 76.8313, 27.5, -54.1029 >, < -0.664845, 0, -0.746982 >, < 76.9255, 27.5, -54.1689 >, < -0.525047, 0, -0.851073 > }
smooth_triangle { < 76.8313, 17.5, -54.1029 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9255, 17.5, -54.1689 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2554, 17.5, -53.5975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.9255, 27.5, -54.1689 >, < 0, 1, 0 >, < 76.8313, 27.5, -54.1029 >, < 0, 1, 0 >, < 77.2554, 27.5, -53.5975 >, < 0, 1, 0 > }
smooth_triangle { < 76.8313, 27.5, -54.1029 >, < -0.664845, 0, -0.746982 >, < 76.8313, 17.5, -54.1029 >, < -0.620202, 0, -0.784442 >, < 76.75, 17.5, -54.0216 >, < -0.746969, 0, -0.664859 > }
smooth_triangle { < 76.75, 17.5, -54.0216 >, < -0.746969, 0, -0.664859 >, < 76.75, 27.5, -54.0216 >, < -0.784449, 0, -0.620194 >, < 76.8313, 27.5, -54.1029 >, < -0.664845, 0, -0.746982 > }
smooth_triangle { < 76.75, 17.5, -54.0216 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.8313, 17.5, -54.1029 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2554, 17.5, -53.5975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.8313, 27.5, -54.1029 >, < 0, 1, 0 >, < 76.75, 27.5, -54.0216 >, < 0, 1, 0 >, < 77.2554, 27.5, -53.5975 >, < 0, 1, 0 > }
smooth_triangle { < 76.75, 27.5, -54.0216 >, < -0.784449, 0, -0.620194 >, < 76.75, 17.5, -54.0216 >, < -0.746969, 0, -0.664859 >, < 76.684, 17.5, -53.9274 >, < -0.851079, 0, -0.525038 > }
smooth_triangle { < 76.684, 17.5, -53.9274 >, < -0.851079, 0, -0.525038 >, < 76.684, 27.5, -53.9274 >, < -0.88023, 0, -0.474547 >, < 76.75, 27.5, -54.0216 >, < -0.784449, 0, -0.620194 > }
smooth_triangle { < 76.684, 17.5, -53.9274 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.75, 17.5, -54.0216 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2554, 17.5, -53.5975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.75, 27.5, -54.0216 >, < 0, 1, 0 >, < 76.684, 27.5, -53.9274 >, < 0, 1, 0 >, < 77.2554, 27.5, -53.5975 >, < 0, 1, 0 > }
smooth_triangle { < 76.684, 27.5, -53.9274 >, < -0.88023, 0, -0.474547 >, < 76.684, 17.5, -53.9274 >, < -0.851079, 0, -0.525038 >, < 76.6354, 17.5, -53.8231 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 76.6354, 17.5, -53.8231 >, < -0.929328, 0, -0.369255 >, < 76.6354, 27.5, -53.8231 >, < -0.949273, 0, -0.314454 >, < 76.684, 27.5, -53.9274 >, < -0.88023, 0, -0.474547 > }
smooth_triangle { < 76.6354, 17.5, -53.8231 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.684, 17.5, -53.9274 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2554, 17.5, -53.5975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.684, 27.5, -53.9274 >, < 0, 1, 0 >, < 76.6354, 27.5, -53.8231 >, < 0, 1, 0 >, < 77.2554, 27.5, -53.5975 >, < 0, 1, 0 > }
smooth_triangle { < 76.6354, 27.5, -53.8231 >, < -0.949273, 0, -0.314454 >, < 76.6354, 17.5, -53.8231 >, < -0.929328, 0, -0.369255 >, < 76.6057, 17.5, -53.712 >, < -0.979333, 0, -0.202254 > }
smooth_triangle { < 76.6057, 17.5, -53.712 >, < -0.979333, 0, -0.202254 >, < 76.6057, 27.5, -53.712 >, < -0.989453, 0, -0.144857 >, < 76.6354, 27.5, -53.8231 >, < -0.949273, 0, -0.314454 > }
smooth_triangle { < 76.6057, 17.5, -53.712 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.6354, 17.5, -53.8231 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2554, 17.5, -53.5975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.6354, 27.5, -53.8231 >, < 0, 1, 0 >, < 76.6057, 27.5, -53.712 >, < 0, 1, 0 >, < 77.2554, 27.5, -53.5975 >, < 0, 1, 0 > }
smooth_triangle { < 76.6057, 27.5, -53.712 >, < -0.989453, 0, -0.144857 >, < 76.6057, 17.5, -53.712 >, < -0.979333, 0, -0.202254 >, < 76.5956, 17.5, -53.5975 >, < -0.999575, 0, -0.0291536 > }
smooth_triangle { < 76.5956, 17.5, -53.5975 >, < -0.999575, 0, -0.0291536 >, < 76.5956, 27.5, -53.5975 >, < -0.999575, 0, 0.0291531 >, < 76.6057, 27.5, -53.712 >, < -0.989453, 0, -0.144857 > }
smooth_triangle { < 76.5956, 17.5, -53.5975 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.6057, 17.5, -53.712 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2554, 17.5, -53.5975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.6057, 27.5, -53.712 >, < 0, 1, 0 >, < 76.5956, 27.5, -53.5975 >, < 0, 1, 0 >, < 77.2554, 27.5, -53.5975 >, < 0, 1, 0 > }
smooth_triangle { < 76.5956, 27.5, -53.5975 >, < -0.999575, 0, 0.0291531 >, < 76.5956, 17.5, -53.5975 >, < -0.999575, 0, -0.0291536 >, < 76.6057, 17.5, -53.4829 >, < -0.989453, 0, 0.144857 > }
smooth_triangle { < 76.6057, 17.5, -53.4829 >, < -0.989453, 0, 0.144857 >, < 76.6057, 27.5, -53.4829 >, < -0.979333, 0, 0.202254 >, < 76.5956, 27.5, -53.5975 >, < -0.999575, 0, 0.0291531 > }
smooth_triangle { < 76.6057, 17.5, -53.4829 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.5956, 17.5, -53.5975 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2554, 17.5, -53.5975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.5956, 27.5, -53.5975 >, < 0, 1, 0 >, < 76.6057, 27.5, -53.4829 >, < 0, 1, 0 >, < 77.2554, 27.5, -53.5975 >, < 0, 1, 0 > }
smooth_triangle { < 76.6057, 27.5, -53.4829 >, < -0.979333, 0, 0.202254 >, < 76.6057, 17.5, -53.4829 >, < -0.989453, 0, 0.144857 >, < 76.6354, 17.5, -53.3718 >, < -0.949273, 0, 0.314454 > }
smooth_triangle { < 76.6354, 17.5, -53.3718 >, < -0.949273, 0, 0.314454 >, < 76.6354, 27.5, -53.3718 >, < -0.929328, 0, 0.369255 >, < 76.6057, 27.5, -53.4829 >, < -0.979333, 0, 0.202254 > }
smooth_triangle { < 76.6354, 17.5, -53.3718 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.6057, 17.5, -53.4829 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2554, 17.5, -53.5975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.6057, 27.5, -53.4829 >, < 0, 1, 0 >, < 76.6354, 27.5, -53.3718 >, < 0, 1, 0 >, < 77.2554, 27.5, -53.5975 >, < 0, 1, 0 > }
smooth_triangle { < 76.6354, 27.5, -53.3718 >, < -0.929328, 0, 0.369255 >, < 76.6354, 17.5, -53.3718 >, < -0.949273, 0, 0.314454 >, < 76.684, 17.5, -53.2676 >, < -0.88023, 0, 0.474547 > }
smooth_triangle { < 76.684, 17.5, -53.2676 >, < -0.88023, 0, 0.474547 >, < 76.684, 27.5, -53.2676 >, < -0.851079, 0, 0.525038 >, < 76.6354, 27.5, -53.3718 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 76.684, 17.5, -53.2676 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.6354, 17.5, -53.3718 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2554, 17.5, -53.5975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.6354, 27.5, -53.3718 >, < 0, 1, 0 >, < 76.684, 27.5, -53.2676 >, < 0, 1, 0 >, < 77.2554, 27.5, -53.5975 >, < 0, 1, 0 > }
smooth_triangle { < 76.684, 27.5, -53.2676 >, < -0.851079, 0, 0.525038 >, < 76.684, 17.5, -53.2676 >, < -0.88023, 0, 0.474547 >, < 76.75, 17.5, -53.1733 >, < -0.784449, 0, 0.620194 > }
smooth_triangle { < 76.75, 17.5, -53.1733 >, < -0.784449, 0, 0.620194 >, < 76.75, 27.5, -53.1733 >, < -0.746969, 0, 0.664859 >, < 76.684, 27.5, -53.2676 >, < -0.851079, 0, 0.525038 > }
smooth_triangle { < 76.75, 17.5, -53.1733 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.684, 17.5, -53.2676 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2554, 17.5, -53.5975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.684, 27.5, -53.2676 >, < 0, 1, 0 >, < 76.75, 27.5, -53.1733 >, < 0, 1, 0 >, < 77.2554, 27.5, -53.5975 >, < 0, 1, 0 > }
smooth_triangle { < 76.75, 27.5, -53.1733 >, < -0.746969, 0, 0.664859 >, < 76.75, 17.5, -53.1733 >, < -0.784449, 0, 0.620194 >, < 76.8313, 17.5, -53.092 >, < -0.664845, 0, 0.746982 > }
smooth_triangle { < 76.8313, 17.5, -53.092 >, < -0.664845, 0, 0.746982 >, < 76.8313, 27.5, -53.092 >, < -0.620202, 0, 0.784442 >, < 76.75, 27.5, -53.1733 >, < -0.746969, 0, 0.664859 > }
smooth_triangle { < 76.8313, 17.5, -53.092 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.75, 17.5, -53.1733 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2554, 17.5, -53.5975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.75, 27.5, -53.1733 >, < 0, 1, 0 >, < 76.8313, 27.5, -53.092 >, < 0, 1, 0 >, < 77.2554, 27.5, -53.5975 >, < 0, 1, 0 > }
smooth_triangle { < 76.8313, 27.5, -53.092 >, < -0.620202, 0, 0.784442 >, < 76.8313, 17.5, -53.092 >, < -0.664845, 0, 0.746982 >, < 76.9255, 17.5, -53.026 >, < -0.525047, 0, 0.851073 > }
smooth_triangle { < 76.9255, 17.5, -53.026 >, < -0.525047, 0, 0.851073 >, < 76.9255, 27.5, -53.026 >, < -0.474532, 0, 0.880238 >, < 76.8313, 27.5, -53.092 >, < -0.620202, 0, 0.784442 > }
smooth_triangle { < 76.9255, 17.5, -53.026 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.8313, 17.5, -53.092 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2554, 17.5, -53.5975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.8313, 27.5, -53.092 >, < 0, 1, 0 >, < 76.9255, 27.5, -53.026 >, < 0, 1, 0 >, < 77.2554, 27.5, -53.5975 >, < 0, 1, 0 > }
smooth_triangle { < 76.9255, 27.5, -53.026 >, < -0.474532, 0, 0.880238 >, < 76.9255, 17.5, -53.026 >, < -0.525047, 0, 0.851073 >, < 77.0298, 17.5, -52.9774 >, < -0.36925, 0, 0.92933 > }
smooth_triangle { < 77.0298, 17.5, -52.9774 >, < -0.36925, 0, 0.92933 >, < 77.0298, 27.5, -52.9774 >, < -0.314486, 0, 0.949262 >, < 76.9255, 27.5, -53.026 >, < -0.474532, 0, 0.880238 > }
smooth_triangle { < 77.0298, 17.5, -52.9774 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.9255, 17.5, -53.026 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2554, 17.5, -53.5975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.9255, 27.5, -53.026 >, < 0, 1, 0 >, < 77.0298, 27.5, -52.9774 >, < 0, 1, 0 >, < 77.2554, 27.5, -53.5975 >, < 0, 1, 0 > }
smooth_triangle { < 77.0298, 27.5, -52.9774 >, < -0.314486, 0, 0.949262 >, < 77.0298, 17.5, -52.9774 >, < -0.36925, 0, 0.92933 >, < 77.1409, 17.5, -52.9477 >, < -0.202301, 0, 0.979324 > }
smooth_triangle { < 77.1409, 17.5, -52.9477 >, < -0.202301, 0, 0.979324 >, < 77.1409, 27.5, -52.9477 >, < -0.144879, 0, 0.989449 >, < 77.0298, 27.5, -52.9774 >, < -0.314486, 0, 0.949262 > }
smooth_triangle { < 77.1409, 17.5, -52.9477 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.0298, 17.5, -52.9774 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2554, 17.5, -53.5975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.0298, 27.5, -52.9774 >, < 0, 1, 0 >, < 77.1409, 27.5, -52.9477 >, < 0, 1, 0 >, < 77.2554, 27.5, -53.5975 >, < 0, 1, 0 > }
smooth_triangle { < 77.1409, 27.5, -52.9477 >, < -0.144879, 0, 0.989449 >, < 77.1409, 17.5, -52.9477 >, < -0.202301, 0, 0.979324 >, < 77.2554, 17.5, -52.9376 >, < -0.0291526, 0, 0.999575 > }
smooth_triangle { < 77.2554, 17.5, -52.9376 >, < -0.0291526, 0, 0.999575 >, < 77.2554, 27.5, -52.9376 >, < 0.0291526, 0, 0.999575 >, < 77.1409, 27.5, -52.9477 >, < -0.144879, 0, 0.989449 > }
smooth_triangle { < 77.2554, 17.5, -52.9376 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.1409, 17.5, -52.9477 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2554, 17.5, -53.5975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.1409, 27.5, -52.9477 >, < 0, 1, 0 >, < 77.2554, 27.5, -52.9376 >, < 0, 1, 0 >, < 77.2554, 27.5, -53.5975 >, < 0, 1, 0 > }
smooth_triangle { < 77.2554, 27.5, -52.9376 >, < 0.0291526, 0, 0.999575 >, < 77.2554, 17.5, -52.9376 >, < -0.0291526, 0, 0.999575 >, < 77.37, 17.5, -52.9477 >, < 0.144879, 0, 0.989449 > }
smooth_triangle { < 77.37, 17.5, -52.9477 >, < 0.144879, 0, 0.989449 >, < 77.37, 27.5, -52.9477 >, < 0.202297, 0, 0.979324 >, < 77.2554, 27.5, -52.9376 >, < 0.0291526, 0, 0.999575 > }
smooth_triangle { < 77.37, 17.5, -52.9477 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2554, 17.5, -52.9376 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2554, 17.5, -53.5975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.2554, 27.5, -52.9376 >, < 0, 1, 0 >, < 77.37, 27.5, -52.9477 >, < 0, 1, 0 >, < 77.2554, 27.5, -53.5975 >, < 0, 1, 0 > }
smooth_triangle { < 77.37, 27.5, -52.9477 >, < 0.202297, 0, 0.979324 >, < 77.37, 17.5, -52.9477 >, < 0.144879, 0, 0.989449 >, < 77.4811, 17.5, -52.9774 >, < 0.314486, 0, 0.949262 > }
smooth_triangle { < 77.4811, 17.5, -52.9774 >, < 0.314486, 0, 0.949262 >, < 77.4811, 27.5, -52.9774 >, < 0.36925, 0, 0.92933 >, < 77.37, 27.5, -52.9477 >, < 0.202297, 0, 0.979324 > }
smooth_triangle { < 77.4811, 17.5, -52.9774 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.37, 17.5, -52.9477 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2554, 17.5, -53.5975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.37, 27.5, -52.9477 >, < 0, 1, 0 >, < 77.4811, 27.5, -52.9774 >, < 0, 1, 0 >, < 77.2554, 27.5, -53.5975 >, < 0, 1, 0 > }
smooth_triangle { < 77.4811, 27.5, -52.9774 >, < 0.36925, 0, 0.92933 >, < 77.4811, 17.5, -52.9774 >, < 0.314486, 0, 0.949262 >, < 77.5854, 17.5, -53.026 >, < 0.474532, 0, 0.880238 > }
smooth_triangle { < 77.5854, 17.5, -53.026 >, < 0.474532, 0, 0.880238 >, < 77.5854, 27.5, -53.026 >, < 0.525047, 0, 0.851073 >, < 77.4811, 27.5, -52.9774 >, < 0.36925, 0, 0.92933 > }
smooth_triangle { < 77.5854, 17.5, -53.026 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.4811, 17.5, -52.9774 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2554, 17.5, -53.5975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.4811, 27.5, -52.9774 >, < 0, 1, 0 >, < 77.5854, 27.5, -53.026 >, < 0, 1, 0 >, < 77.2554, 27.5, -53.5975 >, < 0, 1, 0 > }
smooth_triangle { < 77.5854, 27.5, -53.026 >, < 0.525047, 0, 0.851073 >, < 77.5854, 17.5, -53.026 >, < 0.474532, 0, 0.880238 >, < 77.6796, 17.5, -53.092 >, < 0.620202, 0, 0.784442 > }
smooth_triangle { < 77.6796, 17.5, -53.092 >, < 0.620202, 0, 0.784442 >, < 77.6796, 27.5, -53.092 >, < 0.664845, 0, 0.746982 >, < 77.5854, 27.5, -53.026 >, < 0.525047, 0, 0.851073 > }
smooth_triangle { < 77.6796, 17.5, -53.092 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.5854, 17.5, -53.026 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2554, 17.5, -53.5975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.5854, 27.5, -53.026 >, < 0, 1, 0 >, < 77.6796, 27.5, -53.092 >, < 0, 1, 0 >, < 77.2554, 27.5, -53.5975 >, < 0, 1, 0 > }
smooth_triangle { < 77.6796, 27.5, -53.092 >, < 0.664845, 0, 0.746982 >, < 77.6796, 17.5, -53.092 >, < 0.620202, 0, 0.784442 >, < 77.7609, 17.5, -53.1733 >, < 0.746969, 0, 0.664859 > }
smooth_triangle { < 77.7609, 17.5, -53.1733 >, < 0.746969, 0, 0.664859 >, < 77.7609, 27.5, -53.1733 >, < 0.784449, 0, 0.620194 >, < 77.6796, 27.5, -53.092 >, < 0.664845, 0, 0.746982 > }
smooth_triangle { < 77.7609, 17.5, -53.1733 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.6796, 17.5, -53.092 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2554, 17.5, -53.5975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.6796, 27.5, -53.092 >, < 0, 1, 0 >, < 77.7609, 27.5, -53.1733 >, < 0, 1, 0 >, < 77.2554, 27.5, -53.5975 >, < 0, 1, 0 > }
smooth_triangle { < 77.7609, 27.5, -53.1733 >, < 0.784449, 0, 0.620194 >, < 77.7609, 17.5, -53.1733 >, < 0.746969, 0, 0.664859 >, < 77.8269, 17.5, -53.2676 >, < 0.851079, 0, 0.525038 > }
smooth_triangle { < 77.8269, 17.5, -53.2676 >, < 0.851079, 0, 0.525038 >, < 77.8269, 27.5, -53.2676 >, < 0.88023, 0, 0.474547 >, < 77.7609, 27.5, -53.1733 >, < 0.784449, 0, 0.620194 > }
smooth_triangle { < 77.8269, 17.5, -53.2676 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.7609, 17.5, -53.1733 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2554, 17.5, -53.5975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.7609, 27.5, -53.1733 >, < 0, 1, 0 >, < 77.8269, 27.5, -53.2676 >, < 0, 1, 0 >, < 77.2554, 27.5, -53.5975 >, < 0, 1, 0 > }
smooth_triangle { < 77.8269, 27.5, -53.2676 >, < 0.88023, 0, 0.474547 >, < 77.8269, 17.5, -53.2676 >, < 0.851079, 0, 0.525038 >, < 77.8755, 17.5, -53.3718 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 77.8755, 17.5, -53.3718 >, < 0.929328, 0, 0.369255 >, < 77.8755, 27.5, -53.3718 >, < 0.949273, 0, 0.314454 >, < 77.8269, 27.5, -53.2676 >, < 0.88023, 0, 0.474547 > }
smooth_triangle { < 77.8755, 17.5, -53.3718 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.8269, 17.5, -53.2676 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2554, 17.5, -53.5975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.8269, 27.5, -53.2676 >, < 0, 1, 0 >, < 77.8755, 27.5, -53.3718 >, < 0, 1, 0 >, < 77.2554, 27.5, -53.5975 >, < 0, 1, 0 > }
smooth_triangle { < 77.8755, 27.5, -53.3718 >, < 0.949273, 0, 0.314454 >, < 77.8755, 17.5, -53.3718 >, < 0.929328, 0, 0.369255 >, < 77.9052, 17.5, -53.4829 >, < 0.979333, 0, 0.202254 > }
smooth_triangle { < 77.9052, 17.5, -53.4829 >, < 0.979333, 0, 0.202254 >, < 77.9052, 27.5, -53.4829 >, < 0.989453, 0, 0.144857 >, < 77.8755, 27.5, -53.3718 >, < 0.949273, 0, 0.314454 > }
smooth_triangle { < 77.9052, 17.5, -53.4829 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.8755, 17.5, -53.3718 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2554, 17.5, -53.5975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.8755, 27.5, -53.3718 >, < 0, 1, 0 >, < 77.9052, 27.5, -53.4829 >, < 0, 1, 0 >, < 77.2554, 27.5, -53.5975 >, < 0, 1, 0 > }
smooth_triangle { < 77.9052, 27.5, -53.4829 >, < 0.989453, 0, 0.144857 >, < 77.9052, 17.5, -53.4829 >, < 0.979333, 0, 0.202254 >, < 77.9153, 17.5, -53.5975 >, < 0.999575, 0, 0.0291531 > }
smooth_triangle { < 77.9153, 17.5, -53.5975 >, < 0.999575, 0, 0.0291531 >, < 77.9153, 27.5, -53.5975 >, < 0.999575, 0, -0.0291536 >, < 77.9052, 27.5, -53.4829 >, < 0.989453, 0, 0.144857 > }
smooth_triangle { < 77.9153, 17.5, -53.5975 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.9052, 17.5, -53.4829 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2554, 17.5, -53.5975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.9052, 27.5, -53.4829 >, < 0, 1, 0 >, < 77.9153, 27.5, -53.5975 >, < 0, 1, 0 >, < 77.2554, 27.5, -53.5975 >, < 0, 1, 0 > }
smooth_triangle { < 60.2032, 28.5, -70.7286 >, < 0.994458, 0, -0.105134 >, < 60.2032, 27.5, -70.7286 >, < 0.994458, 0, -0.105134 >, < 60.1611, 27.5, -71.1264 >, < 0.994458, 0, -0.105134 > }
smooth_triangle { < 60.1611, 27.5, -71.1264 >, < 0.994458, 0, -0.105134 >, < 60.1611, 28.5, -71.1264 >, < 0.994458, 0, -0.105134 >, < 60.2032, 28.5, -70.7286 >, < 0.994458, 0, -0.105134 > }
smooth_triangle { < 57.1123, 27.5, -70.8042 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.1611, 27.5, -71.1264 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.2032, 27.5, -70.7286 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.1892, 28.5, -70.4101 >, < 0, 1, 0 >, < 60.2032, 28.5, -70.7286 >, < 0, 1, 0 >, < 60.1611, 28.5, -71.1264 >, < 0, 1, 0 > }
smooth_triangle { < 57.1123, 28.5, -70.8042 >, < -0.162612, 0, -0.98669 >, < 60.1611, 28.5, -71.1264 >, < -0.105109, 0, -0.994461 >, < 60.1611, 27.5, -71.1264 >, < -0.105109, 0, -0.994461 > }
smooth_triangle { < 57.1892, 27.5, -70.4101 >, < 0.162571, 0, 0.986697 >, < 60.2032, 27.5, -70.7286 >, < 0.105073, 0, 0.994464 >, < 60.2032, 28.5, -70.7286 >, < 0.105073, 0, 0.994464 > }
smooth_triangle { < 60.2032, 27.5, -70.7286 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.1892, 27.5, -70.4101 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.1123, 27.5, -70.8042 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.1611, 28.5, -71.1264 >, < 0, 1, 0 >, < 57.1123, 28.5, -70.8042 >, < 0, 1, 0 >, < 57.1892, 28.5, -70.4101 >, < 0, 1, 0 > }
smooth_triangle { < 60.2032, 28.5, -70.7286 >, < 0.105073, 0, 0.994464 >, < 57.1892, 28.5, -70.4101 >, < 0.219714, 0, 0.975564 >, < 57.1892, 27.5, -70.4101 >, < 0.162571, 0, 0.986697 > }
smooth_triangle { < 60.1611, 27.5, -71.1264 >, < -0.105109, 0, -0.994461 >, < 57.1123, 27.5, -70.8042 >, < -0.21976, 0, -0.975554 >, < 57.1123, 28.5, -70.8042 >, < -0.162612, 0, -0.98669 > }
smooth_triangle { < 54.1489, 27.5, -69.9535 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.1123, 27.5, -70.8042 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.1892, 27.5, -70.4101 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.2929, 28.5, -69.5786 >, < 0, 1, 0 >, < 57.1892, 28.5, -70.4101 >, < 0, 1, 0 >, < 57.1123, 28.5, -70.8042 >, < 0, 1, 0 > }
smooth_triangle { < 54.1489, 28.5, -69.9535 >, < -0.33125, 0, -0.943543 >, < 57.1123, 28.5, -70.8042 >, < -0.162612, 0, -0.98669 >, < 57.1123, 27.5, -70.8042 >, < -0.21976, 0, -0.975554 > }
smooth_triangle { < 54.2929, 27.5, -69.5786 >, < 0.3312, 0, 0.943561 >, < 57.1892, 27.5, -70.4101 >, < 0.162571, 0, 0.986697 >, < 57.1892, 28.5, -70.4101 >, < 0.219714, 0, 0.975564 > }
smooth_triangle { < 57.1892, 27.5, -70.4101 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.2929, 27.5, -69.5786 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.1489, 27.5, -69.9535 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.1123, 28.5, -70.8042 >, < 0, 1, 0 >, < 54.1489, 28.5, -69.9535 >, < 0, 1, 0 >, < 54.2929, 28.5, -69.5786 >, < 0, 1, 0 > }
smooth_triangle { < 57.1892, 28.5, -70.4101 >, < 0.219714, 0, 0.975564 >, < 54.2929, 28.5, -69.5786 >, < 0.385544, 0, 0.922689 >, < 54.2929, 27.5, -69.5786 >, < 0.3312, 0, 0.943561 > }
smooth_triangle { < 57.1123, 27.5, -70.8042 >, < -0.21976, 0, -0.975554 >, < 54.1489, 27.5, -69.9535 >, < -0.385593, 0, -0.922669 >, < 54.1489, 28.5, -69.9535 >, < -0.33125, 0, -0.943543 > }
smooth_triangle { < 51.3779, 27.5, -68.6017 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.1489, 27.5, -69.9535 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.2929, 27.5, -69.5786 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.5846, 28.5, -68.2575 >, < 0, 1, 0 >, < 54.2929, 28.5, -69.5786 >, < 0, 1, 0 >, < 54.1489, 28.5, -69.9535 >, < 0, 1, 0 > }
smooth_triangle { < 51.3779, 28.5, -68.6017 >, < -0.489835, 0, -0.871815 >, < 54.1489, 28.5, -69.9535 >, < -0.33125, 0, -0.943543 >, < 54.1489, 27.5, -69.9535 >, < -0.385593, 0, -0.922669 > }
smooth_triangle { < 51.5846, 27.5, -68.2575 >, < 0.489792, 0, 0.871839 >, < 54.2929, 27.5, -69.5786 >, < 0.3312, 0, 0.943561 >, < 54.2929, 28.5, -69.5786 >, < 0.385544, 0, 0.922689 > }
smooth_triangle { < 54.2929, 27.5, -69.5786 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.5846, 27.5, -68.2575 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.3779, 27.5, -68.6017 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.1489, 28.5, -69.9535 >, < 0, 1, 0 >, < 51.3779, 28.5, -68.6017 >, < 0, 1, 0 >, < 51.5846, 28.5, -68.2575 >, < 0, 1, 0 > }
smooth_triangle { < 54.2929, 28.5, -69.5786 >, < 0.385544, 0, 0.922689 >, < 51.5846, 28.5, -68.2575 >, < 0.539696, 0, 0.84186 >, < 51.5846, 27.5, -68.2575 >, < 0.489792, 0, 0.871839 > }
smooth_triangle { < 54.1489, 27.5, -69.9535 >, < -0.385593, 0, -0.922669 >, < 51.3779, 27.5, -68.6017 >, < -0.539735, 0, -0.841835 >, < 51.3779, 28.5, -68.6017 >, < -0.489835, 0, -0.871815 > }
smooth_triangle { < 48.8831, 27.5, -66.7899 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.3779, 27.5, -68.6017 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.5846, 27.5, -68.2575 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.1465, 28.5, -66.4868 >, < 0, 1, 0 >, < 51.5846, 28.5, -68.2575 >, < 0, 1, 0 >, < 51.3779, 28.5, -68.6017 >, < 0, 1, 0 > }
smooth_triangle { < 48.8831, 28.5, -66.7899 >, < -0.633584, 0, -0.773674 >, < 51.3779, 28.5, -68.6017 >, < -0.489835, 0, -0.871815 >, < 51.3779, 27.5, -68.6017 >, < -0.539735, 0, -0.841835 > }
smooth_triangle { < 49.1465, 27.5, -66.4868 >, < 0.633548, 0, 0.773704 >, < 51.5846, 27.5, -68.2575 >, < 0.489792, 0, 0.871839 >, < 51.5846, 28.5, -68.2575 >, < 0.539696, 0, 0.84186 > }
smooth_triangle { < 51.5846, 27.5, -68.2575 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.1465, 27.5, -66.4868 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.8831, 27.5, -66.7899 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.3779, 28.5, -68.6017 >, < 0, 1, 0 >, < 48.8831, 28.5, -66.7899 >, < 0, 1, 0 >, < 49.1465, 28.5, -66.4868 >, < 0, 1, 0 > }
smooth_triangle { < 51.5846, 28.5, -68.2575 >, < 0.539696, 0, 0.84186 >, < 49.1465, 28.5, -66.4868 >, < 0.677496, 0, 0.735526 >, < 49.1465, 27.5, -66.4868 >, < 0.633548, 0, 0.773704 > }
smooth_triangle { < 51.3779, 27.5, -68.6017 >, < -0.539735, 0, -0.841835 >, < 48.8831, 27.5, -66.7899 >, < -0.677532, 0, -0.735493 >, < 48.8831, 28.5, -66.7899 >, < -0.633584, 0, -0.773674 > }
smooth_triangle { < 46.7404, 27.5, -64.5731 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.8831, 27.5, -66.7899 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.1465, 27.5, -66.4868 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.0523, 28.5, -64.3202 >, < 0, 1, 0 >, < 49.1465, 28.5, -66.4868 >, < 0, 1, 0 >, < 48.8831, 28.5, -66.7899 >, < 0, 1, 0 > }
smooth_triangle { < 46.7404, 28.5, -64.5731 >, < -0.758141, 0, -0.65209 >, < 48.8831, 28.5, -66.7899 >, < -0.633584, 0, -0.773674 >, < 48.8831, 27.5, -66.7899 >, < -0.677532, 0, -0.735493 > }
smooth_triangle { < 47.0523, 27.5, -64.3202 >, < 0.758108, 0, 0.652129 >, < 49.1465, 27.5, -66.4868 >, < 0.633548, 0, 0.773704 >, < 49.1465, 28.5, -66.4868 >, < 0.677496, 0, 0.735526 > }
smooth_triangle { < 49.1465, 27.5, -66.4868 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.0523, 27.5, -64.3202 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.7404, 27.5, -64.5731 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 48.8831, 28.5, -66.7899 >, < 0, 1, 0 >, < 46.7404, 28.5, -64.5731 >, < 0, 1, 0 >, < 47.0523, 28.5, -64.3202 >, < 0, 1, 0 > }
smooth_triangle { < 49.1465, 28.5, -66.4868 >, < 0.677496, 0, 0.735526 >, < 47.0523, 28.5, -64.3202 >, < 0.794772, 0, 0.606908 >, < 47.0523, 27.5, -64.3202 >, < 0.758108, 0, 0.652129 > }
smooth_triangle { < 48.8831, 27.5, -66.7899 >, < -0.677532, 0, -0.735493 >, < 46.7404, 27.5, -64.5731 >, < -0.794803, 0, -0.606868 >, < 46.7404, 28.5, -64.5731 >, < -0.758141, 0, -0.65209 > }
smooth_triangle { < 45.0145, 27.5, -62.0182 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.7404, 27.5, -64.5731 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.0523, 27.5, -64.3202 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.3655, 28.5, -61.8232 >, < 0, 1, 0 >, < 47.0523, 28.5, -64.3202 >, < 0, 1, 0 >, < 46.7404, 28.5, -64.5731 >, < 0, 1, 0 > }
smooth_triangle { < 45.0145, 28.5, -62.0182 >, < -0.859728, 0, -0.510753 >, < 46.7404, 28.5, -64.5731 >, < -0.758141, 0, -0.65209 >, < 46.7404, 27.5, -64.5731 >, < -0.794803, 0, -0.606868 > }
smooth_triangle { < 45.3655, 27.5, -61.8232 >, < 0.859703, 0, 0.510794 >, < 47.0523, 27.5, -64.3202 >, < 0.758108, 0, 0.652129 >, < 47.0523, 28.5, -64.3202 >, < 0.794772, 0, 0.606908 > }
smooth_triangle { < 47.0523, 27.5, -64.3202 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.3655, 27.5, -61.8232 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.0145, 27.5, -62.0182 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.7404, 28.5, -64.5731 >, < 0, 1, 0 >, < 45.0145, 28.5, -62.0182 >, < 0, 1, 0 >, < 45.3655, 28.5, -61.8232 >, < 0, 1, 0 > }
smooth_triangle { < 47.0523, 28.5, -64.3202 >, < 0.794772, 0, 0.606908 >, < 45.3655, 28.5, -61.8232 >, < 0.88797, 0, 0.459902 >, < 45.3655, 27.5, -61.8232 >, < 0.859703, 0, 0.510794 > }
smooth_triangle { < 46.7404, 27.5, -64.5731 >, < -0.794803, 0, -0.606868 >, < 45.0145, 27.5, -62.0182 >, < -0.887992, 0, -0.45986 >, < 45.0145, 28.5, -62.0182 >, < -0.859728, 0, -0.510753 > }
smooth_triangle { < 43.7577, 27.5, -59.2028 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.0145, 27.5, -62.0182 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.3655, 27.5, -61.8232 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.1372, 28.5, -59.0716 >, < 0, 1, 0 >, < 45.3655, 28.5, -61.8232 >, < 0, 1, 0 >, < 45.0145, 28.5, -62.0182 >, < 0, 1, 0 > }
smooth_triangle { < 43.7577, 28.5, -59.2028 >, < -0.935268, 0, -0.353941 >, < 45.0145, 28.5, -62.0182 >, < -0.859728, 0, -0.510753 >, < 45.0145, 27.5, -62.0182 >, < -0.887992, 0, -0.45986 > }
smooth_triangle { < 44.1372, 27.5, -59.0716 >, < 0.93525, 0, 0.353987 >, < 45.3655, 27.5, -61.8232 >, < 0.859703, 0, 0.510794 >, < 45.3655, 28.5, -61.8232 >, < 0.88797, 0, 0.459902 > }
smooth_triangle { < 45.3655, 27.5, -61.8232 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.1372, 27.5, -59.0716 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7577, 27.5, -59.2028 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.0145, 28.5, -62.0182 >, < 0, 1, 0 >, < 43.7577, 28.5, -59.2028 >, < 0, 1, 0 >, < 44.1372, 28.5, -59.0716 >, < 0, 1, 0 > }
smooth_triangle { < 45.3655, 28.5, -61.8232 >, < 0.88797, 0, 0.459902 >, < 44.1372, 28.5, -59.0716 >, < 0.954265, 0, 0.298963 >, < 44.1372, 27.5, -59.0716 >, < 0.93525, 0, 0.353987 > }
smooth_triangle { < 45.0145, 27.5, -62.0182 >, < -0.887992, 0, -0.45986 >, < 43.7577, 27.5, -59.2028 >, < -0.95428, 0, -0.298915 >, < 43.7577, 28.5, -59.2028 >, < -0.935268, 0, -0.353941 > }
smooth_triangle { < 43.0082, 27.5, -56.2121 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7577, 27.5, -59.2028 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.1372, 27.5, -59.0716 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.4047, 28.5, -56.1488 >, < 0, 1, 0 >, < 44.1372, 28.5, -59.0716 >, < 0, 1, 0 >, < 43.7577, 28.5, -59.2028 >, < 0, 1, 0 > }
smooth_triangle { < 43.0082, 28.5, -56.2121 >, < -0.982473, 0, -0.186405 >, < 43.7577, 28.5, -59.2028 >, < -0.935268, 0, -0.353941 >, < 43.7577, 27.5, -59.2028 >, < -0.95428, 0, -0.298915 > }
smooth_triangle { < 43.4047, 27.5, -56.1488 >, < 0.982464, 0, 0.186453 >, < 44.1372, 27.5, -59.0716 >, < 0.93525, 0, 0.353987 >, < 44.1372, 28.5, -59.0716 >, < 0.954265, 0, 0.298963 > }
smooth_triangle { < 44.1372, 27.5, -59.0716 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.4047, 27.5, -56.1488 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.0082, 27.5, -56.2121 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.7577, 28.5, -59.2028 >, < 0, 1, 0 >, < 43.0082, 28.5, -56.2121 >, < 0, 1, 0 >, < 43.4047, 28.5, -56.1488 >, < 0, 1, 0 > }
smooth_triangle { < 44.1372, 28.5, -59.0716 >, < 0.954265, 0, 0.298963 >, < 43.4047, 28.5, -56.1488 >, < 0.991649, 0, 0.128966 >, < 43.4047, 27.5, -56.1488 >, < 0.982464, 0, 0.186453 > }
smooth_triangle { < 43.7577, 27.5, -59.2028 >, < -0.95428, 0, -0.298915 >, < 43.0082, 27.5, -56.2121 >, < -0.991655, 0, -0.128921 >, < 43.0082, 28.5, -56.2121 >, < -0.982473, 0, -0.186405 > }
smooth_triangle { < 42.7886, 27.5, -53.1367 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.0082, 27.5, -56.2121 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.4047, 27.5, -56.1488 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.1901, 28.5, -53.143 >, < 0, 1, 0 >, < 43.4047, 28.5, -56.1488 >, < 0, 1, 0 >, < 43.0082, 28.5, -56.2121 >, < 0, 1, 0 > }
smooth_triangle { < 42.7886, 28.5, -53.1367 >, < -0.999913, 0, -0.0132263 >, < 43.0082, 28.5, -56.2121 >, < -0.982473, 0, -0.186405 >, < 43.0082, 27.5, -56.2121 >, < -0.991655, 0, -0.128921 > }
smooth_triangle { < 43.1901, 27.5, -53.143 >, < 0.999912, 0, 0.0132713 >, < 43.4047, 27.5, -56.1488 >, < 0.982464, 0, 0.186453 >, < 43.4047, 28.5, -56.1488 >, < 0.991649, 0, 0.128966 > }
smooth_triangle { < 43.4047, 27.5, -56.1488 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.1901, 27.5, -53.143 >, < -1.82723e-006, -1, -1.03627e-005 >, < 42.7886, 27.5, -53.1367 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.0082, 28.5, -56.2121 >, < 0, 1, 0 >, < 42.7886, 28.5, -53.1367 >, < 0, 1, 0 >, < 43.1901, 28.5, -53.143 >, < 0, 1, 0 > }
smooth_triangle { < 43.4047, 28.5, -56.1488 >, < 0.991649, 0, 0.128966 >, < 43.1901, 28.5, -53.143 >, < 0.998988, 0, -0.0449822 >, < 43.1901, 27.5, -53.143 >, < 0.999912, 0, 0.0132713 > }
smooth_triangle { < 43.0082, 27.5, -56.2121 >, < -0.991655, 0, -0.128921 >, < 42.7886, 27.5, -53.1367 >, < -0.99899, 0, 0.0449361 >, < 42.7886, 28.5, -53.1367 >, < -0.999913, 0, -0.0132263 > }
smooth_triangle { < 43.1056, 27.5, -50.0699 >, < -1.82723e-006, -1, -1.03627e-005 >, < 42.7886, 27.5, -53.1367 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.1901, 27.5, -53.143 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.4999, 28.5, -50.1458 >, < 0, 1, 0 >, < 43.1901, 28.5, -53.143 >, < 0, 1, 0 >, < 42.7886, 28.5, -53.1367 >, < 0, 1, 0 > }
smooth_triangle { < 43.1056, 28.5, -50.0699 >, < -0.987067, 0, 0.160311 >, < 42.7886, 28.5, -53.1367 >, < -0.999913, 0, -0.0132263 >, < 42.7886, 27.5, -53.1367 >, < -0.99899, 0, 0.0449361 > }
smooth_triangle { < 43.4999, 27.5, -50.1458 >, < 0.987059, 0, -0.160358 >, < 43.1901, 27.5, -53.143 >, < 0.999912, 0, 0.0132713 >, < 43.1901, 28.5, -53.143 >, < 0.998988, 0, -0.0449822 > }
smooth_triangle { < 43.1901, 27.5, -53.143 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.4999, 27.5, -50.1458 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.1056, 27.5, -50.0699 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 42.7886, 28.5, -53.1367 >, < 0, 1, 0 >, < 43.1056, 28.5, -50.0699 >, < 0, 1, 0 >, < 43.4999, 28.5, -50.1458 >, < 0, 1, 0 > }
smooth_triangle { < 43.1901, 28.5, -53.143 >, < 0.998988, 0, -0.0449822 >, < 43.4999, 28.5, -50.1458 >, < 0.976055, 0, -0.217524 >, < 43.4999, 27.5, -50.1458 >, < 0.987059, 0, -0.160358 > }
smooth_triangle { < 42.7886, 27.5, -53.1367 >, < -0.99899, 0, 0.0449361 >, < 43.1056, 27.5, -50.0699 >, < -0.976065, 0, 0.217479 >, < 43.1056, 28.5, -50.0699 >, < -0.987067, 0, 0.160311 > }
smooth_triangle { < 43.9496, 27.5, -47.1044 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.1056, 27.5, -50.0699 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.4999, 27.5, -50.1458 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.3248, 28.5, -47.2475 >, < 0, 1, 0 >, < 43.4999, 28.5, -50.1458 >, < 0, 1, 0 >, < 43.1056, 28.5, -50.0699 >, < 0, 1, 0 > }
smooth_triangle { < 43.9496, 28.5, -47.1044 >, < -0.944316, 0, 0.329039 >, < 43.1056, 28.5, -50.0699 >, < -0.987067, 0, 0.160311 >, < 43.1056, 27.5, -50.0699 >, < -0.976065, 0, 0.217479 > }
smooth_triangle { < 44.3248, 27.5, -47.2475 >, < 0.944301, 0, -0.329082 >, < 43.4999, 27.5, -50.1458 >, < 0.987059, 0, -0.160358 >, < 43.4999, 28.5, -50.1458 >, < 0.976055, 0, -0.217524 > }
smooth_triangle { < 43.4999, 27.5, -50.1458 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.3248, 27.5, -47.2475 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9496, 27.5, -47.1044 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.1056, 28.5, -50.0699 >, < 0, 1, 0 >, < 43.9496, 28.5, -47.1044 >, < 0, 1, 0 >, < 44.3248, 28.5, -47.2475 >, < 0, 1, 0 > }
smooth_triangle { < 43.4999, 28.5, -50.1458 >, < 0.976055, 0, -0.217524 >, < 44.3248, 28.5, -47.2475 >, < 0.923552, 0, -0.383473 >, < 44.3248, 27.5, -47.2475 >, < 0.944301, 0, -0.329082 > }
smooth_triangle { < 43.1056, 27.5, -50.0699 >, < -0.976065, 0, 0.217479 >, < 43.9496, 27.5, -47.1044 >, < -0.923569, 0, 0.383433 >, < 43.9496, 28.5, -47.1044 >, < -0.944316, 0, 0.329039 > }
smooth_triangle { < 45.295, 27.5, -44.3303 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9496, 27.5, -47.1044 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.3248, 27.5, -47.2475 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.6397, 28.5, -44.5363 >, < 0, 1, 0 >, < 44.3248, 28.5, -47.2475 >, < 0, 1, 0 >, < 43.9496, 28.5, -47.1044 >, < 0, 1, 0 > }
smooth_triangle { < 45.295, 28.5, -44.3303 >, < -0.872956, 0, 0.487799 >, < 43.9496, 28.5, -47.1044 >, < -0.944316, 0, 0.329039 >, < 43.9496, 27.5, -47.1044 >, < -0.923569, 0, 0.383433 > }
smooth_triangle { < 45.6397, 27.5, -44.5363 >, < 0.872934, 0, -0.487838 >, < 44.3248, 27.5, -47.2475 >, < 0.944301, 0, -0.329082 >, < 44.3248, 28.5, -47.2475 >, < 0.923552, 0, -0.383473 > }
smooth_triangle { < 44.3248, 27.5, -47.2475 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.6397, 27.5, -44.5363 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.295, 27.5, -44.3303 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.9496, 28.5, -47.1044 >, < 0, 1, 0 >, < 45.295, 28.5, -44.3303 >, < 0, 1, 0 >, < 45.6397, 28.5, -44.5363 >, < 0, 1, 0 > }
smooth_triangle { < 44.3248, 28.5, -47.2475 >, < 0.923552, 0, -0.383473 >, < 45.6397, 28.5, -44.5363 >, < 0.843065, 0, -0.537811 >, < 45.6397, 27.5, -44.5363 >, < 0.872934, 0, -0.487838 > }
smooth_triangle { < 43.9496, 27.5, -47.1044 >, < -0.923569, 0, 0.383433 >, < 45.295, 27.5, -44.3303 >, < -0.84309, 0, 0.537772 >, < 45.295, 28.5, -44.3303 >, < -0.872956, 0, 0.487799 > }
smooth_triangle { < 47.1011, 27.5, -41.8314 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.295, 27.5, -44.3303 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.6397, 27.5, -44.5363 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.4048, 28.5, -42.094 >, < 0, 1, 0 >, < 45.6397, 28.5, -44.5363 >, < 0, 1, 0 >, < 45.295, 28.5, -44.3303 >, < 0, 1, 0 > }
smooth_triangle { < 47.1011, 28.5, -41.8314 >, < -0.775147, 0, 0.631781 >, < 45.295, 28.5, -44.3303 >, < -0.872956, 0, 0.487799 >, < 45.295, 27.5, -44.3303 >, < -0.84309, 0, 0.537772 > }
smooth_triangle { < 47.4048, 27.5, -42.094 >, < 0.775116, 0, -0.631819 >, < 45.6397, 27.5, -44.5363 >, < 0.872934, 0, -0.487838 >, < 45.6397, 28.5, -44.5363 >, < 0.843065, 0, -0.537811 > }
smooth_triangle { < 45.6397, 27.5, -44.5363 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.4048, 27.5, -42.094 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.1011, 27.5, -41.8314 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.295, 28.5, -44.3303 >, < 0, 1, 0 >, < 47.1011, 28.5, -41.8314 >, < 0, 1, 0 >, < 47.4048, 28.5, -42.094 >, < 0, 1, 0 > }
smooth_triangle { < 45.6397, 28.5, -44.5363 >, < 0.843065, 0, -0.537811 >, < 47.4048, 28.5, -42.094 >, < 0.737035, 0, -0.675854 >, < 47.4048, 27.5, -42.094 >, < 0.775116, 0, -0.631819 > }
smooth_triangle { < 45.295, 27.5, -44.3303 >, < -0.84309, 0, 0.537772 >, < 47.1011, 27.5, -41.8314 >, < -0.737069, 0, 0.675817 >, < 47.1011, 28.5, -41.8314 >, < -0.775147, 0, 0.631781 > }
smooth_triangle { < 49.3131, 27.5, -39.6836 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.1011, 27.5, -41.8314 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.4048, 27.5, -42.094 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.5667, 28.5, -39.9949 >, < 0, 1, 0 >, < 47.4048, 28.5, -42.094 >, < 0, 1, 0 >, < 47.1011, 28.5, -41.8314 >, < 0, 1, 0 > }
smooth_triangle { < 49.3131, 28.5, -39.6836 >, < -0.653859, 0, 0.756617 >, < 47.1011, 28.5, -41.8314 >, < -0.775147, 0, 0.631781 >, < 47.1011, 27.5, -41.8314 >, < -0.737069, 0, 0.675817 > }
smooth_triangle { < 49.5667, 27.5, -39.9949 >, < 0.653819, 0, -0.756651 >, < 47.4048, 27.5, -42.094 >, < 0.775116, 0, -0.631819 >, < 47.4048, 28.5, -42.094 >, < 0.737035, 0, -0.675854 > }
smooth_triangle { < 47.4048, 27.5, -42.094 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.5667, 27.5, -39.9949 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.3131, 27.5, -39.6836 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.1011, 28.5, -41.8314 >, < 0, 1, 0 >, < 49.3131, 28.5, -39.6836 >, < 0, 1, 0 >, < 49.5667, 28.5, -39.9949 >, < 0, 1, 0 > }
smooth_triangle { < 47.4048, 28.5, -42.094 >, < 0.737035, 0, -0.675854 >, < 49.5667, 28.5, -39.9949 >, < 0.608684, 0, -0.793413 >, < 49.5667, 27.5, -39.9949 >, < 0.653819, 0, -0.756651 > }
smooth_triangle { < 47.1011, 27.5, -41.8314 >, < -0.737069, 0, 0.675817 >, < 49.3131, 27.5, -39.6836 >, < -0.608726, 0, 0.793381 >, < 49.3131, 28.5, -39.6836 >, < -0.653859, 0, 0.756617 > }
smooth_triangle { < 51.864, 27.5, -37.9519 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.3131, 27.5, -39.6836 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.5667, 27.5, -39.9949 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.0598, 28.5, -38.3024 >, < 0, 1, 0 >, < 49.5667, 28.5, -39.9949 >, < 0, 1, 0 >, < 49.3131, 28.5, -39.6836 >, < 0, 1, 0 > }
smooth_triangle { < 51.864, 28.5, -37.9519 >, < -0.512743, 0, 0.858542 >, < 49.3131, 28.5, -39.6836 >, < -0.653859, 0, 0.756617 >, < 49.3131, 27.5, -39.6836 >, < -0.608726, 0, 0.793381 > }
smooth_triangle { < 52.0598, 27.5, -38.3024 >, < 0.512719, 0, -0.858556 >, < 49.5667, 27.5, -39.9949 >, < 0.653819, 0, -0.756651 >, < 49.5667, 28.5, -39.9949 >, < 0.608684, 0, -0.793413 > }
smooth_triangle { < 49.5667, 27.5, -39.9949 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.0598, 27.5, -38.3024 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.864, 27.5, -37.9519 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.3131, 28.5, -39.6836 >, < 0, 1, 0 >, < 51.864, 28.5, -37.9519 >, < 0, 1, 0 >, < 52.0598, 28.5, -38.3024 >, < 0, 1, 0 > }
smooth_triangle { < 49.5667, 28.5, -39.9949 >, < 0.608684, 0, -0.793413 >, < 52.0598, 28.5, -38.3024 >, < 0.46189, 0, -0.886937 >, < 52.0598, 27.5, -38.3024 >, < 0.512719, 0, -0.858556 > }
smooth_triangle { < 49.3131, 27.5, -39.6836 >, < -0.608726, 0, 0.793381 >, < 51.864, 27.5, -37.9519 >, < -0.461932, 0, 0.886915 >, < 51.864, 28.5, -37.9519 >, < -0.512743, 0, 0.858542 > }
smooth_triangle { < 54.6766, 27.5, -36.6887 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.864, 27.5, -37.9519 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.0598, 27.5, -38.3024 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.8086, 28.5, -37.0679 >, < 0, 1, 0 >, < 52.0598, 28.5, -38.3024 >, < 0, 1, 0 >, < 51.864, 28.5, -37.9519 >, < 0, 1, 0 > }
smooth_triangle { < 54.6766, 28.5, -36.6887 >, < -0.356124, 0, 0.934439 >, < 51.864, 28.5, -37.9519 >, < -0.512743, 0, 0.858542 >, < 51.864, 27.5, -37.9519 >, < -0.461932, 0, 0.886915 > }
smooth_triangle { < 54.8086, 27.5, -37.0679 >, < 0.356081, 0, -0.934455 >, < 52.0598, 27.5, -38.3024 >, < 0.512719, 0, -0.858556 >, < 52.0598, 28.5, -38.3024 >, < 0.46189, 0, -0.886937 > }
smooth_triangle { < 52.0598, 27.5, -38.3024 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.8086, 27.5, -37.0679 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6766, 27.5, -36.6887 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.864, 28.5, -37.9519 >, < 0, 1, 0 >, < 54.6766, 28.5, -36.6887 >, < 0, 1, 0 >, < 54.8086, 28.5, -37.0679 >, < 0, 1, 0 > }
smooth_triangle { < 52.0598, 28.5, -38.3024 >, < 0.46189, 0, -0.886937 >, < 54.8086, 28.5, -37.0679 >, < 0.301102, 0, -0.953592 >, < 54.8086, 27.5, -37.0679 >, < 0.356081, 0, -0.934455 > }
smooth_triangle { < 51.864, 27.5, -37.9519 >, < -0.461932, 0, 0.886915 >, < 54.6766, 27.5, -36.6887 >, < -0.301147, 0, 0.953578 >, < 54.6766, 28.5, -36.6887 >, < -0.356124, 0, 0.934439 > }
smooth_triangle { < 57.6655, 27.5, -35.9323 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6766, 27.5, -36.6887 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.8086, 27.5, -37.0679 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.7298, 28.5, -36.3287 >, < 0, 1, 0 >, < 54.8086, 28.5, -37.0679 >, < 0, 1, 0 >, < 54.6766, 28.5, -36.6887 >, < 0, 1, 0 > }
smooth_triangle { < 57.6655, 28.5, -35.9323 >, < -0.188702, 0, 0.982034 >, < 54.6766, 28.5, -36.6887 >, < -0.356124, 0, 0.934439 >, < 54.6766, 27.5, -36.6887 >, < -0.301147, 0, 0.953578 > }
smooth_triangle { < 57.7298, 27.5, -36.3287 >, < 0.188655, 0, -0.982043 >, < 54.8086, 27.5, -37.0679 >, < 0.356081, 0, -0.934455 >, < 54.8086, 28.5, -37.0679 >, < 0.301102, 0, -0.953592 > }
smooth_triangle { < 54.8086, 27.5, -37.0679 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7298, 27.5, -36.3287 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.6655, 27.5, -35.9323 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.6766, 28.5, -36.6887 >, < 0, 1, 0 >, < 57.6655, 28.5, -35.9323 >, < 0, 1, 0 >, < 57.7298, 28.5, -36.3287 >, < 0, 1, 0 > }
smooth_triangle { < 54.8086, 28.5, -37.0679 >, < 0.301102, 0, -0.953592 >, < 57.7298, 28.5, -36.3287 >, < 0.131188, 0, -0.991358 >, < 57.7298, 27.5, -36.3287 >, < 0.188655, 0, -0.982043 > }
smooth_triangle { < 54.6766, 27.5, -36.6887 >, < -0.301147, 0, 0.953578 >, < 57.6655, 27.5, -35.9323 >, < -0.131234, 0, 0.991351 >, < 57.6655, 28.5, -35.9323 >, < -0.188702, 0, 0.982034 > }
smooth_triangle { < 60.7404, 27.5, -35.7057 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.6655, 27.5, -35.9323 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7298, 27.5, -36.3287 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.7349, 28.5, -36.1072 >, < 0, 1, 0 >, < 57.7298, 28.5, -36.3287 >, < 0, 1, 0 >, < 57.6655, 28.5, -35.9323 >, < 0, 1, 0 > }
smooth_triangle { < 60.7404, 28.5, -35.7057 >, < -0.0155558, 0, 0.999879 >, < 57.6655, 28.5, -35.9323 >, < -0.188702, 0, 0.982034 >, < 57.6655, 27.5, -35.9323 >, < -0.131234, 0, 0.991351 > }
smooth_triangle { < 60.7349, 27.5, -36.1072 >, < 0.0155123, 0, -0.99988 >, < 57.7298, 27.5, -36.3287 >, < 0.188655, 0, -0.982043 >, < 57.7298, 28.5, -36.3287 >, < 0.131188, 0, -0.991358 > }
smooth_triangle { < 57.7298, 27.5, -36.3287 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.7349, 27.5, -36.1072 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.7404, 27.5, -35.7057 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.6655, 28.5, -35.9323 >, < 0, 1, 0 >, < 60.7404, 28.5, -35.7057 >, < 0, 1, 0 >, < 60.7349, 28.5, -36.1072 >, < 0, 1, 0 > }
smooth_triangle { < 57.7298, 28.5, -36.3287 >, < 0.131188, 0, -0.991358 >, < 60.7349, 28.5, -36.1072 >, < -0.0426964, 0, -0.999088 >, < 60.7349, 27.5, -36.1072 >, < 0.0155123, 0, -0.99988 > }
smooth_triangle { < 57.6655, 27.5, -35.9323 >, < -0.131234, 0, 0.991351 >, < 60.7404, 27.5, -35.7057 >, < 0.0426544, 0, 0.99909 >, < 60.7404, 28.5, -35.7057 >, < -0.0155558, 0, 0.999879 > }
smooth_triangle { < 63.8079, 27.5, -36.0157 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.7404, 27.5, -35.7057 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.7349, 27.5, -36.1072 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.7329, 28.5, -36.4102 >, < 0, 1, 0 >, < 60.7349, 28.5, -36.1072 >, < 0, 1, 0 >, < 60.7404, 28.5, -35.7057 >, < 0, 1, 0 > }
smooth_triangle { < 63.8079, 28.5, -36.0157 >, < 0.158055, 0, 0.98743 >, < 60.7404, 28.5, -35.7057 >, < -0.0155558, 0, 0.999879 >, < 60.7404, 27.5, -35.7057 >, < 0.0426544, 0, 0.99909 > }
smooth_triangle { < 63.7329, 27.5, -36.4102 >, < -0.1581, 0, -0.987423 >, < 60.7349, 27.5, -36.1072 >, < 0.0155123, 0, -0.99988 >, < 60.7349, 28.5, -36.1072 >, < -0.0426964, 0, -0.999088 > }
smooth_triangle { < 60.7349, 27.5, -36.1072 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.7329, 27.5, -36.4102 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.8079, 27.5, -36.0157 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.7404, 28.5, -35.7057 >, < 0, 1, 0 >, < 63.8079, 28.5, -36.0157 >, < 0, 1, 0 >, < 63.7329, 28.5, -36.4102 >, < 0, 1, 0 > }
smooth_triangle { < 60.7349, 28.5, -36.1072 >, < -0.0426964, 0, -0.999088 >, < 63.7329, 28.5, -36.4102 >, < -0.215294, 0, -0.976549 >, < 63.7329, 27.5, -36.4102 >, < -0.1581, 0, -0.987423 > }
smooth_triangle { < 60.7404, 27.5, -35.7057 >, < 0.0426544, 0, 0.99909 >, < 63.8079, 27.5, -36.0157 >, < 0.215245, 0, 0.97656 >, < 63.8079, 28.5, -36.0157 >, < 0.158055, 0, 0.98743 > }
smooth_triangle { < 66.7753, 27.5, -36.8529 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.8079, 27.5, -36.0157 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.7329, 27.5, -36.4102 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.633, 28.5, -37.2284 >, < 0, 1, 0 >, < 63.7329, 28.5, -36.4102 >, < 0, 1, 0 >, < 63.8079, 28.5, -36.0157 >, < 0, 1, 0 > }
smooth_triangle { < 66.7753, 28.5, -36.8529 >, < 0.326877, 0, 0.945067 >, < 63.8079, 28.5, -36.0157 >, < 0.158055, 0, 0.98743 >, < 63.8079, 27.5, -36.0157 >, < 0.215245, 0, 0.97656 > }
smooth_triangle { < 66.633, 27.5, -37.2284 >, < -0.326927, 0, -0.94505 >, < 63.7329, 27.5, -36.4102 >, < -0.1581, 0, -0.987423 >, < 63.7329, 28.5, -36.4102 >, < -0.215294, 0, -0.976549 > }
smooth_triangle { < 63.7329, 27.5, -36.4102 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.633, 27.5, -37.2284 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.7753, 27.5, -36.8529 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.8079, 28.5, -36.0157 >, < 0, 1, 0 >, < 66.7753, 28.5, -36.8529 >, < 0, 1, 0 >, < 66.633, 28.5, -37.2284 >, < 0, 1, 0 > }
smooth_triangle { < 63.7329, 28.5, -36.4102 >, < -0.215294, 0, -0.976549 >, < 66.633, 28.5, -37.2284 >, < -0.381365, 0, -0.924424 >, < 66.633, 27.5, -37.2284 >, < -0.326927, 0, -0.94505 > }
smooth_triangle { < 63.8079, 27.5, -36.0157 >, < 0.215245, 0, 0.97656 >, < 66.7753, 27.5, -36.8529 >, < 0.381319, 0, 0.924443 >, < 66.7753, 28.5, -36.8529 >, < 0.326877, 0, 0.945067 > }
smooth_triangle { < 69.5525, 27.5, -38.192 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.7753, 27.5, -36.8529 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.633, 27.5, -37.2284 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.3473, 28.5, -38.5371 >, < 0, 1, 0 >, < 66.633, 28.5, -37.2284 >, < 0, 1, 0 >, < 66.7753, 28.5, -36.8529 >, < 0, 1, 0 > }
smooth_triangle { < 69.5525, 28.5, -38.192 >, < 0.485801, 0, 0.87407 >, < 66.7753, 28.5, -36.8529 >, < 0.326877, 0, 0.945067 >, < 66.7753, 27.5, -36.8529 >, < 0.381319, 0, 0.924443 > }
smooth_triangle { < 69.3473, 27.5, -38.5371 >, < -0.485841, 0, -0.874047 >, < 66.633, 27.5, -37.2284 >, < -0.326927, 0, -0.94505 >, < 66.633, 28.5, -37.2284 >, < -0.381365, 0, -0.924424 > }
smooth_triangle { < 66.633, 27.5, -37.2284 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.3473, 27.5, -38.5371 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.5525, 27.5, -38.192 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.7753, 28.5, -36.8529 >, < 0, 1, 0 >, < 69.5525, 28.5, -38.192 >, < 0, 1, 0 >, < 69.3473, 28.5, -38.5371 >, < 0, 1, 0 > }
smooth_triangle { < 66.633, 28.5, -37.2284 >, < -0.381365, 0, -0.924424 >, < 69.3473, 28.5, -38.5371 >, < -0.535879, 0, -0.844295 >, < 69.3473, 27.5, -38.5371 >, < -0.485841, 0, -0.874047 > }
smooth_triangle { < 66.7753, 27.5, -36.8529 >, < 0.381319, 0, 0.924443 >, < 69.5525, 27.5, -38.192 >, < 0.535841, 0, 0.844319 >, < 69.5525, 28.5, -38.192 >, < 0.485801, 0, 0.87407 > }
smooth_triangle { < 72.0555, 27.5, -39.9923 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.5525, 27.5, -38.192 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.3473, 27.5, -38.5371 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.7935, 28.5, -40.2966 >, < 0, 1, 0 >, < 69.3473, 28.5, -38.5371 >, < 0, 1, 0 >, < 69.5525, 28.5, -38.192 >, < 0, 1, 0 > }
smooth_triangle { < 72.0555, 28.5, -39.9923 >, < 0.630003, 0, 0.776593 >, < 69.5525, 28.5, -38.192 >, < 0.485801, 0, 0.87407 >, < 69.5525, 27.5, -38.192 >, < 0.535841, 0, 0.844319 > }
smooth_triangle { < 71.7935, 27.5, -40.2966 >, < -0.630039, 0, -0.776564 >, < 69.3473, 27.5, -38.5371 >, < -0.485841, 0, -0.874047 >, < 69.3473, 28.5, -38.5371 >, < -0.535879, 0, -0.844295 > }
smooth_triangle { < 69.3473, 27.5, -38.5371 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.7935, 27.5, -40.2966 >, < -1.82723e-006, -1, -1.03627e-005 >, < 72.0555, 27.5, -39.9923 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.5525, 28.5, -38.192 >, < 0, 1, 0 >, < 72.0555, 28.5, -39.9923 >, < 0, 1, 0 >, < 71.7935, 28.5, -40.2966 >, < 0, 1, 0 > }
smooth_triangle { < 69.3473, 28.5, -38.5371 >, < -0.535879, 0, -0.844295 >, < 71.7935, 28.5, -40.2966 >, < -0.674161, 0, -0.738584 >, < 71.7935, 27.5, -40.2966 >, < -0.630039, 0, -0.776564 > }
smooth_triangle { < 69.5525, 27.5, -38.192 >, < 0.535841, 0, 0.844319 >, < 72.0555, 27.5, -39.9923 >, < 0.674125, 0, 0.738617 >, < 72.0555, 28.5, -39.9923 >, < 0.630003, 0, 0.776593 > }
smooth_triangle { < 74.2084, 27.5, -42.1994 >, < -1.82723e-006, -1, -1.03627e-005 >, < 72.0555, 27.5, -39.9923 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.7935, 27.5, -40.2966 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.8976, 28.5, -42.4537 >, < 0, 1, 0 >, < 71.7935, 28.5, -40.2966 >, < 0, 1, 0 >, < 72.0555, 28.5, -39.9923 >, < 0, 1, 0 > }
smooth_triangle { < 74.2084, 28.5, -42.1994 >, < 0.755118, 0, 0.655589 >, < 72.0555, 28.5, -39.9923 >, < 0.630003, 0, 0.776593 >, < 72.0555, 27.5, -39.9923 >, < 0.674125, 0, 0.738617 > }
smooth_triangle { < 73.8976, 27.5, -42.4537 >, < -0.755149, 0, -0.655553 >, < 71.7935, 27.5, -40.2966 >, < -0.630039, 0, -0.776564 >, < 71.7935, 28.5, -40.2966 >, < -0.674161, 0, -0.738584 > }
smooth_triangle { < 71.7935, 27.5, -40.2966 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.8976, 27.5, -42.4537 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.2084, 27.5, -42.1994 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 72.0555, 28.5, -39.9923 >, < 0, 1, 0 >, < 74.2084, 28.5, -42.1994 >, < 0, 1, 0 >, < 73.8976, 28.5, -42.4537 >, < 0, 1, 0 > }
smooth_triangle { < 71.7935, 28.5, -40.2966 >, < -0.674161, 0, -0.738584 >, < 73.8976, 28.5, -42.4537 >, < -0.792016, 0, -0.6105 >, < 73.8976, 27.5, -42.4537 >, < -0.755149, 0, -0.655553 > }
smooth_triangle { < 72.0555, 27.5, -39.9923 >, < 0.674125, 0, 0.738617 >, < 74.2084, 27.5, -42.1994 >, < 0.791988, 0, 0.610537 >, < 74.2084, 28.5, -42.1994 >, < 0.755118, 0, 0.655589 > }
smooth_triangle { < 75.9459, 27.5, -44.7463 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.2084, 27.5, -42.1994 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.8976, 27.5, -42.4537 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.5958, 28.5, -44.9429 >, < 0, 1, 0 >, < 73.8976, 28.5, -42.4537 >, < 0, 1, 0 >, < 74.2084, 28.5, -42.1994 >, < 0, 1, 0 > }
smooth_triangle { < 75.9459, 28.5, -44.7463 >, < 0.857357, 0, 0.514722 >, < 74.2084, 28.5, -42.1994 >, < 0.755118, 0, 0.655589 >, < 74.2084, 27.5, -42.1994 >, < 0.791988, 0, 0.610537 > }
smooth_triangle { < 75.5958, 27.5, -44.9429 >, < -0.857382, 0, -0.514681 >, < 73.8976, 27.5, -42.4537 >, < -0.755149, 0, -0.655553 >, < 73.8976, 28.5, -42.4537 >, < -0.792016, 0, -0.6105 > }
smooth_triangle { < 73.8976, 27.5, -42.4537 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.5958, 27.5, -44.9429 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.9459, 27.5, -44.7463 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.2084, 28.5, -42.1994 >, < 0, 1, 0 >, < 75.9459, 28.5, -44.7463 >, < 0, 1, 0 >, < 75.5958, 28.5, -44.9429 >, < 0, 1, 0 > }
smooth_triangle { < 73.8976, 28.5, -42.4537 >, < -0.792016, 0, -0.6105 >, < 75.5958, 28.5, -44.9429 >, < -0.88588, 0, -0.463914 >, < 75.5958, 27.5, -44.9429 >, < -0.857382, 0, -0.514681 > }
smooth_triangle { < 74.2084, 27.5, -42.1994 >, < 0.791988, 0, 0.610537 >, < 75.9459, 27.5, -44.7463 >, < 0.885856, 0, 0.463959 >, < 75.9459, 28.5, -44.7463 >, < 0.857357, 0, 0.514722 > }
smooth_triangle { < 77.2155, 27.5, -47.556 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.9459, 27.5, -44.7463 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.5958, 27.5, -44.9429 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.8366, 28.5, -47.6888 >, < 0, 1, 0 >, < 75.5958, 28.5, -44.9429 >, < 0, 1, 0 >, < 75.9459, 28.5, -44.7463 >, < 0, 1, 0 > }
smooth_triangle { < 77.2155, 28.5, -47.556 >, < 0.933622, 0, 0.35826 >, < 75.9459, 28.5, -44.7463 >, < 0.857357, 0, 0.514722 >, < 75.9459, 27.5, -44.7463 >, < 0.885856, 0, 0.463959 > }
smooth_triangle { < 76.8366, 27.5, -47.6888 >, < -0.93363, 0, -0.358238 >, < 75.5958, 27.5, -44.9429 >, < -0.857382, 0, -0.514681 >, < 75.5958, 28.5, -44.9429 >, < -0.88588, 0, -0.463914 > }
smooth_triangle { < 75.5958, 27.5, -44.9429 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.8366, 27.5, -47.6888 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2155, 27.5, -47.556 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.9459, 28.5, -44.7463 >, < 0, 1, 0 >, < 77.2155, 28.5, -47.556 >, < 0, 1, 0 >, < 76.8366, 28.5, -47.6888 >, < 0, 1, 0 > }
smooth_triangle { < 75.5958, 28.5, -44.9429 >, < -0.88588, 0, -0.463914 >, < 76.8366, 28.5, -47.6888 >, < -0.952902, 0, -0.303278 >, < 76.8366, 27.5, -47.6888 >, < -0.93363, 0, -0.358238 > }
smooth_triangle { < 75.9459, 27.5, -44.7463 >, < 0.885856, 0, 0.463959 >, < 77.2155, 27.5, -47.556 >, < 0.952888, 0, 0.303324 >, < 77.2155, 28.5, -47.556 >, < 0.933622, 0, 0.35826 > }
smooth_triangle { < 77.9787, 27.5, -50.5432 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2155, 27.5, -47.556 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.8366, 27.5, -47.6888 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.5825, 28.5, -50.6084 >, < 0, 1, 0 >, < 76.8366, 28.5, -47.6888 >, < 0, 1, 0 >, < 77.2155, 28.5, -47.556 >, < 0, 1, 0 > }
smooth_triangle { < 77.9787, 28.5, -50.5432 >, < 0.981601, 0, 0.190943 >, < 77.2155, 28.5, -47.556 >, < 0.933622, 0, 0.35826 >, < 77.2155, 27.5, -47.556 >, < 0.952888, 0, 0.303324 > }
smooth_triangle { < 77.5825, 27.5, -50.6084 >, < -0.981609, 0, -0.1909 >, < 76.8366, 27.5, -47.6888 >, < -0.93363, 0, -0.358238 >, < 76.8366, 28.5, -47.6888 >, < -0.952902, 0, -0.303278 > }
smooth_triangle { < 76.8366, 27.5, -47.6888 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.5825, 27.5, -50.6084 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.9787, 27.5, -50.5432 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.2155, 28.5, -47.556 >, < 0, 1, 0 >, < 77.9787, 28.5, -50.5432 >, < 0, 1, 0 >, < 77.5825, 28.5, -50.6084 >, < 0, 1, 0 > }
smooth_triangle { < 76.8366, 28.5, -47.6888 >, < -0.952902, 0, -0.303278 >, < 77.5825, 28.5, -50.6084 >, < -0.991055, 0, -0.133456 >, < 77.5825, 27.5, -50.6084 >, < -0.981609, 0, -0.1909 > }
smooth_triangle { < 77.2155, 27.5, -47.556 >, < 0.952888, 0, 0.303324 >, < 77.9787, 27.5, -50.5432 >, < 0.991049, 0, 0.1335 >, < 77.9787, 28.5, -50.5432 >, < 0.981601, 0, 0.190943 > }
smooth_triangle { < 78.2124, 27.5, -53.6175 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.9787, 27.5, -50.5432 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.5825, 27.5, -50.6084 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.8109, 28.5, -53.613 >, < 0, 1, 0 >, < 77.5825, 28.5, -50.6084 >, < 0, 1, 0 >, < 77.9787, 28.5, -50.5432 >, < 0, 1, 0 > }
smooth_triangle { < 78.2124, 28.5, -53.6175 >, < 0.999841, 0, 0.0178435 >, < 77.9787, 28.5, -50.5432 >, < 0.981601, 0, 0.190943 >, < 77.9787, 27.5, -50.5432 >, < 0.991049, 0, 0.1335 > }
smooth_triangle { < 77.8109, 27.5, -53.613 >, < -0.999842, 0, -0.0177996 >, < 77.5825, 27.5, -50.6084 >, < -0.981609, 0, -0.1909 >, < 77.5825, 28.5, -50.6084 >, < -0.991055, 0, -0.133456 > }
smooth_triangle { < 77.5825, 27.5, -50.6084 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.8109, 27.5, -53.613 >, < -1.82723e-006, -1, -1.03627e-005 >, < 78.2124, 27.5, -53.6175 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.9787, 28.5, -50.5432 >, < 0, 1, 0 >, < 78.2124, 28.5, -53.6175 >, < 0, 1, 0 >, < 77.8109, 28.5, -53.613 >, < 0, 1, 0 > }
smooth_triangle { < 77.5825, 28.5, -50.6084 >, < -0.991055, 0, -0.133456 >, < 77.8109, 28.5, -53.613 >, < -0.999185, 0, 0.0403698 >, < 77.8109, 27.5, -53.613 >, < -0.999842, 0, -0.0177996 > }
smooth_triangle { < 77.9787, 27.5, -50.5432 >, < 0.991049, 0, 0.1335 >, < 78.2124, 27.5, -53.6175 >, < 0.999183, 0, -0.0404116 >, < 78.2124, 28.5, -53.6175 >, < 0.999841, 0, 0.0178435 > }
smooth_triangle { < 77.9094, 27.5, -56.6858 >, < -1.82723e-006, -1, -1.03627e-005 >, < 78.2124, 27.5, -53.6175 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.8109, 27.5, -53.613 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.5147, 28.5, -56.6117 >, < 0, 1, 0 >, < 77.8109, 28.5, -53.613 >, < 0, 1, 0 >, < 78.2124, 28.5, -53.6175 >, < 0, 1, 0 > }
smooth_triangle { < 77.9094, 28.5, -56.6858 >, < 0.987783, 0, -0.155835 >, < 78.2124, 28.5, -53.6175 >, < 0.999841, 0, 0.0178435 >, < 78.2124, 27.5, -53.6175 >, < 0.999183, 0, -0.0404116 > }
smooth_triangle { < 77.5147, 27.5, -56.6117 >, < -0.987789, 0, 0.155795 >, < 77.8109, 27.5, -53.613 >, < -0.999842, 0, -0.0177996 >, < 77.8109, 28.5, -53.613 >, < -0.999185, 0, 0.0403698 > }
smooth_triangle { < 77.8109, 27.5, -53.613 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.5147, 27.5, -56.6117 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.9094, 27.5, -56.6858 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 78.2124, 28.5, -53.6175 >, < 0, 1, 0 >, < 77.9094, 28.5, -56.6858 >, < 0, 1, 0 >, < 77.5147, 28.5, -56.6117 >, < 0, 1, 0 > }
smooth_triangle { < 77.8109, 28.5, -53.613 >, < -0.999185, 0, 0.0403698 >, < 77.5147, 28.5, -56.6117 >, < -0.977051, 0, 0.213007 >, < 77.5147, 27.5, -56.6117 >, < -0.987789, 0, 0.155795 > }
smooth_triangle { < 78.2124, 27.5, -53.6175 >, < 0.999183, 0, -0.0404116 >, < 77.9094, 27.5, -56.6858 >, < 0.977042, 0, -0.213049 >, < 77.9094, 28.5, -56.6858 >, < 0.987783, 0, -0.155835 > }
smooth_triangle { < 77.079, 27.5, -59.6551 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.9094, 27.5, -56.6858 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.5147, 27.5, -56.6117 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.7032, 28.5, -59.5136 >, < 0, 1, 0 >, < 77.5147, 28.5, -56.6117 >, < 0, 1, 0 >, < 77.9094, 28.5, -56.6858 >, < 0, 1, 0 > }
smooth_triangle { < 77.079, 28.5, -59.6551 >, < 0.945798, 0, -0.324755 >, < 77.9094, 28.5, -56.6858 >, < 0.987783, 0, -0.155835 >, < 77.9094, 27.5, -56.6858 >, < 0.977042, 0, -0.213049 > }
smooth_triangle { < 76.7032, 27.5, -59.5136 >, < -0.945812, 0, 0.324714 >, < 77.5147, 27.5, -56.6117 >, < -0.987789, 0, 0.155795 >, < 77.5147, 28.5, -56.6117 >, < -0.977051, 0, 0.213007 > }
smooth_triangle { < 77.5147, 27.5, -56.6117 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.7032, 27.5, -59.5136 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.079, 27.5, -59.6551 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.9094, 28.5, -56.6858 >, < 0, 1, 0 >, < 77.079, 28.5, -59.6551 >, < 0, 1, 0 >, < 76.7032, 28.5, -59.5136 >, < 0, 1, 0 > }
smooth_triangle { < 77.5147, 28.5, -56.6117 >, < -0.977051, 0, 0.213007 >, < 76.7032, 28.5, -59.5136 >, < -0.925312, 0, 0.379208 >, < 76.7032, 27.5, -59.5136 >, < -0.945812, 0, 0.324714 > }
smooth_triangle { < 77.9094, 27.5, -56.6858 >, < 0.977042, 0, -0.213049 >, < 77.079, 27.5, -59.6551 >, < 0.925296, 0, -0.379247 >, < 77.079, 28.5, -59.6551 >, < 0.945798, 0, -0.324755 > }
smooth_triangle { < 75.7463, 27.5, -62.4354 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.079, 27.5, -59.6551 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.7032, 27.5, -59.5136 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.4007, 28.5, -62.231 >, < 0, 1, 0 >, < 76.7032, 28.5, -59.5136 >, < 0, 1, 0 >, < 77.079, 28.5, -59.6551 >, < 0, 1, 0 > }
smooth_triangle { < 75.7463, 28.5, -62.4354 >, < 0.875151, 0, -0.483849 >, < 77.079, 28.5, -59.6551 >, < 0.945798, 0, -0.324755 >, < 77.079, 27.5, -59.6551 >, < 0.925296, 0, -0.379247 > }
smooth_triangle { < 75.4007, 27.5, -62.231 >, < -0.875178, 0, 0.483801 >, < 76.7032, 27.5, -59.5136 >, < -0.945812, 0, 0.324714 >, < 76.7032, 28.5, -59.5136 >, < -0.925312, 0, 0.379208 > }
smooth_triangle { < 76.7032, 27.5, -59.5136 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.4007, 27.5, -62.231 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.7463, 27.5, -62.4354 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.079, 28.5, -59.6551 >, < 0, 1, 0 >, < 75.7463, 28.5, -62.4354 >, < 0, 1, 0 >, < 75.4007, 28.5, -62.231 >, < 0, 1, 0 > }
smooth_triangle { < 76.7032, 28.5, -59.5136 >, < -0.925312, 0, 0.379208 >, < 75.4007, 28.5, -62.231 >, < -0.845547, 0, 0.533901 >, < 75.4007, 27.5, -62.231 >, < -0.875178, 0, 0.483801 > }
smooth_triangle { < 77.079, 27.5, -59.6551 >, < 0.925296, 0, -0.379247 >, < 75.7463, 27.5, -62.4354 >, < 0.845509, 0, -0.533961 >, < 75.7463, 28.5, -62.4354 >, < 0.875151, 0, -0.483849 > }
smooth_triangle { < 73.9517, 27.5, -64.9424 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.7463, 27.5, -62.4354 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.4007, 27.5, -62.231 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.6468, 28.5, -64.6812 >, < 0, 1, 0 >, < 75.4007, 28.5, -62.231 >, < 0, 1, 0 >, < 75.7463, 28.5, -62.4354 >, < 0, 1, 0 > }
smooth_triangle { < 73.9517, 28.5, -64.9424 >, < 0.777996, 0, -0.628269 >, < 75.7463, 28.5, -62.4354 >, < 0.875151, 0, -0.483849 >, < 75.7463, 27.5, -62.4354 >, < 0.845509, 0, -0.533961 > }
smooth_triangle { < 73.6468, 27.5, -64.6812 >, < -0.778037, 0, 0.628219 >, < 75.4007, 27.5, -62.231 >, < -0.875178, 0, 0.483801 >, < 75.4007, 28.5, -62.231 >, < -0.845547, 0, 0.533901 > }
smooth_triangle { < 75.4007, 27.5, -62.231 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.6468, 27.5, -64.6812 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.9517, 27.5, -64.9424 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.7463, 28.5, -62.4354 >, < 0, 1, 0 >, < 73.9517, 28.5, -64.9424 >, < 0, 1, 0 >, < 73.6468, 28.5, -64.6812 >, < 0, 1, 0 > }
smooth_triangle { < 75.4007, 28.5, -62.231 >, < -0.845547, 0, 0.533901 >, < 73.6468, 28.5, -64.6812 >, < -0.740156, 0, 0.672435 >, < 73.6468, 27.5, -64.6812 >, < -0.778037, 0, 0.628219 > }
smooth_triangle { < 75.7463, 27.5, -62.4354 >, < 0.845509, 0, -0.533961 >, < 73.9517, 27.5, -64.9424 >, < 0.740126, 0, -0.672468 >, < 73.9517, 28.5, -64.9424 >, < 0.777996, 0, -0.628269 > }
smooth_triangle { < 71.7495, 27.5, -67.1003 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.9517, 27.5, -64.9424 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.6468, 27.5, -64.6812 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.4945, 28.5, -66.7901 >, < 0, 1, 0 >, < 73.6468, 28.5, -64.6812 >, < 0, 1, 0 >, < 73.9517, 28.5, -64.9424 >, < 0, 1, 0 > }
smooth_triangle { < 71.7495, 28.5, -67.1003 >, < 0.657287, 0, -0.753641 >, < 73.9517, 28.5, -64.9424 >, < 0.777996, 0, -0.628269 >, < 73.9517, 27.5, -64.9424 >, < 0.740126, 0, -0.672468 > }
smooth_triangle { < 71.4945, 27.5, -66.7901 >, < -0.657313, 0, 0.753618 >, < 73.6468, 27.5, -64.6812 >, < -0.778037, 0, 0.628219 >, < 73.6468, 28.5, -64.6812 >, < -0.740156, 0, 0.672435 > }
smooth_triangle { < 73.6468, 27.5, -64.6812 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.4945, 27.5, -66.7901 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.7495, 27.5, -67.1003 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.9517, 28.5, -64.9424 >, < 0, 1, 0 >, < 71.7495, 28.5, -67.1003 >, < 0, 1, 0 >, < 71.4945, 28.5, -66.7901 >, < 0, 1, 0 > }
smooth_triangle { < 73.6468, 28.5, -64.6812 >, < -0.740156, 0, 0.672435 >, < 71.4945, 28.5, -66.7901 >, < -0.612352, 0, 0.790585 >, < 71.4945, 27.5, -66.7901 >, < -0.657313, 0, 0.753618 > }
smooth_triangle { < 73.9517, 27.5, -64.9424 >, < 0.740126, 0, -0.672468 >, < 71.7495, 27.5, -67.1003 >, < 0.612325, 0, -0.790606 >, < 71.7495, 28.5, -67.1003 >, < 0.657287, 0, -0.753641 > }
smooth_triangle { < 69.2065, 27.5, -68.8437 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.7495, 27.5, -67.1003 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.4945, 27.5, -66.7901 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.0092, 28.5, -68.494 >, < 0, 1, 0 >, < 71.4945, 28.5, -66.7901 >, < 0, 1, 0 >, < 71.7495, 28.5, -67.1003 >, < 0, 1, 0 > }
smooth_triangle { < 69.2065, 28.5, -68.8437 >, < 0.51664, 0, -0.856203 >, < 71.7495, 28.5, -67.1003 >, < 0.657287, 0, -0.753641 >, < 71.7495, 27.5, -67.1003 >, < 0.612325, 0, -0.790606 > }
smooth_triangle { < 69.0092, 27.5, -68.494 >, < -0.516686, 0, 0.856175 >, < 71.4945, 27.5, -66.7901 >, < -0.657313, 0, 0.753618 >, < 71.4945, 28.5, -66.7901 >, < -0.612352, 0, 0.790585 > }
smooth_triangle { < 71.4945, 27.5, -66.7901 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0092, 27.5, -68.494 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.2065, 27.5, -68.8437 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.7495, 28.5, -67.1003 >, < 0, 1, 0 >, < 69.2065, 28.5, -68.8437 >, < 0, 1, 0 >, < 69.0092, 28.5, -68.494 >, < 0, 1, 0 > }
smooth_triangle { < 71.4945, 28.5, -66.7901 >, < -0.612352, 0, 0.790585 >, < 69.0092, 28.5, -68.494 >, < -0.46598, 0, 0.884795 >, < 69.0092, 27.5, -68.494 >, < -0.516686, 0, 0.856175 > }
smooth_triangle { < 71.7495, 27.5, -67.1003 >, < 0.612325, 0, -0.790606 >, < 69.2065, 27.5, -68.8437 >, < 0.465935, 0, -0.884819 >, < 69.2065, 28.5, -68.8437 >, < 0.51664, 0, -0.856203 > }
smooth_triangle { < 66.3998, 27.5, -70.1198 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.2065, 27.5, -68.8437 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0092, 27.5, -68.494 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.2661, 28.5, -69.7411 >, < 0, 1, 0 >, < 69.0092, 28.5, -68.494 >, < 0, 1, 0 >, < 69.2065, 28.5, -68.8437 >, < 0, 1, 0 > }
smooth_triangle { < 66.3998, 28.5, -70.1198 >, < 0.360343, 0, -0.93282 >, < 69.2065, 28.5, -68.8437 >, < 0.51664, 0, -0.856203 >, < 69.2065, 27.5, -68.8437 >, < 0.465935, 0, -0.884819 > }
smooth_triangle { < 66.2661, 27.5, -69.7411 >, < -0.360385, 0, 0.932804 >, < 69.0092, 27.5, -68.494 >, < -0.516686, 0, 0.856175 >, < 69.0092, 28.5, -68.494 >, < -0.46598, 0, 0.884795 > }
smooth_triangle { < 69.0092, 27.5, -68.494 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.2661, 27.5, -69.7411 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3998, 27.5, -70.1198 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.2065, 28.5, -68.8437 >, < 0, 1, 0 >, < 66.3998, 28.5, -70.1198 >, < 0, 1, 0 >, < 66.2661, 28.5, -69.7411 >, < 0, 1, 0 > }
smooth_triangle { < 69.0092, 28.5, -68.494 >, < -0.46598, 0, 0.884795 >, < 66.2661, 28.5, -69.7411 >, < -0.305497, 0, 0.952193 >, < 66.2661, 27.5, -69.7411 >, < -0.360385, 0, 0.932804 > }
smooth_triangle { < 69.2065, 27.5, -68.8437 >, < 0.465935, 0, -0.884819 >, < 66.3998, 27.5, -70.1198 >, < 0.305456, 0, -0.952206 >, < 66.3998, 28.5, -70.1198 >, < 0.360343, 0, -0.93282 > }
smooth_triangle { < 63.4143, 27.5, -70.8898 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3998, 27.5, -70.1198 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.2661, 27.5, -69.7411 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.3482, 28.5, -70.4937 >, < 0, 1, 0 >, < 66.2661, 28.5, -69.7411 >, < 0, 1, 0 >, < 66.3998, 28.5, -70.1198 >, < 0, 1, 0 > }
smooth_triangle { < 63.4143, 28.5, -70.8898 >, < 0.193143, 0, -0.981171 >, < 66.3998, 28.5, -70.1198 >, < 0.360343, 0, -0.93282 >, < 66.3998, 27.5, -70.1198 >, < 0.305456, 0, -0.952206 > }
smooth_triangle { < 63.3482, 27.5, -70.4937 >, < -0.193188, 0, 0.981162 >, < 66.2661, 27.5, -69.7411 >, < -0.360385, 0, 0.932804 >, < 66.2661, 28.5, -69.7411 >, < -0.305497, 0, 0.952193 > }
smooth_triangle { < 66.2661, 27.5, -69.7411 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.3482, 27.5, -70.4937 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.4143, 27.5, -70.8898 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.3998, 28.5, -70.1198 >, < 0, 1, 0 >, < 63.4143, 28.5, -70.8898 >, < 0, 1, 0 >, < 63.3482, 28.5, -70.4937 >, < 0, 1, 0 > }
smooth_triangle { < 66.2661, 28.5, -69.7411 >, < -0.305497, 0, 0.952193 >, < 63.3482, 28.5, -70.4937 >, < -0.135767, 0, 0.990741 >, < 63.3482, 27.5, -70.4937 >, < -0.193188, 0, 0.981162 > }
smooth_triangle { < 66.3998, 27.5, -70.1198 >, < 0.305456, 0, -0.952206 >, < 63.4143, 27.5, -70.8898 >, < 0.135717, 0, -0.990748 >, < 63.4143, 28.5, -70.8898 >, < 0.193143, 0, -0.981171 > }
smooth_triangle { < 60.358, 27.5, -71.1291 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.4143, 27.5, -70.8898 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.3482, 27.5, -70.4937 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.3267, 28.5, -70.7303 >, < 0, 1, 0 >, < 63.3482, 28.5, -70.4937 >, < 0, 1, 0 >, < 63.4143, 28.5, -70.8898 >, < 0, 1, 0 > }
smooth_triangle { < 60.358, 28.5, -71.1291 >, < 0.0780262, 0, -0.996951 >, < 63.4143, 28.5, -70.8898 >, < 0.193143, 0, -0.981171 >, < 63.4143, 27.5, -70.8898 >, < 0.135717, 0, -0.990748 > }
smooth_triangle { < 60.3267, 27.5, -70.7303 >, < -0.0780815, 0, 0.996947 >, < 63.3482, 27.5, -70.4937 >, < -0.193188, 0, 0.981162 >, < 63.3482, 28.5, -70.4937 >, < -0.135767, 0, 0.990741 > }
smooth_triangle { < 63.3482, 27.5, -70.4937 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3267, 27.5, -70.7303 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.358, 27.5, -71.1291 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.4143, 28.5, -70.8898 >, < 0, 1, 0 >, < 60.358, 28.5, -71.1291 >, < 0, 1, 0 >, < 60.3267, 28.5, -70.7303 >, < 0, 1, 0 > }
smooth_triangle { < 63.3482, 28.5, -70.4937 >, < -0.135767, 0, 0.990741 >, < 60.3267, 28.5, -70.7303 >, < -0.0780815, 0, 0.996947 >, < 60.3267, 27.5, -70.7303 >, < -0.0780815, 0, 0.996947 > }
smooth_triangle { < 63.4143, 27.5, -70.8898 >, < 0.135717, 0, -0.990748 >, < 60.358, 27.5, -71.1291 >, < 0.0780262, 0, -0.996951 >, < 60.358, 28.5, -71.1291 >, < 0.0780262, 0, -0.996951 > }
smooth_triangle { < 60.358, 28.5, -71.1291 >, < -0.996949, 0, -0.07805 >, < 60.358, 27.5, -71.1291 >, < -0.996949, 0, -0.07805 >, < 60.3267, 27.5, -70.7303 >, < -0.996949, 0, -0.07805 > }
smooth_triangle { < 60.3267, 27.5, -70.7303 >, < -0.996949, 0, -0.07805 >, < 60.3267, 28.5, -70.7303 >, < -0.996949, 0, -0.07805 >, < 60.358, 28.5, -71.1291 >, < -0.996949, 0, -0.07805 > }
smooth_triangle { < 60.2032, 18.5, -70.7286 >, < 0.994458, 0, -0.105134 >, < 60.2032, 17.5, -70.7286 >, < 0.994458, 0, -0.105134 >, < 60.1611, 17.5, -71.1264 >, < 0.994458, 0, -0.105134 > }
smooth_triangle { < 60.1611, 17.5, -71.1264 >, < 0.994458, 0, -0.105134 >, < 60.1611, 18.5, -71.1264 >, < 0.994458, 0, -0.105134 >, < 60.2032, 18.5, -70.7286 >, < 0.994458, 0, -0.105134 > }
smooth_triangle { < 57.1123, 17.5, -70.8042 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.1611, 17.5, -71.1264 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.2032, 17.5, -70.7286 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.1892, 18.5, -70.4101 >, < 0, 1, 0 >, < 60.2032, 18.5, -70.7286 >, < 0, 1, 0 >, < 60.1611, 18.5, -71.1264 >, < 0, 1, 0 > }
smooth_triangle { < 57.1123, 18.5, -70.8042 >, < -0.162612, 0, -0.98669 >, < 60.1611, 18.5, -71.1264 >, < -0.105109, 0, -0.994461 >, < 60.1611, 17.5, -71.1264 >, < -0.105109, 0, -0.994461 > }
smooth_triangle { < 57.1892, 17.5, -70.4101 >, < 0.162571, 0, 0.986697 >, < 60.2032, 17.5, -70.7286 >, < 0.105073, 0, 0.994464 >, < 60.2032, 18.5, -70.7286 >, < 0.105073, 0, 0.994464 > }
smooth_triangle { < 60.2032, 17.5, -70.7286 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.1892, 17.5, -70.4101 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.1123, 17.5, -70.8042 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.1611, 18.5, -71.1264 >, < 0, 1, 0 >, < 57.1123, 18.5, -70.8042 >, < 0, 1, 0 >, < 57.1892, 18.5, -70.4101 >, < 0, 1, 0 > }
smooth_triangle { < 60.2032, 18.5, -70.7286 >, < 0.105073, 0, 0.994464 >, < 57.1892, 18.5, -70.4101 >, < 0.219714, 0, 0.975564 >, < 57.1892, 17.5, -70.4101 >, < 0.162571, 0, 0.986697 > }
smooth_triangle { < 60.1611, 17.5, -71.1264 >, < -0.105109, 0, -0.994461 >, < 57.1123, 17.5, -70.8042 >, < -0.21976, 0, -0.975554 >, < 57.1123, 18.5, -70.8042 >, < -0.162612, 0, -0.98669 > }
smooth_triangle { < 54.1489, 17.5, -69.9535 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.1123, 17.5, -70.8042 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.1892, 17.5, -70.4101 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.2929, 18.5, -69.5786 >, < 0, 1, 0 >, < 57.1892, 18.5, -70.4101 >, < 0, 1, 0 >, < 57.1123, 18.5, -70.8042 >, < 0, 1, 0 > }
smooth_triangle { < 54.1489, 18.5, -69.9535 >, < -0.33125, 0, -0.943543 >, < 57.1123, 18.5, -70.8042 >, < -0.162612, 0, -0.98669 >, < 57.1123, 17.5, -70.8042 >, < -0.21976, 0, -0.975554 > }
smooth_triangle { < 54.2929, 17.5, -69.5786 >, < 0.3312, 0, 0.943561 >, < 57.1892, 17.5, -70.4101 >, < 0.162571, 0, 0.986697 >, < 57.1892, 18.5, -70.4101 >, < 0.219714, 0, 0.975564 > }
smooth_triangle { < 57.1892, 17.5, -70.4101 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.2929, 17.5, -69.5786 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.1489, 17.5, -69.9535 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.1123, 18.5, -70.8042 >, < 0, 1, 0 >, < 54.1489, 18.5, -69.9535 >, < 0, 1, 0 >, < 54.2929, 18.5, -69.5786 >, < 0, 1, 0 > }
smooth_triangle { < 57.1892, 18.5, -70.4101 >, < 0.219714, 0, 0.975564 >, < 54.2929, 18.5, -69.5786 >, < 0.385544, 0, 0.922689 >, < 54.2929, 17.5, -69.5786 >, < 0.3312, 0, 0.943561 > }
smooth_triangle { < 57.1123, 17.5, -70.8042 >, < -0.21976, 0, -0.975554 >, < 54.1489, 17.5, -69.9535 >, < -0.385593, 0, -0.922669 >, < 54.1489, 18.5, -69.9535 >, < -0.33125, 0, -0.943543 > }
smooth_triangle { < 51.3779, 17.5, -68.6017 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.1489, 17.5, -69.9535 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.2929, 17.5, -69.5786 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.5846, 18.5, -68.2575 >, < 0, 1, 0 >, < 54.2929, 18.5, -69.5786 >, < 0, 1, 0 >, < 54.1489, 18.5, -69.9535 >, < 0, 1, 0 > }
smooth_triangle { < 51.3779, 18.5, -68.6017 >, < -0.489835, 0, -0.871815 >, < 54.1489, 18.5, -69.9535 >, < -0.33125, 0, -0.943543 >, < 54.1489, 17.5, -69.9535 >, < -0.385593, 0, -0.922669 > }
smooth_triangle { < 51.5846, 17.5, -68.2575 >, < 0.489792, 0, 0.871839 >, < 54.2929, 17.5, -69.5786 >, < 0.3312, 0, 0.943561 >, < 54.2929, 18.5, -69.5786 >, < 0.385544, 0, 0.922689 > }
smooth_triangle { < 54.2929, 17.5, -69.5786 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.5846, 17.5, -68.2575 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.3779, 17.5, -68.6017 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.1489, 18.5, -69.9535 >, < 0, 1, 0 >, < 51.3779, 18.5, -68.6017 >, < 0, 1, 0 >, < 51.5846, 18.5, -68.2575 >, < 0, 1, 0 > }
smooth_triangle { < 54.2929, 18.5, -69.5786 >, < 0.385544, 0, 0.922689 >, < 51.5846, 18.5, -68.2575 >, < 0.539696, 0, 0.84186 >, < 51.5846, 17.5, -68.2575 >, < 0.489792, 0, 0.871839 > }
smooth_triangle { < 54.1489, 17.5, -69.9535 >, < -0.385593, 0, -0.922669 >, < 51.3779, 17.5, -68.6017 >, < -0.539735, 0, -0.841835 >, < 51.3779, 18.5, -68.6017 >, < -0.489835, 0, -0.871815 > }
smooth_triangle { < 48.8831, 17.5, -66.7899 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.3779, 17.5, -68.6017 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.5846, 17.5, -68.2575 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.1465, 18.5, -66.4868 >, < 0, 1, 0 >, < 51.5846, 18.5, -68.2575 >, < 0, 1, 0 >, < 51.3779, 18.5, -68.6017 >, < 0, 1, 0 > }
smooth_triangle { < 48.8831, 18.5, -66.7899 >, < -0.633584, 0, -0.773674 >, < 51.3779, 18.5, -68.6017 >, < -0.489835, 0, -0.871815 >, < 51.3779, 17.5, -68.6017 >, < -0.539735, 0, -0.841835 > }
smooth_triangle { < 49.1465, 17.5, -66.4868 >, < 0.633548, 0, 0.773704 >, < 51.5846, 17.5, -68.2575 >, < 0.489792, 0, 0.871839 >, < 51.5846, 18.5, -68.2575 >, < 0.539696, 0, 0.84186 > }
smooth_triangle { < 51.5846, 17.5, -68.2575 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.1465, 17.5, -66.4868 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.8831, 17.5, -66.7899 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.3779, 18.5, -68.6017 >, < 0, 1, 0 >, < 48.8831, 18.5, -66.7899 >, < 0, 1, 0 >, < 49.1465, 18.5, -66.4868 >, < 0, 1, 0 > }
smooth_triangle { < 51.5846, 18.5, -68.2575 >, < 0.539696, 0, 0.84186 >, < 49.1465, 18.5, -66.4868 >, < 0.677496, 0, 0.735526 >, < 49.1465, 17.5, -66.4868 >, < 0.633548, 0, 0.773704 > }
smooth_triangle { < 51.3779, 17.5, -68.6017 >, < -0.539735, 0, -0.841835 >, < 48.8831, 17.5, -66.7899 >, < -0.677532, 0, -0.735493 >, < 48.8831, 18.5, -66.7899 >, < -0.633584, 0, -0.773674 > }
smooth_triangle { < 46.7404, 17.5, -64.5731 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.8831, 17.5, -66.7899 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.1465, 17.5, -66.4868 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.0523, 18.5, -64.3202 >, < 0, 1, 0 >, < 49.1465, 18.5, -66.4868 >, < 0, 1, 0 >, < 48.8831, 18.5, -66.7899 >, < 0, 1, 0 > }
smooth_triangle { < 46.7404, 18.5, -64.5731 >, < -0.758141, 0, -0.65209 >, < 48.8831, 18.5, -66.7899 >, < -0.633584, 0, -0.773674 >, < 48.8831, 17.5, -66.7899 >, < -0.677532, 0, -0.735493 > }
smooth_triangle { < 47.0523, 17.5, -64.3202 >, < 0.758108, 0, 0.652129 >, < 49.1465, 17.5, -66.4868 >, < 0.633548, 0, 0.773704 >, < 49.1465, 18.5, -66.4868 >, < 0.677496, 0, 0.735526 > }
smooth_triangle { < 49.1465, 17.5, -66.4868 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.0523, 17.5, -64.3202 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.7404, 17.5, -64.5731 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 48.8831, 18.5, -66.7899 >, < 0, 1, 0 >, < 46.7404, 18.5, -64.5731 >, < 0, 1, 0 >, < 47.0523, 18.5, -64.3202 >, < 0, 1, 0 > }
smooth_triangle { < 49.1465, 18.5, -66.4868 >, < 0.677496, 0, 0.735526 >, < 47.0523, 18.5, -64.3202 >, < 0.794772, 0, 0.606908 >, < 47.0523, 17.5, -64.3202 >, < 0.758108, 0, 0.652129 > }
smooth_triangle { < 48.8831, 17.5, -66.7899 >, < -0.677532, 0, -0.735493 >, < 46.7404, 17.5, -64.5731 >, < -0.794803, 0, -0.606868 >, < 46.7404, 18.5, -64.5731 >, < -0.758141, 0, -0.65209 > }
smooth_triangle { < 45.0145, 17.5, -62.0182 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.7404, 17.5, -64.5731 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.0523, 17.5, -64.3202 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.3655, 18.5, -61.8232 >, < 0, 1, 0 >, < 47.0523, 18.5, -64.3202 >, < 0, 1, 0 >, < 46.7404, 18.5, -64.5731 >, < 0, 1, 0 > }
smooth_triangle { < 45.0145, 18.5, -62.0182 >, < -0.859728, 0, -0.510753 >, < 46.7404, 18.5, -64.5731 >, < -0.758141, 0, -0.65209 >, < 46.7404, 17.5, -64.5731 >, < -0.794803, 0, -0.606868 > }
smooth_triangle { < 45.3655, 17.5, -61.8232 >, < 0.859703, 0, 0.510794 >, < 47.0523, 17.5, -64.3202 >, < 0.758108, 0, 0.652129 >, < 47.0523, 18.5, -64.3202 >, < 0.794772, 0, 0.606908 > }
smooth_triangle { < 47.0523, 17.5, -64.3202 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.3655, 17.5, -61.8232 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.0145, 17.5, -62.0182 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.7404, 18.5, -64.5731 >, < 0, 1, 0 >, < 45.0145, 18.5, -62.0182 >, < 0, 1, 0 >, < 45.3655, 18.5, -61.8232 >, < 0, 1, 0 > }
smooth_triangle { < 47.0523, 18.5, -64.3202 >, < 0.794772, 0, 0.606908 >, < 45.3655, 18.5, -61.8232 >, < 0.88797, 0, 0.459902 >, < 45.3655, 17.5, -61.8232 >, < 0.859703, 0, 0.510794 > }
smooth_triangle { < 46.7404, 17.5, -64.5731 >, < -0.794803, 0, -0.606868 >, < 45.0145, 17.5, -62.0182 >, < -0.887992, 0, -0.45986 >, < 45.0145, 18.5, -62.0182 >, < -0.859728, 0, -0.510753 > }
smooth_triangle { < 43.7577, 17.5, -59.2028 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.0145, 17.5, -62.0182 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.3655, 17.5, -61.8232 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.1372, 18.5, -59.0716 >, < 0, 1, 0 >, < 45.3655, 18.5, -61.8232 >, < 0, 1, 0 >, < 45.0145, 18.5, -62.0182 >, < 0, 1, 0 > }
smooth_triangle { < 43.7577, 18.5, -59.2028 >, < -0.935268, 0, -0.353941 >, < 45.0145, 18.5, -62.0182 >, < -0.859728, 0, -0.510753 >, < 45.0145, 17.5, -62.0182 >, < -0.887992, 0, -0.45986 > }
smooth_triangle { < 44.1372, 17.5, -59.0716 >, < 0.93525, 0, 0.353987 >, < 45.3655, 17.5, -61.8232 >, < 0.859703, 0, 0.510794 >, < 45.3655, 18.5, -61.8232 >, < 0.88797, 0, 0.459902 > }
smooth_triangle { < 45.3655, 17.5, -61.8232 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.1372, 17.5, -59.0716 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7577, 17.5, -59.2028 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.0145, 18.5, -62.0182 >, < 0, 1, 0 >, < 43.7577, 18.5, -59.2028 >, < 0, 1, 0 >, < 44.1372, 18.5, -59.0716 >, < 0, 1, 0 > }
smooth_triangle { < 45.3655, 18.5, -61.8232 >, < 0.88797, 0, 0.459902 >, < 44.1372, 18.5, -59.0716 >, < 0.954265, 0, 0.298963 >, < 44.1372, 17.5, -59.0716 >, < 0.93525, 0, 0.353987 > }
smooth_triangle { < 45.0145, 17.5, -62.0182 >, < -0.887992, 0, -0.45986 >, < 43.7577, 17.5, -59.2028 >, < -0.95428, 0, -0.298915 >, < 43.7577, 18.5, -59.2028 >, < -0.935268, 0, -0.353941 > }
smooth_triangle { < 43.0082, 17.5, -56.2121 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.7577, 17.5, -59.2028 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.1372, 17.5, -59.0716 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.4047, 18.5, -56.1488 >, < 0, 1, 0 >, < 44.1372, 18.5, -59.0716 >, < 0, 1, 0 >, < 43.7577, 18.5, -59.2028 >, < 0, 1, 0 > }
smooth_triangle { < 43.0082, 18.5, -56.2121 >, < -0.982473, 0, -0.186405 >, < 43.7577, 18.5, -59.2028 >, < -0.935268, 0, -0.353941 >, < 43.7577, 17.5, -59.2028 >, < -0.95428, 0, -0.298915 > }
smooth_triangle { < 43.4047, 17.5, -56.1488 >, < 0.982464, 0, 0.186453 >, < 44.1372, 17.5, -59.0716 >, < 0.93525, 0, 0.353987 >, < 44.1372, 18.5, -59.0716 >, < 0.954265, 0, 0.298963 > }
smooth_triangle { < 44.1372, 17.5, -59.0716 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.4047, 17.5, -56.1488 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.0082, 17.5, -56.2121 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.7577, 18.5, -59.2028 >, < 0, 1, 0 >, < 43.0082, 18.5, -56.2121 >, < 0, 1, 0 >, < 43.4047, 18.5, -56.1488 >, < 0, 1, 0 > }
smooth_triangle { < 44.1372, 18.5, -59.0716 >, < 0.954265, 0, 0.298963 >, < 43.4047, 18.5, -56.1488 >, < 0.991649, 0, 0.128966 >, < 43.4047, 17.5, -56.1488 >, < 0.982464, 0, 0.186453 > }
smooth_triangle { < 43.7577, 17.5, -59.2028 >, < -0.95428, 0, -0.298915 >, < 43.0082, 17.5, -56.2121 >, < -0.991655, 0, -0.128921 >, < 43.0082, 18.5, -56.2121 >, < -0.982473, 0, -0.186405 > }
smooth_triangle { < 42.7886, 17.5, -53.1367 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.0082, 17.5, -56.2121 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.4047, 17.5, -56.1488 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.1901, 18.5, -53.143 >, < 0, 1, 0 >, < 43.4047, 18.5, -56.1488 >, < 0, 1, 0 >, < 43.0082, 18.5, -56.2121 >, < 0, 1, 0 > }
smooth_triangle { < 42.7886, 18.5, -53.1367 >, < -0.999913, 0, -0.0132263 >, < 43.0082, 18.5, -56.2121 >, < -0.982473, 0, -0.186405 >, < 43.0082, 17.5, -56.2121 >, < -0.991655, 0, -0.128921 > }
smooth_triangle { < 43.1901, 17.5, -53.143 >, < 0.999912, 0, 0.0132713 >, < 43.4047, 17.5, -56.1488 >, < 0.982464, 0, 0.186453 >, < 43.4047, 18.5, -56.1488 >, < 0.991649, 0, 0.128966 > }
smooth_triangle { < 43.4047, 17.5, -56.1488 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.1901, 17.5, -53.143 >, < -1.82723e-006, -1, -1.03627e-005 >, < 42.7886, 17.5, -53.1367 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.0082, 18.5, -56.2121 >, < 0, 1, 0 >, < 42.7886, 18.5, -53.1367 >, < 0, 1, 0 >, < 43.1901, 18.5, -53.143 >, < 0, 1, 0 > }
smooth_triangle { < 43.4047, 18.5, -56.1488 >, < 0.991649, 0, 0.128966 >, < 43.1901, 18.5, -53.143 >, < 0.998988, 0, -0.0449822 >, < 43.1901, 17.5, -53.143 >, < 0.999912, 0, 0.0132713 > }
smooth_triangle { < 43.0082, 17.5, -56.2121 >, < -0.991655, 0, -0.128921 >, < 42.7886, 17.5, -53.1367 >, < -0.99899, 0, 0.0449361 >, < 42.7886, 18.5, -53.1367 >, < -0.999913, 0, -0.0132263 > }
smooth_triangle { < 43.1056, 17.5, -50.0699 >, < -1.82723e-006, -1, -1.03627e-005 >, < 42.7886, 17.5, -53.1367 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.1901, 17.5, -53.143 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.4999, 18.5, -50.1458 >, < 0, 1, 0 >, < 43.1901, 18.5, -53.143 >, < 0, 1, 0 >, < 42.7886, 18.5, -53.1367 >, < 0, 1, 0 > }
smooth_triangle { < 43.1056, 18.5, -50.0699 >, < -0.987067, 0, 0.160311 >, < 42.7886, 18.5, -53.1367 >, < -0.999913, 0, -0.0132263 >, < 42.7886, 17.5, -53.1367 >, < -0.99899, 0, 0.0449361 > }
smooth_triangle { < 43.4999, 17.5, -50.1458 >, < 0.987059, 0, -0.160358 >, < 43.1901, 17.5, -53.143 >, < 0.999912, 0, 0.0132713 >, < 43.1901, 18.5, -53.143 >, < 0.998988, 0, -0.0449822 > }
smooth_triangle { < 43.1901, 17.5, -53.143 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.4999, 17.5, -50.1458 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.1056, 17.5, -50.0699 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 42.7886, 18.5, -53.1367 >, < 0, 1, 0 >, < 43.1056, 18.5, -50.0699 >, < 0, 1, 0 >, < 43.4999, 18.5, -50.1458 >, < 0, 1, 0 > }
smooth_triangle { < 43.1901, 18.5, -53.143 >, < 0.998988, 0, -0.0449822 >, < 43.4999, 18.5, -50.1458 >, < 0.976055, 0, -0.217524 >, < 43.4999, 17.5, -50.1458 >, < 0.987059, 0, -0.160358 > }
smooth_triangle { < 42.7886, 17.5, -53.1367 >, < -0.99899, 0, 0.0449361 >, < 43.1056, 17.5, -50.0699 >, < -0.976065, 0, 0.217479 >, < 43.1056, 18.5, -50.0699 >, < -0.987067, 0, 0.160311 > }
smooth_triangle { < 43.9496, 17.5, -47.1044 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.1056, 17.5, -50.0699 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.4999, 17.5, -50.1458 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.3248, 18.5, -47.2475 >, < 0, 1, 0 >, < 43.4999, 18.5, -50.1458 >, < 0, 1, 0 >, < 43.1056, 18.5, -50.0699 >, < 0, 1, 0 > }
smooth_triangle { < 43.9496, 18.5, -47.1044 >, < -0.944316, 0, 0.329039 >, < 43.1056, 18.5, -50.0699 >, < -0.987067, 0, 0.160311 >, < 43.1056, 17.5, -50.0699 >, < -0.976065, 0, 0.217479 > }
smooth_triangle { < 44.3248, 17.5, -47.2475 >, < 0.944301, 0, -0.329082 >, < 43.4999, 17.5, -50.1458 >, < 0.987059, 0, -0.160358 >, < 43.4999, 18.5, -50.1458 >, < 0.976055, 0, -0.217524 > }
smooth_triangle { < 43.4999, 17.5, -50.1458 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.3248, 17.5, -47.2475 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9496, 17.5, -47.1044 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.1056, 18.5, -50.0699 >, < 0, 1, 0 >, < 43.9496, 18.5, -47.1044 >, < 0, 1, 0 >, < 44.3248, 18.5, -47.2475 >, < 0, 1, 0 > }
smooth_triangle { < 43.4999, 18.5, -50.1458 >, < 0.976055, 0, -0.217524 >, < 44.3248, 18.5, -47.2475 >, < 0.923552, 0, -0.383473 >, < 44.3248, 17.5, -47.2475 >, < 0.944301, 0, -0.329082 > }
smooth_triangle { < 43.1056, 17.5, -50.0699 >, < -0.976065, 0, 0.217479 >, < 43.9496, 17.5, -47.1044 >, < -0.923569, 0, 0.383433 >, < 43.9496, 18.5, -47.1044 >, < -0.944316, 0, 0.329039 > }
smooth_triangle { < 45.295, 17.5, -44.3303 >, < -1.82723e-006, -1, -1.03627e-005 >, < 43.9496, 17.5, -47.1044 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.3248, 17.5, -47.2475 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.6397, 18.5, -44.5363 >, < 0, 1, 0 >, < 44.3248, 18.5, -47.2475 >, < 0, 1, 0 >, < 43.9496, 18.5, -47.1044 >, < 0, 1, 0 > }
smooth_triangle { < 45.295, 18.5, -44.3303 >, < -0.872956, 0, 0.487799 >, < 43.9496, 18.5, -47.1044 >, < -0.944316, 0, 0.329039 >, < 43.9496, 17.5, -47.1044 >, < -0.923569, 0, 0.383433 > }
smooth_triangle { < 45.6397, 17.5, -44.5363 >, < 0.872934, 0, -0.487838 >, < 44.3248, 17.5, -47.2475 >, < 0.944301, 0, -0.329082 >, < 44.3248, 18.5, -47.2475 >, < 0.923552, 0, -0.383473 > }
smooth_triangle { < 44.3248, 17.5, -47.2475 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.6397, 17.5, -44.5363 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.295, 17.5, -44.3303 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 43.9496, 18.5, -47.1044 >, < 0, 1, 0 >, < 45.295, 18.5, -44.3303 >, < 0, 1, 0 >, < 45.6397, 18.5, -44.5363 >, < 0, 1, 0 > }
smooth_triangle { < 44.3248, 18.5, -47.2475 >, < 0.923552, 0, -0.383473 >, < 45.6397, 18.5, -44.5363 >, < 0.843065, 0, -0.537811 >, < 45.6397, 17.5, -44.5363 >, < 0.872934, 0, -0.487838 > }
smooth_triangle { < 43.9496, 17.5, -47.1044 >, < -0.923569, 0, 0.383433 >, < 45.295, 17.5, -44.3303 >, < -0.84309, 0, 0.537772 >, < 45.295, 18.5, -44.3303 >, < -0.872956, 0, 0.487799 > }
smooth_triangle { < 47.1011, 17.5, -41.8314 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.295, 17.5, -44.3303 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.6397, 17.5, -44.5363 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.4048, 18.5, -42.094 >, < 0, 1, 0 >, < 45.6397, 18.5, -44.5363 >, < 0, 1, 0 >, < 45.295, 18.5, -44.3303 >, < 0, 1, 0 > }
smooth_triangle { < 47.1011, 18.5, -41.8314 >, < -0.775147, 0, 0.631781 >, < 45.295, 18.5, -44.3303 >, < -0.872956, 0, 0.487799 >, < 45.295, 17.5, -44.3303 >, < -0.84309, 0, 0.537772 > }
smooth_triangle { < 47.4048, 17.5, -42.094 >, < 0.775116, 0, -0.631819 >, < 45.6397, 17.5, -44.5363 >, < 0.872934, 0, -0.487838 >, < 45.6397, 18.5, -44.5363 >, < 0.843065, 0, -0.537811 > }
smooth_triangle { < 45.6397, 17.5, -44.5363 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.4048, 17.5, -42.094 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.1011, 17.5, -41.8314 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.295, 18.5, -44.3303 >, < 0, 1, 0 >, < 47.1011, 18.5, -41.8314 >, < 0, 1, 0 >, < 47.4048, 18.5, -42.094 >, < 0, 1, 0 > }
smooth_triangle { < 45.6397, 18.5, -44.5363 >, < 0.843065, 0, -0.537811 >, < 47.4048, 18.5, -42.094 >, < 0.737035, 0, -0.675854 >, < 47.4048, 17.5, -42.094 >, < 0.775116, 0, -0.631819 > }
smooth_triangle { < 45.295, 17.5, -44.3303 >, < -0.84309, 0, 0.537772 >, < 47.1011, 17.5, -41.8314 >, < -0.737069, 0, 0.675817 >, < 47.1011, 18.5, -41.8314 >, < -0.775147, 0, 0.631781 > }
smooth_triangle { < 49.3131, 17.5, -39.6836 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.1011, 17.5, -41.8314 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.4048, 17.5, -42.094 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.5667, 18.5, -39.9949 >, < 0, 1, 0 >, < 47.4048, 18.5, -42.094 >, < 0, 1, 0 >, < 47.1011, 18.5, -41.8314 >, < 0, 1, 0 > }
smooth_triangle { < 49.3131, 18.5, -39.6836 >, < -0.653859, 0, 0.756617 >, < 47.1011, 18.5, -41.8314 >, < -0.775147, 0, 0.631781 >, < 47.1011, 17.5, -41.8314 >, < -0.737069, 0, 0.675817 > }
smooth_triangle { < 49.5667, 17.5, -39.9949 >, < 0.653819, 0, -0.756651 >, < 47.4048, 17.5, -42.094 >, < 0.775116, 0, -0.631819 >, < 47.4048, 18.5, -42.094 >, < 0.737035, 0, -0.675854 > }
smooth_triangle { < 47.4048, 17.5, -42.094 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.5667, 17.5, -39.9949 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.3131, 17.5, -39.6836 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.1011, 18.5, -41.8314 >, < 0, 1, 0 >, < 49.3131, 18.5, -39.6836 >, < 0, 1, 0 >, < 49.5667, 18.5, -39.9949 >, < 0, 1, 0 > }
smooth_triangle { < 47.4048, 18.5, -42.094 >, < 0.737035, 0, -0.675854 >, < 49.5667, 18.5, -39.9949 >, < 0.608684, 0, -0.793413 >, < 49.5667, 17.5, -39.9949 >, < 0.653819, 0, -0.756651 > }
smooth_triangle { < 47.1011, 17.5, -41.8314 >, < -0.737069, 0, 0.675817 >, < 49.3131, 17.5, -39.6836 >, < -0.608726, 0, 0.793381 >, < 49.3131, 18.5, -39.6836 >, < -0.653859, 0, 0.756617 > }
smooth_triangle { < 51.864, 17.5, -37.9519 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.3131, 17.5, -39.6836 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.5667, 17.5, -39.9949 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.0598, 18.5, -38.3024 >, < 0, 1, 0 >, < 49.5667, 18.5, -39.9949 >, < 0, 1, 0 >, < 49.3131, 18.5, -39.6836 >, < 0, 1, 0 > }
smooth_triangle { < 51.864, 18.5, -37.9519 >, < -0.512743, 0, 0.858542 >, < 49.3131, 18.5, -39.6836 >, < -0.653859, 0, 0.756617 >, < 49.3131, 17.5, -39.6836 >, < -0.608726, 0, 0.793381 > }
smooth_triangle { < 52.0598, 17.5, -38.3024 >, < 0.512719, 0, -0.858556 >, < 49.5667, 17.5, -39.9949 >, < 0.653819, 0, -0.756651 >, < 49.5667, 18.5, -39.9949 >, < 0.608684, 0, -0.793413 > }
smooth_triangle { < 49.5667, 17.5, -39.9949 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.0598, 17.5, -38.3024 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.864, 17.5, -37.9519 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.3131, 18.5, -39.6836 >, < 0, 1, 0 >, < 51.864, 18.5, -37.9519 >, < 0, 1, 0 >, < 52.0598, 18.5, -38.3024 >, < 0, 1, 0 > }
smooth_triangle { < 49.5667, 18.5, -39.9949 >, < 0.608684, 0, -0.793413 >, < 52.0598, 18.5, -38.3024 >, < 0.46189, 0, -0.886937 >, < 52.0598, 17.5, -38.3024 >, < 0.512719, 0, -0.858556 > }
smooth_triangle { < 49.3131, 17.5, -39.6836 >, < -0.608726, 0, 0.793381 >, < 51.864, 17.5, -37.9519 >, < -0.461932, 0, 0.886915 >, < 51.864, 18.5, -37.9519 >, < -0.512743, 0, 0.858542 > }
smooth_triangle { < 54.6766, 17.5, -36.6887 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.864, 17.5, -37.9519 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.0598, 17.5, -38.3024 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.8086, 18.5, -37.0679 >, < 0, 1, 0 >, < 52.0598, 18.5, -38.3024 >, < 0, 1, 0 >, < 51.864, 18.5, -37.9519 >, < 0, 1, 0 > }
smooth_triangle { < 54.6766, 18.5, -36.6887 >, < -0.356124, 0, 0.934439 >, < 51.864, 18.5, -37.9519 >, < -0.512743, 0, 0.858542 >, < 51.864, 17.5, -37.9519 >, < -0.461932, 0, 0.886915 > }
smooth_triangle { < 54.8086, 17.5, -37.0679 >, < 0.356081, 0, -0.934455 >, < 52.0598, 17.5, -38.3024 >, < 0.512719, 0, -0.858556 >, < 52.0598, 18.5, -38.3024 >, < 0.46189, 0, -0.886937 > }
smooth_triangle { < 52.0598, 17.5, -38.3024 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.8086, 17.5, -37.0679 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6766, 17.5, -36.6887 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.864, 18.5, -37.9519 >, < 0, 1, 0 >, < 54.6766, 18.5, -36.6887 >, < 0, 1, 0 >, < 54.8086, 18.5, -37.0679 >, < 0, 1, 0 > }
smooth_triangle { < 52.0598, 18.5, -38.3024 >, < 0.46189, 0, -0.886937 >, < 54.8086, 18.5, -37.0679 >, < 0.301102, 0, -0.953592 >, < 54.8086, 17.5, -37.0679 >, < 0.356081, 0, -0.934455 > }
smooth_triangle { < 51.864, 17.5, -37.9519 >, < -0.461932, 0, 0.886915 >, < 54.6766, 17.5, -36.6887 >, < -0.301147, 0, 0.953578 >, < 54.6766, 18.5, -36.6887 >, < -0.356124, 0, 0.934439 > }
smooth_triangle { < 57.6655, 17.5, -35.9323 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6766, 17.5, -36.6887 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.8086, 17.5, -37.0679 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.7298, 18.5, -36.3287 >, < 0, 1, 0 >, < 54.8086, 18.5, -37.0679 >, < 0, 1, 0 >, < 54.6766, 18.5, -36.6887 >, < 0, 1, 0 > }
smooth_triangle { < 57.6655, 18.5, -35.9323 >, < -0.188702, 0, 0.982034 >, < 54.6766, 18.5, -36.6887 >, < -0.356124, 0, 0.934439 >, < 54.6766, 17.5, -36.6887 >, < -0.301147, 0, 0.953578 > }
smooth_triangle { < 57.7298, 17.5, -36.3287 >, < 0.188655, 0, -0.982043 >, < 54.8086, 17.5, -37.0679 >, < 0.356081, 0, -0.934455 >, < 54.8086, 18.5, -37.0679 >, < 0.301102, 0, -0.953592 > }
smooth_triangle { < 54.8086, 17.5, -37.0679 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7298, 17.5, -36.3287 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.6655, 17.5, -35.9323 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.6766, 18.5, -36.6887 >, < 0, 1, 0 >, < 57.6655, 18.5, -35.9323 >, < 0, 1, 0 >, < 57.7298, 18.5, -36.3287 >, < 0, 1, 0 > }
smooth_triangle { < 54.8086, 18.5, -37.0679 >, < 0.301102, 0, -0.953592 >, < 57.7298, 18.5, -36.3287 >, < 0.131188, 0, -0.991358 >, < 57.7298, 17.5, -36.3287 >, < 0.188655, 0, -0.982043 > }
smooth_triangle { < 54.6766, 17.5, -36.6887 >, < -0.301147, 0, 0.953578 >, < 57.6655, 17.5, -35.9323 >, < -0.131234, 0, 0.991351 >, < 57.6655, 18.5, -35.9323 >, < -0.188702, 0, 0.982034 > }
smooth_triangle { < 60.7404, 17.5, -35.7057 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.6655, 17.5, -35.9323 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.7298, 17.5, -36.3287 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.7349, 18.5, -36.1072 >, < 0, 1, 0 >, < 57.7298, 18.5, -36.3287 >, < 0, 1, 0 >, < 57.6655, 18.5, -35.9323 >, < 0, 1, 0 > }
smooth_triangle { < 60.7404, 18.5, -35.7057 >, < -0.0155558, 0, 0.999879 >, < 57.6655, 18.5, -35.9323 >, < -0.188702, 0, 0.982034 >, < 57.6655, 17.5, -35.9323 >, < -0.131234, 0, 0.991351 > }
smooth_triangle { < 60.7349, 17.5, -36.1072 >, < 0.0155123, 0, -0.99988 >, < 57.7298, 17.5, -36.3287 >, < 0.188655, 0, -0.982043 >, < 57.7298, 18.5, -36.3287 >, < 0.131188, 0, -0.991358 > }
smooth_triangle { < 57.7298, 17.5, -36.3287 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.7349, 17.5, -36.1072 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.7404, 17.5, -35.7057 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.6655, 18.5, -35.9323 >, < 0, 1, 0 >, < 60.7404, 18.5, -35.7057 >, < 0, 1, 0 >, < 60.7349, 18.5, -36.1072 >, < 0, 1, 0 > }
smooth_triangle { < 57.7298, 18.5, -36.3287 >, < 0.131188, 0, -0.991358 >, < 60.7349, 18.5, -36.1072 >, < -0.0426964, 0, -0.999088 >, < 60.7349, 17.5, -36.1072 >, < 0.0155123, 0, -0.99988 > }
smooth_triangle { < 57.6655, 17.5, -35.9323 >, < -0.131234, 0, 0.991351 >, < 60.7404, 17.5, -35.7057 >, < 0.0426544, 0, 0.99909 >, < 60.7404, 18.5, -35.7057 >, < -0.0155558, 0, 0.999879 > }
smooth_triangle { < 63.8079, 17.5, -36.0157 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.7404, 17.5, -35.7057 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.7349, 17.5, -36.1072 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.7329, 18.5, -36.4102 >, < 0, 1, 0 >, < 60.7349, 18.5, -36.1072 >, < 0, 1, 0 >, < 60.7404, 18.5, -35.7057 >, < 0, 1, 0 > }
smooth_triangle { < 63.8079, 18.5, -36.0157 >, < 0.158055, 0, 0.98743 >, < 60.7404, 18.5, -35.7057 >, < -0.0155558, 0, 0.999879 >, < 60.7404, 17.5, -35.7057 >, < 0.0426544, 0, 0.99909 > }
smooth_triangle { < 63.7329, 17.5, -36.4102 >, < -0.1581, 0, -0.987423 >, < 60.7349, 17.5, -36.1072 >, < 0.0155123, 0, -0.99988 >, < 60.7349, 18.5, -36.1072 >, < -0.0426964, 0, -0.999088 > }
smooth_triangle { < 60.7349, 17.5, -36.1072 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.7329, 17.5, -36.4102 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.8079, 17.5, -36.0157 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.7404, 18.5, -35.7057 >, < 0, 1, 0 >, < 63.8079, 18.5, -36.0157 >, < 0, 1, 0 >, < 63.7329, 18.5, -36.4102 >, < 0, 1, 0 > }
smooth_triangle { < 60.7349, 18.5, -36.1072 >, < -0.0426964, 0, -0.999088 >, < 63.7329, 18.5, -36.4102 >, < -0.215294, 0, -0.976549 >, < 63.7329, 17.5, -36.4102 >, < -0.1581, 0, -0.987423 > }
smooth_triangle { < 60.7404, 17.5, -35.7057 >, < 0.0426544, 0, 0.99909 >, < 63.8079, 17.5, -36.0157 >, < 0.215245, 0, 0.97656 >, < 63.8079, 18.5, -36.0157 >, < 0.158055, 0, 0.98743 > }
smooth_triangle { < 66.7753, 17.5, -36.8529 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.8079, 17.5, -36.0157 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.7329, 17.5, -36.4102 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.633, 18.5, -37.2284 >, < 0, 1, 0 >, < 63.7329, 18.5, -36.4102 >, < 0, 1, 0 >, < 63.8079, 18.5, -36.0157 >, < 0, 1, 0 > }
smooth_triangle { < 66.7753, 18.5, -36.8529 >, < 0.326877, 0, 0.945067 >, < 63.8079, 18.5, -36.0157 >, < 0.158055, 0, 0.98743 >, < 63.8079, 17.5, -36.0157 >, < 0.215245, 0, 0.97656 > }
smooth_triangle { < 66.633, 17.5, -37.2284 >, < -0.326927, 0, -0.94505 >, < 63.7329, 17.5, -36.4102 >, < -0.1581, 0, -0.987423 >, < 63.7329, 18.5, -36.4102 >, < -0.215294, 0, -0.976549 > }
smooth_triangle { < 63.7329, 17.5, -36.4102 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.633, 17.5, -37.2284 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.7753, 17.5, -36.8529 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.8079, 18.5, -36.0157 >, < 0, 1, 0 >, < 66.7753, 18.5, -36.8529 >, < 0, 1, 0 >, < 66.633, 18.5, -37.2284 >, < 0, 1, 0 > }
smooth_triangle { < 63.7329, 18.5, -36.4102 >, < -0.215294, 0, -0.976549 >, < 66.633, 18.5, -37.2284 >, < -0.381365, 0, -0.924424 >, < 66.633, 17.5, -37.2284 >, < -0.326927, 0, -0.94505 > }
smooth_triangle { < 63.8079, 17.5, -36.0157 >, < 0.215245, 0, 0.97656 >, < 66.7753, 17.5, -36.8529 >, < 0.381319, 0, 0.924443 >, < 66.7753, 18.5, -36.8529 >, < 0.326877, 0, 0.945067 > }
smooth_triangle { < 69.5525, 17.5, -38.192 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.7753, 17.5, -36.8529 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.633, 17.5, -37.2284 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.3473, 18.5, -38.5371 >, < 0, 1, 0 >, < 66.633, 18.5, -37.2284 >, < 0, 1, 0 >, < 66.7753, 18.5, -36.8529 >, < 0, 1, 0 > }
smooth_triangle { < 69.5525, 18.5, -38.192 >, < 0.485801, 0, 0.87407 >, < 66.7753, 18.5, -36.8529 >, < 0.326877, 0, 0.945067 >, < 66.7753, 17.5, -36.8529 >, < 0.381319, 0, 0.924443 > }
smooth_triangle { < 69.3473, 17.5, -38.5371 >, < -0.485841, 0, -0.874047 >, < 66.633, 17.5, -37.2284 >, < -0.326927, 0, -0.94505 >, < 66.633, 18.5, -37.2284 >, < -0.381365, 0, -0.924424 > }
smooth_triangle { < 66.633, 17.5, -37.2284 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.3473, 17.5, -38.5371 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.5525, 17.5, -38.192 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.7753, 18.5, -36.8529 >, < 0, 1, 0 >, < 69.5525, 18.5, -38.192 >, < 0, 1, 0 >, < 69.3473, 18.5, -38.5371 >, < 0, 1, 0 > }
smooth_triangle { < 66.633, 18.5, -37.2284 >, < -0.381365, 0, -0.924424 >, < 69.3473, 18.5, -38.5371 >, < -0.535879, 0, -0.844295 >, < 69.3473, 17.5, -38.5371 >, < -0.485841, 0, -0.874047 > }
smooth_triangle { < 66.7753, 17.5, -36.8529 >, < 0.381319, 0, 0.924443 >, < 69.5525, 17.5, -38.192 >, < 0.535841, 0, 0.844319 >, < 69.5525, 18.5, -38.192 >, < 0.485801, 0, 0.87407 > }
smooth_triangle { < 72.0555, 17.5, -39.9923 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.5525, 17.5, -38.192 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.3473, 17.5, -38.5371 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.7935, 18.5, -40.2966 >, < 0, 1, 0 >, < 69.3473, 18.5, -38.5371 >, < 0, 1, 0 >, < 69.5525, 18.5, -38.192 >, < 0, 1, 0 > }
smooth_triangle { < 72.0555, 18.5, -39.9923 >, < 0.630003, 0, 0.776593 >, < 69.5525, 18.5, -38.192 >, < 0.485801, 0, 0.87407 >, < 69.5525, 17.5, -38.192 >, < 0.535841, 0, 0.844319 > }
smooth_triangle { < 71.7935, 17.5, -40.2966 >, < -0.630039, 0, -0.776564 >, < 69.3473, 17.5, -38.5371 >, < -0.485841, 0, -0.874047 >, < 69.3473, 18.5, -38.5371 >, < -0.535879, 0, -0.844295 > }
smooth_triangle { < 69.3473, 17.5, -38.5371 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.7935, 17.5, -40.2966 >, < -1.82723e-006, -1, -1.03627e-005 >, < 72.0555, 17.5, -39.9923 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.5525, 18.5, -38.192 >, < 0, 1, 0 >, < 72.0555, 18.5, -39.9923 >, < 0, 1, 0 >, < 71.7935, 18.5, -40.2966 >, < 0, 1, 0 > }
smooth_triangle { < 69.3473, 18.5, -38.5371 >, < -0.535879, 0, -0.844295 >, < 71.7935, 18.5, -40.2966 >, < -0.674161, 0, -0.738584 >, < 71.7935, 17.5, -40.2966 >, < -0.630039, 0, -0.776564 > }
smooth_triangle { < 69.5525, 17.5, -38.192 >, < 0.535841, 0, 0.844319 >, < 72.0555, 17.5, -39.9923 >, < 0.674125, 0, 0.738617 >, < 72.0555, 18.5, -39.9923 >, < 0.630003, 0, 0.776593 > }
smooth_triangle { < 74.2084, 17.5, -42.1994 >, < -1.82723e-006, -1, -1.03627e-005 >, < 72.0555, 17.5, -39.9923 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.7935, 17.5, -40.2966 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.8976, 18.5, -42.4537 >, < 0, 1, 0 >, < 71.7935, 18.5, -40.2966 >, < 0, 1, 0 >, < 72.0555, 18.5, -39.9923 >, < 0, 1, 0 > }
smooth_triangle { < 74.2084, 18.5, -42.1994 >, < 0.755118, 0, 0.655589 >, < 72.0555, 18.5, -39.9923 >, < 0.630003, 0, 0.776593 >, < 72.0555, 17.5, -39.9923 >, < 0.674125, 0, 0.738617 > }
smooth_triangle { < 73.8976, 17.5, -42.4537 >, < -0.755149, 0, -0.655553 >, < 71.7935, 17.5, -40.2966 >, < -0.630039, 0, -0.776564 >, < 71.7935, 18.5, -40.2966 >, < -0.674161, 0, -0.738584 > }
smooth_triangle { < 71.7935, 17.5, -40.2966 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.8976, 17.5, -42.4537 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.2084, 17.5, -42.1994 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 72.0555, 18.5, -39.9923 >, < 0, 1, 0 >, < 74.2084, 18.5, -42.1994 >, < 0, 1, 0 >, < 73.8976, 18.5, -42.4537 >, < 0, 1, 0 > }
smooth_triangle { < 71.7935, 18.5, -40.2966 >, < -0.674161, 0, -0.738584 >, < 73.8976, 18.5, -42.4537 >, < -0.792016, 0, -0.6105 >, < 73.8976, 17.5, -42.4537 >, < -0.755149, 0, -0.655553 > }
smooth_triangle { < 72.0555, 17.5, -39.9923 >, < 0.674125, 0, 0.738617 >, < 74.2084, 17.5, -42.1994 >, < 0.791988, 0, 0.610537 >, < 74.2084, 18.5, -42.1994 >, < 0.755118, 0, 0.655589 > }
smooth_triangle { < 75.9459, 17.5, -44.7463 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.2084, 17.5, -42.1994 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.8976, 17.5, -42.4537 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.5958, 18.5, -44.9429 >, < 0, 1, 0 >, < 73.8976, 18.5, -42.4537 >, < 0, 1, 0 >, < 74.2084, 18.5, -42.1994 >, < 0, 1, 0 > }
smooth_triangle { < 75.9459, 18.5, -44.7463 >, < 0.857357, 0, 0.514722 >, < 74.2084, 18.5, -42.1994 >, < 0.755118, 0, 0.655589 >, < 74.2084, 17.5, -42.1994 >, < 0.791988, 0, 0.610537 > }
smooth_triangle { < 75.5958, 17.5, -44.9429 >, < -0.857382, 0, -0.514681 >, < 73.8976, 17.5, -42.4537 >, < -0.755149, 0, -0.655553 >, < 73.8976, 18.5, -42.4537 >, < -0.792016, 0, -0.6105 > }
smooth_triangle { < 73.8976, 17.5, -42.4537 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.5958, 17.5, -44.9429 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.9459, 17.5, -44.7463 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.2084, 18.5, -42.1994 >, < 0, 1, 0 >, < 75.9459, 18.5, -44.7463 >, < 0, 1, 0 >, < 75.5958, 18.5, -44.9429 >, < 0, 1, 0 > }
smooth_triangle { < 73.8976, 18.5, -42.4537 >, < -0.792016, 0, -0.6105 >, < 75.5958, 18.5, -44.9429 >, < -0.88588, 0, -0.463914 >, < 75.5958, 17.5, -44.9429 >, < -0.857382, 0, -0.514681 > }
smooth_triangle { < 74.2084, 17.5, -42.1994 >, < 0.791988, 0, 0.610537 >, < 75.9459, 17.5, -44.7463 >, < 0.885856, 0, 0.463959 >, < 75.9459, 18.5, -44.7463 >, < 0.857357, 0, 0.514722 > }
smooth_triangle { < 77.2155, 17.5, -47.556 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.9459, 17.5, -44.7463 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.5958, 17.5, -44.9429 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.8366, 18.5, -47.6888 >, < 0, 1, 0 >, < 75.5958, 18.5, -44.9429 >, < 0, 1, 0 >, < 75.9459, 18.5, -44.7463 >, < 0, 1, 0 > }
smooth_triangle { < 77.2155, 18.5, -47.556 >, < 0.933622, 0, 0.35826 >, < 75.9459, 18.5, -44.7463 >, < 0.857357, 0, 0.514722 >, < 75.9459, 17.5, -44.7463 >, < 0.885856, 0, 0.463959 > }
smooth_triangle { < 76.8366, 17.5, -47.6888 >, < -0.93363, 0, -0.358238 >, < 75.5958, 17.5, -44.9429 >, < -0.857382, 0, -0.514681 >, < 75.5958, 18.5, -44.9429 >, < -0.88588, 0, -0.463914 > }
smooth_triangle { < 75.5958, 17.5, -44.9429 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.8366, 17.5, -47.6888 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2155, 17.5, -47.556 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.9459, 18.5, -44.7463 >, < 0, 1, 0 >, < 77.2155, 18.5, -47.556 >, < 0, 1, 0 >, < 76.8366, 18.5, -47.6888 >, < 0, 1, 0 > }
smooth_triangle { < 75.5958, 18.5, -44.9429 >, < -0.88588, 0, -0.463914 >, < 76.8366, 18.5, -47.6888 >, < -0.952902, 0, -0.303278 >, < 76.8366, 17.5, -47.6888 >, < -0.93363, 0, -0.358238 > }
smooth_triangle { < 75.9459, 17.5, -44.7463 >, < 0.885856, 0, 0.463959 >, < 77.2155, 17.5, -47.556 >, < 0.952888, 0, 0.303324 >, < 77.2155, 18.5, -47.556 >, < 0.933622, 0, 0.35826 > }
smooth_triangle { < 77.9787, 17.5, -50.5432 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.2155, 17.5, -47.556 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.8366, 17.5, -47.6888 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.5825, 18.5, -50.6084 >, < 0, 1, 0 >, < 76.8366, 18.5, -47.6888 >, < 0, 1, 0 >, < 77.2155, 18.5, -47.556 >, < 0, 1, 0 > }
smooth_triangle { < 77.9787, 18.5, -50.5432 >, < 0.981601, 0, 0.190943 >, < 77.2155, 18.5, -47.556 >, < 0.933622, 0, 0.35826 >, < 77.2155, 17.5, -47.556 >, < 0.952888, 0, 0.303324 > }
smooth_triangle { < 77.5825, 17.5, -50.6084 >, < -0.981609, 0, -0.1909 >, < 76.8366, 17.5, -47.6888 >, < -0.93363, 0, -0.358238 >, < 76.8366, 18.5, -47.6888 >, < -0.952902, 0, -0.303278 > }
smooth_triangle { < 76.8366, 17.5, -47.6888 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.5825, 17.5, -50.6084 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.9787, 17.5, -50.5432 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.2155, 18.5, -47.556 >, < 0, 1, 0 >, < 77.9787, 18.5, -50.5432 >, < 0, 1, 0 >, < 77.5825, 18.5, -50.6084 >, < 0, 1, 0 > }
smooth_triangle { < 76.8366, 18.5, -47.6888 >, < -0.952902, 0, -0.303278 >, < 77.5825, 18.5, -50.6084 >, < -0.991055, 0, -0.133456 >, < 77.5825, 17.5, -50.6084 >, < -0.981609, 0, -0.1909 > }
smooth_triangle { < 77.2155, 17.5, -47.556 >, < 0.952888, 0, 0.303324 >, < 77.9787, 17.5, -50.5432 >, < 0.991049, 0, 0.1335 >, < 77.9787, 18.5, -50.5432 >, < 0.981601, 0, 0.190943 > }
smooth_triangle { < 78.2124, 17.5, -53.6175 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.9787, 17.5, -50.5432 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.5825, 17.5, -50.6084 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.8109, 18.5, -53.613 >, < 0, 1, 0 >, < 77.5825, 18.5, -50.6084 >, < 0, 1, 0 >, < 77.9787, 18.5, -50.5432 >, < 0, 1, 0 > }
smooth_triangle { < 78.2124, 18.5, -53.6175 >, < 0.999841, 0, 0.0178435 >, < 77.9787, 18.5, -50.5432 >, < 0.981601, 0, 0.190943 >, < 77.9787, 17.5, -50.5432 >, < 0.991049, 0, 0.1335 > }
smooth_triangle { < 77.8109, 17.5, -53.613 >, < -0.999842, 0, -0.0177996 >, < 77.5825, 17.5, -50.6084 >, < -0.981609, 0, -0.1909 >, < 77.5825, 18.5, -50.6084 >, < -0.991055, 0, -0.133456 > }
smooth_triangle { < 77.5825, 17.5, -50.6084 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.8109, 17.5, -53.613 >, < -1.82723e-006, -1, -1.03627e-005 >, < 78.2124, 17.5, -53.6175 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.9787, 18.5, -50.5432 >, < 0, 1, 0 >, < 78.2124, 18.5, -53.6175 >, < 0, 1, 0 >, < 77.8109, 18.5, -53.613 >, < 0, 1, 0 > }
smooth_triangle { < 77.5825, 18.5, -50.6084 >, < -0.991055, 0, -0.133456 >, < 77.8109, 18.5, -53.613 >, < -0.999185, 0, 0.0403698 >, < 77.8109, 17.5, -53.613 >, < -0.999842, 0, -0.0177996 > }
smooth_triangle { < 77.9787, 17.5, -50.5432 >, < 0.991049, 0, 0.1335 >, < 78.2124, 17.5, -53.6175 >, < 0.999183, 0, -0.0404116 >, < 78.2124, 18.5, -53.6175 >, < 0.999841, 0, 0.0178435 > }
smooth_triangle { < 77.9094, 17.5, -56.6858 >, < -1.82723e-006, -1, -1.03627e-005 >, < 78.2124, 17.5, -53.6175 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.8109, 17.5, -53.613 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.5147, 18.5, -56.6117 >, < 0, 1, 0 >, < 77.8109, 18.5, -53.613 >, < 0, 1, 0 >, < 78.2124, 18.5, -53.6175 >, < 0, 1, 0 > }
smooth_triangle { < 77.9094, 18.5, -56.6858 >, < 0.987783, 0, -0.155835 >, < 78.2124, 18.5, -53.6175 >, < 0.999841, 0, 0.0178435 >, < 78.2124, 17.5, -53.6175 >, < 0.999183, 0, -0.0404116 > }
smooth_triangle { < 77.5147, 17.5, -56.6117 >, < -0.987789, 0, 0.155795 >, < 77.8109, 17.5, -53.613 >, < -0.999842, 0, -0.0177996 >, < 77.8109, 18.5, -53.613 >, < -0.999185, 0, 0.0403698 > }
smooth_triangle { < 77.8109, 17.5, -53.613 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.5147, 17.5, -56.6117 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.9094, 17.5, -56.6858 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 78.2124, 18.5, -53.6175 >, < 0, 1, 0 >, < 77.9094, 18.5, -56.6858 >, < 0, 1, 0 >, < 77.5147, 18.5, -56.6117 >, < 0, 1, 0 > }
smooth_triangle { < 77.8109, 18.5, -53.613 >, < -0.999185, 0, 0.0403698 >, < 77.5147, 18.5, -56.6117 >, < -0.977051, 0, 0.213007 >, < 77.5147, 17.5, -56.6117 >, < -0.987789, 0, 0.155795 > }
smooth_triangle { < 78.2124, 17.5, -53.6175 >, < 0.999183, 0, -0.0404116 >, < 77.9094, 17.5, -56.6858 >, < 0.977042, 0, -0.213049 >, < 77.9094, 18.5, -56.6858 >, < 0.987783, 0, -0.155835 > }
smooth_triangle { < 77.079, 17.5, -59.6551 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.9094, 17.5, -56.6858 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.5147, 17.5, -56.6117 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.7032, 18.5, -59.5136 >, < 0, 1, 0 >, < 77.5147, 18.5, -56.6117 >, < 0, 1, 0 >, < 77.9094, 18.5, -56.6858 >, < 0, 1, 0 > }
smooth_triangle { < 77.079, 18.5, -59.6551 >, < 0.945798, 0, -0.324755 >, < 77.9094, 18.5, -56.6858 >, < 0.987783, 0, -0.155835 >, < 77.9094, 17.5, -56.6858 >, < 0.977042, 0, -0.213049 > }
smooth_triangle { < 76.7032, 17.5, -59.5136 >, < -0.945812, 0, 0.324714 >, < 77.5147, 17.5, -56.6117 >, < -0.987789, 0, 0.155795 >, < 77.5147, 18.5, -56.6117 >, < -0.977051, 0, 0.213007 > }
smooth_triangle { < 77.5147, 17.5, -56.6117 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.7032, 17.5, -59.5136 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.079, 17.5, -59.6551 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.9094, 18.5, -56.6858 >, < 0, 1, 0 >, < 77.079, 18.5, -59.6551 >, < 0, 1, 0 >, < 76.7032, 18.5, -59.5136 >, < 0, 1, 0 > }
smooth_triangle { < 77.5147, 18.5, -56.6117 >, < -0.977051, 0, 0.213007 >, < 76.7032, 18.5, -59.5136 >, < -0.925312, 0, 0.379208 >, < 76.7032, 17.5, -59.5136 >, < -0.945812, 0, 0.324714 > }
smooth_triangle { < 77.9094, 17.5, -56.6858 >, < 0.977042, 0, -0.213049 >, < 77.079, 17.5, -59.6551 >, < 0.925296, 0, -0.379247 >, < 77.079, 18.5, -59.6551 >, < 0.945798, 0, -0.324755 > }
smooth_triangle { < 75.7463, 17.5, -62.4354 >, < -1.82723e-006, -1, -1.03627e-005 >, < 77.079, 17.5, -59.6551 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.7032, 17.5, -59.5136 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.4007, 18.5, -62.231 >, < 0, 1, 0 >, < 76.7032, 18.5, -59.5136 >, < 0, 1, 0 >, < 77.079, 18.5, -59.6551 >, < 0, 1, 0 > }
smooth_triangle { < 75.7463, 18.5, -62.4354 >, < 0.875151, 0, -0.483849 >, < 77.079, 18.5, -59.6551 >, < 0.945798, 0, -0.324755 >, < 77.079, 17.5, -59.6551 >, < 0.925296, 0, -0.379247 > }
smooth_triangle { < 75.4007, 17.5, -62.231 >, < -0.875178, 0, 0.483801 >, < 76.7032, 17.5, -59.5136 >, < -0.945812, 0, 0.324714 >, < 76.7032, 18.5, -59.5136 >, < -0.925312, 0, 0.379208 > }
smooth_triangle { < 76.7032, 17.5, -59.5136 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.4007, 17.5, -62.231 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.7463, 17.5, -62.4354 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 77.079, 18.5, -59.6551 >, < 0, 1, 0 >, < 75.7463, 18.5, -62.4354 >, < 0, 1, 0 >, < 75.4007, 18.5, -62.231 >, < 0, 1, 0 > }
smooth_triangle { < 76.7032, 18.5, -59.5136 >, < -0.925312, 0, 0.379208 >, < 75.4007, 18.5, -62.231 >, < -0.845547, 0, 0.533901 >, < 75.4007, 17.5, -62.231 >, < -0.875178, 0, 0.483801 > }
smooth_triangle { < 77.079, 17.5, -59.6551 >, < 0.925296, 0, -0.379247 >, < 75.7463, 17.5, -62.4354 >, < 0.845509, 0, -0.533961 >, < 75.7463, 18.5, -62.4354 >, < 0.875151, 0, -0.483849 > }
smooth_triangle { < 73.9517, 17.5, -64.9424 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.7463, 17.5, -62.4354 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.4007, 17.5, -62.231 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.6468, 18.5, -64.6812 >, < 0, 1, 0 >, < 75.4007, 18.5, -62.231 >, < 0, 1, 0 >, < 75.7463, 18.5, -62.4354 >, < 0, 1, 0 > }
smooth_triangle { < 73.9517, 18.5, -64.9424 >, < 0.777996, 0, -0.628269 >, < 75.7463, 18.5, -62.4354 >, < 0.875151, 0, -0.483849 >, < 75.7463, 17.5, -62.4354 >, < 0.845509, 0, -0.533961 > }
smooth_triangle { < 73.6468, 17.5, -64.6812 >, < -0.778037, 0, 0.628219 >, < 75.4007, 17.5, -62.231 >, < -0.875178, 0, 0.483801 >, < 75.4007, 18.5, -62.231 >, < -0.845547, 0, 0.533901 > }
smooth_triangle { < 75.4007, 17.5, -62.231 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.6468, 17.5, -64.6812 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.9517, 17.5, -64.9424 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.7463, 18.5, -62.4354 >, < 0, 1, 0 >, < 73.9517, 18.5, -64.9424 >, < 0, 1, 0 >, < 73.6468, 18.5, -64.6812 >, < 0, 1, 0 > }
smooth_triangle { < 75.4007, 18.5, -62.231 >, < -0.845547, 0, 0.533901 >, < 73.6468, 18.5, -64.6812 >, < -0.740156, 0, 0.672435 >, < 73.6468, 17.5, -64.6812 >, < -0.778037, 0, 0.628219 > }
smooth_triangle { < 75.7463, 17.5, -62.4354 >, < 0.845509, 0, -0.533961 >, < 73.9517, 17.5, -64.9424 >, < 0.740126, 0, -0.672468 >, < 73.9517, 18.5, -64.9424 >, < 0.777996, 0, -0.628269 > }
smooth_triangle { < 71.7495, 17.5, -67.1003 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.9517, 17.5, -64.9424 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.6468, 17.5, -64.6812 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.4945, 18.5, -66.7901 >, < 0, 1, 0 >, < 73.6468, 18.5, -64.6812 >, < 0, 1, 0 >, < 73.9517, 18.5, -64.9424 >, < 0, 1, 0 > }
smooth_triangle { < 71.7495, 18.5, -67.1003 >, < 0.657287, 0, -0.753641 >, < 73.9517, 18.5, -64.9424 >, < 0.777996, 0, -0.628269 >, < 73.9517, 17.5, -64.9424 >, < 0.740126, 0, -0.672468 > }
smooth_triangle { < 71.4945, 17.5, -66.7901 >, < -0.657313, 0, 0.753618 >, < 73.6468, 17.5, -64.6812 >, < -0.778037, 0, 0.628219 >, < 73.6468, 18.5, -64.6812 >, < -0.740156, 0, 0.672435 > }
smooth_triangle { < 73.6468, 17.5, -64.6812 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.4945, 17.5, -66.7901 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.7495, 17.5, -67.1003 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.9517, 18.5, -64.9424 >, < 0, 1, 0 >, < 71.7495, 18.5, -67.1003 >, < 0, 1, 0 >, < 71.4945, 18.5, -66.7901 >, < 0, 1, 0 > }
smooth_triangle { < 73.6468, 18.5, -64.6812 >, < -0.740156, 0, 0.672435 >, < 71.4945, 18.5, -66.7901 >, < -0.612352, 0, 0.790585 >, < 71.4945, 17.5, -66.7901 >, < -0.657313, 0, 0.753618 > }
smooth_triangle { < 73.9517, 17.5, -64.9424 >, < 0.740126, 0, -0.672468 >, < 71.7495, 17.5, -67.1003 >, < 0.612325, 0, -0.790606 >, < 71.7495, 18.5, -67.1003 >, < 0.657287, 0, -0.753641 > }
smooth_triangle { < 69.2065, 17.5, -68.8437 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.7495, 17.5, -67.1003 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.4945, 17.5, -66.7901 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.0092, 18.5, -68.494 >, < 0, 1, 0 >, < 71.4945, 18.5, -66.7901 >, < 0, 1, 0 >, < 71.7495, 18.5, -67.1003 >, < 0, 1, 0 > }
smooth_triangle { < 69.2065, 18.5, -68.8437 >, < 0.51664, 0, -0.856203 >, < 71.7495, 18.5, -67.1003 >, < 0.657287, 0, -0.753641 >, < 71.7495, 17.5, -67.1003 >, < 0.612325, 0, -0.790606 > }
smooth_triangle { < 69.0092, 17.5, -68.494 >, < -0.516686, 0, 0.856175 >, < 71.4945, 17.5, -66.7901 >, < -0.657313, 0, 0.753618 >, < 71.4945, 18.5, -66.7901 >, < -0.612352, 0, 0.790585 > }
smooth_triangle { < 71.4945, 17.5, -66.7901 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0092, 17.5, -68.494 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.2065, 17.5, -68.8437 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.7495, 18.5, -67.1003 >, < 0, 1, 0 >, < 69.2065, 18.5, -68.8437 >, < 0, 1, 0 >, < 69.0092, 18.5, -68.494 >, < 0, 1, 0 > }
smooth_triangle { < 71.4945, 18.5, -66.7901 >, < -0.612352, 0, 0.790585 >, < 69.0092, 18.5, -68.494 >, < -0.46598, 0, 0.884795 >, < 69.0092, 17.5, -68.494 >, < -0.516686, 0, 0.856175 > }
smooth_triangle { < 71.7495, 17.5, -67.1003 >, < 0.612325, 0, -0.790606 >, < 69.2065, 17.5, -68.8437 >, < 0.465935, 0, -0.884819 >, < 69.2065, 18.5, -68.8437 >, < 0.51664, 0, -0.856203 > }
smooth_triangle { < 66.3998, 17.5, -70.1198 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.2065, 17.5, -68.8437 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0092, 17.5, -68.494 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.2661, 18.5, -69.7411 >, < 0, 1, 0 >, < 69.0092, 18.5, -68.494 >, < 0, 1, 0 >, < 69.2065, 18.5, -68.8437 >, < 0, 1, 0 > }
smooth_triangle { < 66.3998, 18.5, -70.1198 >, < 0.360343, 0, -0.93282 >, < 69.2065, 18.5, -68.8437 >, < 0.51664, 0, -0.856203 >, < 69.2065, 17.5, -68.8437 >, < 0.465935, 0, -0.884819 > }
smooth_triangle { < 66.2661, 17.5, -69.7411 >, < -0.360385, 0, 0.932804 >, < 69.0092, 17.5, -68.494 >, < -0.516686, 0, 0.856175 >, < 69.0092, 18.5, -68.494 >, < -0.46598, 0, 0.884795 > }
smooth_triangle { < 69.0092, 17.5, -68.494 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.2661, 17.5, -69.7411 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3998, 17.5, -70.1198 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.2065, 18.5, -68.8437 >, < 0, 1, 0 >, < 66.3998, 18.5, -70.1198 >, < 0, 1, 0 >, < 66.2661, 18.5, -69.7411 >, < 0, 1, 0 > }
smooth_triangle { < 69.0092, 18.5, -68.494 >, < -0.46598, 0, 0.884795 >, < 66.2661, 18.5, -69.7411 >, < -0.305497, 0, 0.952193 >, < 66.2661, 17.5, -69.7411 >, < -0.360385, 0, 0.932804 > }
smooth_triangle { < 69.2065, 17.5, -68.8437 >, < 0.465935, 0, -0.884819 >, < 66.3998, 17.5, -70.1198 >, < 0.305456, 0, -0.952206 >, < 66.3998, 18.5, -70.1198 >, < 0.360343, 0, -0.93282 > }
smooth_triangle { < 63.4143, 17.5, -70.8898 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3998, 17.5, -70.1198 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.2661, 17.5, -69.7411 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.3482, 18.5, -70.4937 >, < 0, 1, 0 >, < 66.2661, 18.5, -69.7411 >, < 0, 1, 0 >, < 66.3998, 18.5, -70.1198 >, < 0, 1, 0 > }
smooth_triangle { < 63.4143, 18.5, -70.8898 >, < 0.193143, 0, -0.981171 >, < 66.3998, 18.5, -70.1198 >, < 0.360343, 0, -0.93282 >, < 66.3998, 17.5, -70.1198 >, < 0.305456, 0, -0.952206 > }
smooth_triangle { < 63.3482, 17.5, -70.4937 >, < -0.193188, 0, 0.981162 >, < 66.2661, 17.5, -69.7411 >, < -0.360385, 0, 0.932804 >, < 66.2661, 18.5, -69.7411 >, < -0.305497, 0, 0.952193 > }
smooth_triangle { < 66.2661, 17.5, -69.7411 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.3482, 17.5, -70.4937 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.4143, 17.5, -70.8898 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.3998, 18.5, -70.1198 >, < 0, 1, 0 >, < 63.4143, 18.5, -70.8898 >, < 0, 1, 0 >, < 63.3482, 18.5, -70.4937 >, < 0, 1, 0 > }
smooth_triangle { < 66.2661, 18.5, -69.7411 >, < -0.305497, 0, 0.952193 >, < 63.3482, 18.5, -70.4937 >, < -0.135767, 0, 0.990741 >, < 63.3482, 17.5, -70.4937 >, < -0.193188, 0, 0.981162 > }
smooth_triangle { < 66.3998, 17.5, -70.1198 >, < 0.305456, 0, -0.952206 >, < 63.4143, 17.5, -70.8898 >, < 0.135717, 0, -0.990748 >, < 63.4143, 18.5, -70.8898 >, < 0.193143, 0, -0.981171 > }
smooth_triangle { < 60.358, 17.5, -71.1291 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.4143, 17.5, -70.8898 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.3482, 17.5, -70.4937 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.3267, 18.5, -70.7303 >, < 0, 1, 0 >, < 63.3482, 18.5, -70.4937 >, < 0, 1, 0 >, < 63.4143, 18.5, -70.8898 >, < 0, 1, 0 > }
smooth_triangle { < 60.358, 18.5, -71.1291 >, < 0.0780262, 0, -0.996951 >, < 63.4143, 18.5, -70.8898 >, < 0.193143, 0, -0.981171 >, < 63.4143, 17.5, -70.8898 >, < 0.135717, 0, -0.990748 > }
smooth_triangle { < 60.3267, 17.5, -70.7303 >, < -0.0780815, 0, 0.996947 >, < 63.3482, 17.5, -70.4937 >, < -0.193188, 0, 0.981162 >, < 63.3482, 18.5, -70.4937 >, < -0.135767, 0, 0.990741 > }
smooth_triangle { < 63.3482, 17.5, -70.4937 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3267, 17.5, -70.7303 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.358, 17.5, -71.1291 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.4143, 18.5, -70.8898 >, < 0, 1, 0 >, < 60.358, 18.5, -71.1291 >, < 0, 1, 0 >, < 60.3267, 18.5, -70.7303 >, < 0, 1, 0 > }
smooth_triangle { < 63.3482, 18.5, -70.4937 >, < -0.135767, 0, 0.990741 >, < 60.3267, 18.5, -70.7303 >, < -0.0780815, 0, 0.996947 >, < 60.3267, 17.5, -70.7303 >, < -0.0780815, 0, 0.996947 > }
smooth_triangle { < 63.4143, 17.5, -70.8898 >, < 0.135717, 0, -0.990748 >, < 60.358, 17.5, -71.1291 >, < 0.0780262, 0, -0.996951 >, < 60.358, 18.5, -71.1291 >, < 0.0780262, 0, -0.996951 > }
smooth_triangle { < 60.358, 18.5, -71.1291 >, < -0.996949, 0, -0.07805 >, < 60.358, 17.5, -71.1291 >, < -0.996949, 0, -0.07805 >, < 60.3267, 17.5, -70.7303 >, < -0.996949, 0, -0.07805 > }
smooth_triangle { < 60.3267, 17.5, -70.7303 >, < -0.996949, 0, -0.07805 >, < 60.3267, 18.5, -70.7303 >, < -0.996949, 0, -0.07805 >, < 60.358, 18.5, -71.1291 >, < -0.996949, 0, -0.07805 > }
smooth_triangle { < 60.3441, 26.5, -62.4843 >, < 0.994458, 0, -0.105134 >, < 60.3441, 17.5, -62.4843 >, < 0.994458, 0, -0.105134 >, < 60.3231, 17.5, -62.6832 >, < 0.994458, 0, -0.105134 > }
smooth_triangle { < 60.3231, 17.5, -62.6832 >, < 0.994458, 0, -0.105134 >, < 60.3231, 26.5, -62.6832 >, < 0.994458, 0, -0.105134 >, < 60.3441, 26.5, -62.4843 >, < 0.994458, 0, -0.105134 > }
smooth_triangle { < 58.7275, 17.5, -62.5145 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3231, 17.5, -62.6832 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3441, 17.5, -62.4843 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.7659, 26.5, -62.3175 >, < 0, 1, 0 >, < 60.3441, 26.5, -62.4843 >, < 0, 1, 0 >, < 60.3231, 26.5, -62.6832 >, < 0, 1, 0 > }
smooth_triangle { < 58.7275, 26.5, -62.5145 >, < -0.162612, 0, -0.98669 >, < 60.3231, 26.5, -62.6832 >, < -0.105109, 0, -0.994461 >, < 60.3231, 17.5, -62.6832 >, < -0.105109, 0, -0.994461 > }
smooth_triangle { < 58.7659, 17.5, -62.3175 >, < 0.162571, 0, 0.986697 >, < 60.3441, 17.5, -62.4843 >, < 0.105073, 0, 0.994464 >, < 60.3441, 26.5, -62.4843 >, < 0.105073, 0, 0.994464 > }
smooth_triangle { < 60.3441, 17.5, -62.4843 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7659, 17.5, -62.3175 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7275, 17.5, -62.5145 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.3231, 26.5, -62.6832 >, < 0, 1, 0 >, < 58.7275, 26.5, -62.5145 >, < 0, 1, 0 >, < 58.7659, 26.5, -62.3175 >, < 0, 1, 0 > }
smooth_triangle { < 60.3441, 26.5, -62.4843 >, < 0.105073, 0, 0.994464 >, < 58.7659, 26.5, -62.3175 >, < 0.219714, 0, 0.975564 >, < 58.7659, 17.5, -62.3175 >, < 0.162571, 0, 0.986697 > }
smooth_triangle { < 60.3231, 17.5, -62.6832 >, < -0.105109, 0, -0.994461 >, < 58.7275, 17.5, -62.5145 >, < -0.21976, 0, -0.975554 >, < 58.7275, 26.5, -62.5145 >, < -0.162612, 0, -0.98669 > }
smooth_triangle { < 57.1769, 17.5, -62.0693 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7275, 17.5, -62.5145 >, < -1.82723e-006, -1, -1.03627e-005 >, < 58.7659, 17.5, -62.3175 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.249, 26.5, -61.8819 >, < 0, 1, 0 >, < 58.7659, 26.5, -62.3175 >, < 0, 1, 0 >, < 58.7275, 26.5, -62.5145 >, < 0, 1, 0 > }
smooth_triangle { < 57.1769, 26.5, -62.0693 >, < -0.33125, 0, -0.943543 >, < 58.7275, 26.5, -62.5145 >, < -0.162612, 0, -0.98669 >, < 58.7275, 17.5, -62.5145 >, < -0.21976, 0, -0.975554 > }
smooth_triangle { < 57.249, 17.5, -61.8819 >, < 0.3312, 0, 0.943561 >, < 58.7659, 17.5, -62.3175 >, < 0.162571, 0, 0.986697 >, < 58.7659, 26.5, -62.3175 >, < 0.219714, 0, 0.975564 > }
smooth_triangle { < 58.7659, 17.5, -62.3175 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.249, 17.5, -61.8819 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.1769, 17.5, -62.0693 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 58.7275, 26.5, -62.5145 >, < 0, 1, 0 >, < 57.1769, 26.5, -62.0693 >, < 0, 1, 0 >, < 57.249, 26.5, -61.8819 >, < 0, 1, 0 > }
smooth_triangle { < 58.7659, 26.5, -62.3175 >, < 0.219714, 0, 0.975564 >, < 57.249, 26.5, -61.8819 >, < 0.385544, 0, 0.922689 >, < 57.249, 17.5, -61.8819 >, < 0.3312, 0, 0.943561 > }
smooth_triangle { < 58.7275, 17.5, -62.5145 >, < -0.21976, 0, -0.975554 >, < 57.1769, 17.5, -62.0693 >, < -0.385593, 0, -0.922669 >, < 57.1769, 26.5, -62.0693 >, < -0.33125, 0, -0.943543 > }
smooth_triangle { < 55.7271, 17.5, -61.362 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.1769, 17.5, -62.0693 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.249, 17.5, -61.8819 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 55.8305, 26.5, -61.1899 >, < 0, 1, 0 >, < 57.249, 26.5, -61.8819 >, < 0, 1, 0 >, < 57.1769, 26.5, -62.0693 >, < 0, 1, 0 > }
smooth_triangle { < 55.7271, 26.5, -61.362 >, < -0.489835, 0, -0.871815 >, < 57.1769, 26.5, -62.0693 >, < -0.33125, 0, -0.943543 >, < 57.1769, 17.5, -62.0693 >, < -0.385593, 0, -0.922669 > }
smooth_triangle { < 55.8305, 17.5, -61.1899 >, < 0.489792, 0, 0.871839 >, < 57.249, 17.5, -61.8819 >, < 0.3312, 0, 0.943561 >, < 57.249, 26.5, -61.8819 >, < 0.385544, 0, 0.922689 > }
smooth_triangle { < 57.249, 17.5, -61.8819 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.8305, 17.5, -61.1899 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.7271, 17.5, -61.362 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.1769, 26.5, -62.0693 >, < 0, 1, 0 >, < 55.7271, 26.5, -61.362 >, < 0, 1, 0 >, < 55.8305, 26.5, -61.1899 >, < 0, 1, 0 > }
smooth_triangle { < 57.249, 26.5, -61.8819 >, < 0.385544, 0, 0.922689 >, < 55.8305, 26.5, -61.1899 >, < 0.539696, 0, 0.84186 >, < 55.8305, 17.5, -61.1899 >, < 0.489792, 0, 0.871839 > }
smooth_triangle { < 57.1769, 17.5, -62.0693 >, < -0.385593, 0, -0.922669 >, < 55.7271, 17.5, -61.362 >, < -0.539735, 0, -0.841835 >, < 55.7271, 26.5, -61.362 >, < -0.489835, 0, -0.871815 > }
smooth_triangle { < 54.4218, 17.5, -60.414 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.7271, 17.5, -61.362 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.8305, 17.5, -61.1899 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.5535, 26.5, -60.2625 >, < 0, 1, 0 >, < 55.8305, 26.5, -61.1899 >, < 0, 1, 0 >, < 55.7271, 26.5, -61.362 >, < 0, 1, 0 > }
smooth_triangle { < 54.4218, 26.5, -60.414 >, < -0.633584, 0, -0.773674 >, < 55.7271, 26.5, -61.362 >, < -0.489835, 0, -0.871815 >, < 55.7271, 17.5, -61.362 >, < -0.539735, 0, -0.841835 > }
smooth_triangle { < 54.5535, 17.5, -60.2625 >, < 0.633548, 0, 0.773704 >, < 55.8305, 17.5, -61.1899 >, < 0.489792, 0, 0.871839 >, < 55.8305, 26.5, -61.1899 >, < 0.539696, 0, 0.84186 > }
smooth_triangle { < 55.8305, 17.5, -61.1899 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.5535, 17.5, -60.2625 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.4218, 17.5, -60.414 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 55.7271, 26.5, -61.362 >, < 0, 1, 0 >, < 54.4218, 26.5, -60.414 >, < 0, 1, 0 >, < 54.5535, 26.5, -60.2625 >, < 0, 1, 0 > }
smooth_triangle { < 55.8305, 26.5, -61.1899 >, < 0.539696, 0, 0.84186 >, < 54.5535, 26.5, -60.2625 >, < 0.677496, 0, 0.735526 >, < 54.5535, 17.5, -60.2625 >, < 0.633548, 0, 0.773704 > }
smooth_triangle { < 55.7271, 17.5, -61.362 >, < -0.539735, 0, -0.841835 >, < 54.4218, 17.5, -60.414 >, < -0.677532, 0, -0.735493 >, < 54.4218, 26.5, -60.414 >, < -0.633584, 0, -0.773674 > }
smooth_triangle { < 53.3007, 17.5, -59.2541 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.4218, 17.5, -60.414 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.5535, 17.5, -60.2625 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 53.4567, 26.5, -59.1276 >, < 0, 1, 0 >, < 54.5535, 26.5, -60.2625 >, < 0, 1, 0 >, < 54.4218, 26.5, -60.414 >, < 0, 1, 0 > }
smooth_triangle { < 53.3007, 26.5, -59.2541 >, < -0.758141, 0, -0.65209 >, < 54.4218, 26.5, -60.414 >, < -0.633584, 0, -0.773674 >, < 54.4218, 17.5, -60.414 >, < -0.677532, 0, -0.735493 > }
smooth_triangle { < 53.4567, 17.5, -59.1276 >, < 0.758108, 0, 0.652129 >, < 54.5535, 17.5, -60.2625 >, < 0.633548, 0, 0.773704 >, < 54.5535, 26.5, -60.2625 >, < 0.677496, 0, 0.735526 > }
smooth_triangle { < 54.5535, 17.5, -60.2625 >, < -1.82723e-006, -1, -1.03627e-005 >, < 53.4567, 17.5, -59.1276 >, < -1.82723e-006, -1, -1.03627e-005 >, < 53.3007, 17.5, -59.2541 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.4218, 26.5, -60.414 >, < 0, 1, 0 >, < 53.3007, 26.5, -59.2541 >, < 0, 1, 0 >, < 53.4567, 26.5, -59.1276 >, < 0, 1, 0 > }
smooth_triangle { < 54.5535, 26.5, -60.2625 >, < 0.677496, 0, 0.735526 >, < 53.4567, 26.5, -59.1276 >, < 0.794772, 0, 0.606908 >, < 53.4567, 17.5, -59.1276 >, < 0.758108, 0, 0.652129 > }
smooth_triangle { < 54.4218, 17.5, -60.414 >, < -0.677532, 0, -0.735493 >, < 53.3007, 17.5, -59.2541 >, < -0.794803, 0, -0.606868 >, < 53.3007, 26.5, -59.2541 >, < -0.758141, 0, -0.65209 > }
smooth_triangle { < 52.3977, 17.5, -57.9173 >, < -1.82723e-006, -1, -1.03627e-005 >, < 53.3007, 17.5, -59.2541 >, < -1.82723e-006, -1, -1.03627e-005 >, < 53.4567, 17.5, -59.1276 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.5732, 26.5, -57.8198 >, < 0, 1, 0 >, < 53.4567, 26.5, -59.1276 >, < 0, 1, 0 >, < 53.3007, 26.5, -59.2541 >, < 0, 1, 0 > }
smooth_triangle { < 52.3977, 26.5, -57.9173 >, < -0.859728, 0, -0.510753 >, < 53.3007, 26.5, -59.2541 >, < -0.758141, 0, -0.65209 >, < 53.3007, 17.5, -59.2541 >, < -0.794803, 0, -0.606868 > }
smooth_triangle { < 52.5732, 17.5, -57.8198 >, < 0.859703, 0, 0.510794 >, < 53.4567, 17.5, -59.1276 >, < 0.758108, 0, 0.652129 >, < 53.4567, 26.5, -59.1276 >, < 0.794772, 0, 0.606908 > }
smooth_triangle { < 53.4567, 17.5, -59.1276 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.5732, 17.5, -57.8198 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.3977, 17.5, -57.9173 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 53.3007, 26.5, -59.2541 >, < 0, 1, 0 >, < 52.3977, 26.5, -57.9173 >, < 0, 1, 0 >, < 52.5732, 26.5, -57.8198 >, < 0, 1, 0 > }
smooth_triangle { < 53.4567, 26.5, -59.1276 >, < 0.794772, 0, 0.606908 >, < 52.5732, 26.5, -57.8198 >, < 0.88797, 0, 0.459902 >, < 52.5732, 17.5, -57.8198 >, < 0.859703, 0, 0.510794 > }
smooth_triangle { < 53.3007, 17.5, -59.2541 >, < -0.794803, 0, -0.606868 >, < 52.3977, 17.5, -57.9173 >, < -0.887992, 0, -0.45986 >, < 52.3977, 26.5, -57.9173 >, < -0.859728, 0, -0.510753 > }
smooth_triangle { < 51.7402, 17.5, -56.4441 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.3977, 17.5, -57.9173 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.5732, 17.5, -57.8198 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.9299, 26.5, -56.3786 >, < 0, 1, 0 >, < 52.5732, 26.5, -57.8198 >, < 0, 1, 0 >, < 52.3977, 26.5, -57.9173 >, < 0, 1, 0 > }
smooth_triangle { < 51.7402, 26.5, -56.4441 >, < -0.935268, 0, -0.353941 >, < 52.3977, 26.5, -57.9173 >, < -0.859728, 0, -0.510753 >, < 52.3977, 17.5, -57.9173 >, < -0.887992, 0, -0.45986 > }
smooth_triangle { < 51.9299, 17.5, -56.3786 >, < 0.93525, 0, 0.353987 >, < 52.5732, 17.5, -57.8198 >, < 0.859703, 0, 0.510794 >, < 52.5732, 26.5, -57.8198 >, < 0.88797, 0, 0.459902 > }
smooth_triangle { < 52.5732, 17.5, -57.8198 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.9299, 17.5, -56.3786 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.7402, 17.5, -56.4441 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.3977, 26.5, -57.9173 >, < 0, 1, 0 >, < 51.7402, 26.5, -56.4441 >, < 0, 1, 0 >, < 51.9299, 26.5, -56.3786 >, < 0, 1, 0 > }
smooth_triangle { < 52.5732, 26.5, -57.8198 >, < 0.88797, 0, 0.459902 >, < 51.9299, 26.5, -56.3786 >, < 0.954265, 0, 0.298963 >, < 51.9299, 17.5, -56.3786 >, < 0.93525, 0, 0.353987 > }
smooth_triangle { < 52.3977, 17.5, -57.9173 >, < -0.887992, 0, -0.45986 >, < 51.7402, 17.5, -56.4441 >, < -0.95428, 0, -0.298915 >, < 51.7402, 26.5, -56.4441 >, < -0.935268, 0, -0.353941 > }
smooth_triangle { < 51.3481, 17.5, -54.8793 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.7402, 17.5, -56.4441 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.9299, 17.5, -56.3786 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.5463, 26.5, -54.8477 >, < 0, 1, 0 >, < 51.9299, 26.5, -56.3786 >, < 0, 1, 0 >, < 51.7402, 26.5, -56.4441 >, < 0, 1, 0 > }
smooth_triangle { < 51.3481, 26.5, -54.8793 >, < -0.982473, 0, -0.186405 >, < 51.7402, 26.5, -56.4441 >, < -0.935268, 0, -0.353941 >, < 51.7402, 17.5, -56.4441 >, < -0.95428, 0, -0.298915 > }
smooth_triangle { < 51.5463, 17.5, -54.8477 >, < 0.982464, 0, 0.186453 >, < 51.9299, 17.5, -56.3786 >, < 0.93525, 0, 0.353987 >, < 51.9299, 26.5, -56.3786 >, < 0.954265, 0, 0.298963 > }
smooth_triangle { < 51.9299, 17.5, -56.3786 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.5463, 17.5, -54.8477 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.3481, 17.5, -54.8793 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.7402, 26.5, -56.4441 >, < 0, 1, 0 >, < 51.3481, 26.5, -54.8793 >, < 0, 1, 0 >, < 51.5463, 26.5, -54.8477 >, < 0, 1, 0 > }
smooth_triangle { < 51.9299, 26.5, -56.3786 >, < 0.954265, 0, 0.298963 >, < 51.5463, 26.5, -54.8477 >, < 0.991649, 0, 0.128966 >, < 51.5463, 17.5, -54.8477 >, < 0.982464, 0, 0.186453 > }
smooth_triangle { < 51.7402, 17.5, -56.4441 >, < -0.95428, 0, -0.298915 >, < 51.3481, 17.5, -54.8793 >, < -0.991655, 0, -0.128921 >, < 51.3481, 26.5, -54.8793 >, < -0.982473, 0, -0.186405 > }
smooth_triangle { < 51.2332, 17.5, -53.2702 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.3481, 17.5, -54.8793 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.5463, 17.5, -54.8477 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.434, 26.5, -53.2734 >, < 0, 1, 0 >, < 51.5463, 26.5, -54.8477 >, < 0, 1, 0 >, < 51.3481, 26.5, -54.8793 >, < 0, 1, 0 > }
smooth_triangle { < 51.2332, 26.5, -53.2702 >, < -0.999913, 0, -0.0132263 >, < 51.3481, 26.5, -54.8793 >, < -0.982473, 0, -0.186405 >, < 51.3481, 17.5, -54.8793 >, < -0.991655, 0, -0.128921 > }
smooth_triangle { < 51.434, 17.5, -53.2734 >, < 0.999912, 0, 0.0132713 >, < 51.5463, 17.5, -54.8477 >, < 0.982464, 0, 0.186453 >, < 51.5463, 26.5, -54.8477 >, < 0.991649, 0, 0.128966 > }
smooth_triangle { < 51.5463, 17.5, -54.8477 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.434, 17.5, -53.2734 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.2332, 17.5, -53.2702 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.3481, 26.5, -54.8793 >, < 0, 1, 0 >, < 51.2332, 26.5, -53.2702 >, < 0, 1, 0 >, < 51.434, 26.5, -53.2734 >, < 0, 1, 0 > }
smooth_triangle { < 51.5463, 26.5, -54.8477 >, < 0.991649, 0, 0.128966 >, < 51.434, 26.5, -53.2734 >, < 0.998988, 0, -0.0449822 >, < 51.434, 17.5, -53.2734 >, < 0.999912, 0, 0.0132713 > }
smooth_triangle { < 51.3481, 17.5, -54.8793 >, < -0.991655, 0, -0.128921 >, < 51.2332, 17.5, -53.2702 >, < -0.99899, 0, 0.0449361 >, < 51.2332, 26.5, -53.2702 >, < -0.999913, 0, -0.0132263 > }
smooth_triangle { < 51.3991, 17.5, -51.6656 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.2332, 17.5, -53.2702 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.434, 17.5, -53.2734 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.5963, 26.5, -51.7035 >, < 0, 1, 0 >, < 51.434, 26.5, -53.2734 >, < 0, 1, 0 >, < 51.2332, 26.5, -53.2702 >, < 0, 1, 0 > }
smooth_triangle { < 51.3991, 26.5, -51.6656 >, < -0.987067, 0, 0.160311 >, < 51.2332, 26.5, -53.2702 >, < -0.999913, 0, -0.0132263 >, < 51.2332, 17.5, -53.2702 >, < -0.99899, 0, 0.0449361 > }
smooth_triangle { < 51.5963, 17.5, -51.7035 >, < 0.987059, 0, -0.160358 >, < 51.434, 17.5, -53.2734 >, < 0.999912, 0, 0.0132713 >, < 51.434, 26.5, -53.2734 >, < 0.998988, 0, -0.0449822 > }
smooth_triangle { < 51.434, 17.5, -53.2734 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.5963, 17.5, -51.7035 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.3991, 17.5, -51.6656 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.2332, 26.5, -53.2702 >, < 0, 1, 0 >, < 51.3991, 26.5, -51.6656 >, < 0, 1, 0 >, < 51.5963, 26.5, -51.7035 >, < 0, 1, 0 > }
smooth_triangle { < 51.434, 26.5, -53.2734 >, < 0.998988, 0, -0.0449822 >, < 51.5963, 26.5, -51.7035 >, < 0.976055, 0, -0.217524 >, < 51.5963, 17.5, -51.7035 >, < 0.987059, 0, -0.160358 > }
smooth_triangle { < 51.2332, 17.5, -53.2702 >, < -0.99899, 0, 0.0449361 >, < 51.3991, 17.5, -51.6656 >, < -0.976065, 0, 0.217479 >, < 51.3991, 26.5, -51.6656 >, < -0.987067, 0, 0.160311 > }
smooth_triangle { < 51.8408, 17.5, -50.114 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.3991, 17.5, -51.6656 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.5963, 17.5, -51.7035 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.0283, 26.5, -50.1855 >, < 0, 1, 0 >, < 51.5963, 26.5, -51.7035 >, < 0, 1, 0 >, < 51.3991, 26.5, -51.6656 >, < 0, 1, 0 > }
smooth_triangle { < 51.8408, 26.5, -50.114 >, < -0.944316, 0, 0.329039 >, < 51.3991, 26.5, -51.6656 >, < -0.987067, 0, 0.160311 >, < 51.3991, 17.5, -51.6656 >, < -0.976065, 0, 0.217479 > }
smooth_triangle { < 52.0283, 17.5, -50.1855 >, < 0.944301, 0, -0.329082 >, < 51.5963, 17.5, -51.7035 >, < 0.987059, 0, -0.160358 >, < 51.5963, 26.5, -51.7035 >, < 0.976055, 0, -0.217524 > }
smooth_triangle { < 51.5963, 17.5, -51.7035 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.0283, 17.5, -50.1855 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.8408, 17.5, -50.114 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.3991, 26.5, -51.6656 >, < 0, 1, 0 >, < 51.8408, 26.5, -50.114 >, < 0, 1, 0 >, < 52.0283, 26.5, -50.1855 >, < 0, 1, 0 > }
smooth_triangle { < 51.5963, 26.5, -51.7035 >, < 0.976055, 0, -0.217524 >, < 52.0283, 26.5, -50.1855 >, < 0.923552, 0, -0.383473 >, < 52.0283, 17.5, -50.1855 >, < 0.944301, 0, -0.329082 > }
smooth_triangle { < 51.3991, 17.5, -51.6656 >, < -0.976065, 0, 0.217479 >, < 51.8408, 17.5, -50.114 >, < -0.923569, 0, 0.383433 >, < 51.8408, 26.5, -50.114 >, < -0.944316, 0, 0.329039 > }
smooth_triangle { < 52.5447, 17.5, -48.6625 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.8408, 17.5, -50.114 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.0283, 17.5, -50.1855 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.7171, 26.5, -48.7655 >, < 0, 1, 0 >, < 52.0283, 26.5, -50.1855 >, < 0, 1, 0 >, < 51.8408, 26.5, -50.114 >, < 0, 1, 0 > }
smooth_triangle { < 52.5447, 26.5, -48.6625 >, < -0.872956, 0, 0.487799 >, < 51.8408, 26.5, -50.114 >, < -0.944316, 0, 0.329039 >, < 51.8408, 17.5, -50.114 >, < -0.923569, 0, 0.383433 > }
smooth_triangle { < 52.7171, 17.5, -48.7655 >, < 0.872934, 0, -0.487838 >, < 52.0283, 17.5, -50.1855 >, < 0.944301, 0, -0.329082 >, < 52.0283, 26.5, -50.1855 >, < 0.923552, 0, -0.383473 > }
smooth_triangle { < 52.0283, 17.5, -50.1855 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.7171, 17.5, -48.7655 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.5447, 17.5, -48.6625 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.8408, 26.5, -50.114 >, < 0, 1, 0 >, < 52.5447, 26.5, -48.6625 >, < 0, 1, 0 >, < 52.7171, 26.5, -48.7655 >, < 0, 1, 0 > }
smooth_triangle { < 52.0283, 26.5, -50.1855 >, < 0.923552, 0, -0.383473 >, < 52.7171, 26.5, -48.7655 >, < 0.843065, 0, -0.537811 >, < 52.7171, 17.5, -48.7655 >, < 0.872934, 0, -0.487838 > }
smooth_triangle { < 51.8408, 17.5, -50.114 >, < -0.923569, 0, 0.383433 >, < 52.5447, 17.5, -48.6625 >, < -0.84309, 0, 0.537772 >, < 52.5447, 26.5, -48.6625 >, < -0.872956, 0, 0.487799 > }
smooth_triangle { < 53.4898, 17.5, -47.355 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.5447, 17.5, -48.6625 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.7171, 17.5, -48.7655 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 53.6416, 26.5, -47.4864 >, < 0, 1, 0 >, < 52.7171, 26.5, -48.7655 >, < 0, 1, 0 >, < 52.5447, 26.5, -48.6625 >, < 0, 1, 0 > }
smooth_triangle { < 53.4898, 26.5, -47.355 >, < -0.775147, 0, 0.631781 >, < 52.5447, 26.5, -48.6625 >, < -0.872956, 0, 0.487799 >, < 52.5447, 17.5, -48.6625 >, < -0.84309, 0, 0.537772 > }
smooth_triangle { < 53.6416, 17.5, -47.4864 >, < 0.775116, 0, -0.631819 >, < 52.7171, 17.5, -48.7655 >, < 0.872934, 0, -0.487838 >, < 52.7171, 26.5, -48.7655 >, < 0.843065, 0, -0.537811 > }
smooth_triangle { < 52.7171, 17.5, -48.7655 >, < -1.82723e-006, -1, -1.03627e-005 >, < 53.6416, 17.5, -47.4864 >, < -1.82723e-006, -1, -1.03627e-005 >, < 53.4898, 17.5, -47.355 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.5447, 26.5, -48.6625 >, < 0, 1, 0 >, < 53.4898, 26.5, -47.355 >, < 0, 1, 0 >, < 53.6416, 26.5, -47.4864 >, < 0, 1, 0 > }
smooth_triangle { < 52.7171, 26.5, -48.7655 >, < 0.843065, 0, -0.537811 >, < 53.6416, 26.5, -47.4864 >, < 0.737035, 0, -0.675854 >, < 53.6416, 17.5, -47.4864 >, < 0.775116, 0, -0.631819 > }
smooth_triangle { < 52.5447, 17.5, -48.6625 >, < -0.84309, 0, 0.537772 >, < 53.4898, 17.5, -47.355 >, < -0.737069, 0, 0.675817 >, < 53.4898, 26.5, -47.355 >, < -0.775147, 0, 0.631781 > }
smooth_triangle { < 54.6472, 17.5, -46.2313 >, < -1.82723e-006, -1, -1.03627e-005 >, < 53.4898, 17.5, -47.355 >, < -1.82723e-006, -1, -1.03627e-005 >, < 53.6416, 17.5, -47.4864 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.7739, 26.5, -46.387 >, < 0, 1, 0 >, < 53.6416, 26.5, -47.4864 >, < 0, 1, 0 >, < 53.4898, 26.5, -47.355 >, < 0, 1, 0 > }
smooth_triangle { < 54.6472, 26.5, -46.2313 >, < -0.653859, 0, 0.756617 >, < 53.4898, 26.5, -47.355 >, < -0.775147, 0, 0.631781 >, < 53.4898, 17.5, -47.355 >, < -0.737069, 0, 0.675817 > }
smooth_triangle { < 54.7739, 17.5, -46.387 >, < 0.653819, 0, -0.756651 >, < 53.6416, 17.5, -47.4864 >, < 0.775116, 0, -0.631819 >, < 53.6416, 26.5, -47.4864 >, < 0.737035, 0, -0.675854 > }
smooth_triangle { < 53.6416, 17.5, -47.4864 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.7739, 17.5, -46.387 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6472, 17.5, -46.2313 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 53.4898, 26.5, -47.355 >, < 0, 1, 0 >, < 54.6472, 26.5, -46.2313 >, < 0, 1, 0 >, < 54.7739, 26.5, -46.387 >, < 0, 1, 0 > }
smooth_triangle { < 53.6416, 26.5, -47.4864 >, < 0.737035, 0, -0.675854 >, < 54.7739, 26.5, -46.387 >, < 0.608684, 0, -0.793413 >, < 54.7739, 17.5, -46.387 >, < 0.653819, 0, -0.756651 > }
smooth_triangle { < 53.4898, 17.5, -47.355 >, < -0.737069, 0, 0.675817 >, < 54.6472, 17.5, -46.2313 >, < -0.608726, 0, 0.793381 >, < 54.6472, 26.5, -46.2313 >, < -0.653859, 0, 0.756617 > }
smooth_triangle { < 55.9819, 17.5, -45.3252 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6472, 17.5, -46.2313 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.7739, 17.5, -46.387 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 56.0798, 26.5, -45.5005 >, < 0, 1, 0 >, < 54.7739, 26.5, -46.387 >, < 0, 1, 0 >, < 54.6472, 26.5, -46.2313 >, < 0, 1, 0 > }
smooth_triangle { < 55.9819, 26.5, -45.3252 >, < -0.512743, 0, 0.858542 >, < 54.6472, 26.5, -46.2313 >, < -0.653859, 0, 0.756617 >, < 54.6472, 17.5, -46.2313 >, < -0.608726, 0, 0.793381 > }
smooth_triangle { < 56.0798, 17.5, -45.5005 >, < 0.512719, 0, -0.858556 >, < 54.7739, 17.5, -46.387 >, < 0.653819, 0, -0.756651 >, < 54.7739, 26.5, -46.387 >, < 0.608684, 0, -0.793413 > }
smooth_triangle { < 54.7739, 17.5, -46.387 >, < -1.82723e-006, -1, -1.03627e-005 >, < 56.0798, 17.5, -45.5005 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.9819, 17.5, -45.3252 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.6472, 26.5, -46.2313 >, < 0, 1, 0 >, < 55.9819, 26.5, -45.3252 >, < 0, 1, 0 >, < 56.0798, 26.5, -45.5005 >, < 0, 1, 0 > }
smooth_triangle { < 54.7739, 26.5, -46.387 >, < 0.608684, 0, -0.793413 >, < 56.0798, 26.5, -45.5005 >, < 0.46189, 0, -0.886937 >, < 56.0798, 17.5, -45.5005 >, < 0.512719, 0, -0.858556 > }
smooth_triangle { < 54.6472, 17.5, -46.2313 >, < -0.608726, 0, 0.793381 >, < 55.9819, 17.5, -45.3252 >, < -0.461932, 0, 0.886915 >, < 55.9819, 26.5, -45.3252 >, < -0.512743, 0, 0.858542 > }
smooth_triangle { < 57.4535, 17.5, -44.6644 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.9819, 17.5, -45.3252 >, < -1.82723e-006, -1, -1.03627e-005 >, < 56.0798, 17.5, -45.5005 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.5195, 26.5, -44.854 >, < 0, 1, 0 >, < 56.0798, 26.5, -45.5005 >, < 0, 1, 0 >, < 55.9819, 26.5, -45.3252 >, < 0, 1, 0 > }
smooth_triangle { < 57.4535, 26.5, -44.6644 >, < -0.356124, 0, 0.934439 >, < 55.9819, 26.5, -45.3252 >, < -0.512743, 0, 0.858542 >, < 55.9819, 17.5, -45.3252 >, < -0.461932, 0, 0.886915 > }
smooth_triangle { < 57.5195, 17.5, -44.854 >, < 0.356081, 0, -0.934455 >, < 56.0798, 17.5, -45.5005 >, < 0.512719, 0, -0.858556 >, < 56.0798, 26.5, -45.5005 >, < 0.46189, 0, -0.886937 > }
smooth_triangle { < 56.0798, 17.5, -45.5005 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.5195, 17.5, -44.854 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4535, 17.5, -44.6644 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 55.9819, 26.5, -45.3252 >, < 0, 1, 0 >, < 57.4535, 26.5, -44.6644 >, < 0, 1, 0 >, < 57.5195, 26.5, -44.854 >, < 0, 1, 0 > }
smooth_triangle { < 56.0798, 26.5, -45.5005 >, < 0.46189, 0, -0.886937 >, < 57.5195, 26.5, -44.854 >, < 0.301102, 0, -0.953592 >, < 57.5195, 17.5, -44.854 >, < 0.356081, 0, -0.934455 > }
smooth_triangle { < 55.9819, 17.5, -45.3252 >, < -0.461932, 0, 0.886915 >, < 57.4535, 17.5, -44.6644 >, < -0.301147, 0, 0.953578 >, < 57.4535, 26.5, -44.6644 >, < -0.356124, 0, 0.934439 > }
smooth_triangle { < 59.0174, 17.5, -44.2687 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4535, 17.5, -44.6644 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.5195, 17.5, -44.854 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.0495, 26.5, -44.4668 >, < 0, 1, 0 >, < 57.5195, 26.5, -44.854 >, < 0, 1, 0 >, < 57.4535, 26.5, -44.6644 >, < 0, 1, 0 > }
smooth_triangle { < 59.0174, 26.5, -44.2687 >, < -0.188702, 0, 0.982034 >, < 57.4535, 26.5, -44.6644 >, < -0.356124, 0, 0.934439 >, < 57.4535, 17.5, -44.6644 >, < -0.301147, 0, 0.953578 > }
smooth_triangle { < 59.0495, 17.5, -44.4668 >, < 0.188655, 0, -0.982043 >, < 57.5195, 17.5, -44.854 >, < 0.356081, 0, -0.934455 >, < 57.5195, 26.5, -44.854 >, < 0.301102, 0, -0.953592 > }
smooth_triangle { < 57.5195, 17.5, -44.854 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.0495, 17.5, -44.4668 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.0174, 17.5, -44.2687 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.4535, 26.5, -44.6644 >, < 0, 1, 0 >, < 59.0174, 26.5, -44.2687 >, < 0, 1, 0 >, < 59.0495, 26.5, -44.4668 >, < 0, 1, 0 > }
smooth_triangle { < 57.5195, 26.5, -44.854 >, < 0.301102, 0, -0.953592 >, < 59.0495, 26.5, -44.4668 >, < 0.131188, 0, -0.991358 >, < 59.0495, 17.5, -44.4668 >, < 0.188655, 0, -0.982043 > }
smooth_triangle { < 57.4535, 17.5, -44.6644 >, < -0.301147, 0, 0.953578 >, < 59.0174, 17.5, -44.2687 >, < -0.131234, 0, 0.991351 >, < 59.0174, 26.5, -44.2687 >, < -0.188702, 0, 0.982034 > }
smooth_triangle { < 60.6263, 17.5, -44.1501 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.0174, 17.5, -44.2687 >, < -1.82723e-006, -1, -1.03627e-005 >, < 59.0495, 17.5, -44.4668 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.6236, 26.5, -44.3509 >, < 0, 1, 0 >, < 59.0495, 26.5, -44.4668 >, < 0, 1, 0 >, < 59.0174, 26.5, -44.2687 >, < 0, 1, 0 > }
smooth_triangle { < 60.6263, 26.5, -44.1501 >, < -0.0155558, 0, 0.999879 >, < 59.0174, 26.5, -44.2687 >, < -0.188702, 0, 0.982034 >, < 59.0174, 17.5, -44.2687 >, < -0.131234, 0, 0.991351 > }
smooth_triangle { < 60.6236, 17.5, -44.3509 >, < 0.0155123, 0, -0.99988 >, < 59.0495, 17.5, -44.4668 >, < 0.188655, 0, -0.982043 >, < 59.0495, 26.5, -44.4668 >, < 0.131188, 0, -0.991358 > }
smooth_triangle { < 59.0495, 17.5, -44.4668 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6236, 17.5, -44.3509 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6263, 17.5, -44.1501 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 59.0174, 26.5, -44.2687 >, < 0, 1, 0 >, < 60.6263, 26.5, -44.1501 >, < 0, 1, 0 >, < 60.6236, 26.5, -44.3509 >, < 0, 1, 0 > }
smooth_triangle { < 59.0495, 26.5, -44.4668 >, < 0.131188, 0, -0.991358 >, < 60.6236, 26.5, -44.3509 >, < -0.0426964, 0, -0.999088 >, < 60.6236, 17.5, -44.3509 >, < 0.0155123, 0, -0.99988 > }
smooth_triangle { < 59.0174, 17.5, -44.2687 >, < -0.131234, 0, 0.991351 >, < 60.6263, 17.5, -44.1501 >, < 0.0426544, 0, 0.99909 >, < 60.6263, 26.5, -44.1501 >, < -0.0155558, 0, 0.999879 > }
smooth_triangle { < 62.2313, 17.5, -44.3124 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6263, 17.5, -44.1501 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.6236, 17.5, -44.3509 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.1938, 26.5, -44.5096 >, < 0, 1, 0 >, < 60.6236, 26.5, -44.3509 >, < 0, 1, 0 >, < 60.6263, 26.5, -44.1501 >, < 0, 1, 0 > }
smooth_triangle { < 62.2313, 26.5, -44.3124 >, < 0.158055, 0, 0.98743 >, < 60.6263, 26.5, -44.1501 >, < -0.0155558, 0, 0.999879 >, < 60.6263, 17.5, -44.1501 >, < 0.0426544, 0, 0.99909 > }
smooth_triangle { < 62.1938, 17.5, -44.5096 >, < -0.1581, 0, -0.987423 >, < 60.6236, 17.5, -44.3509 >, < 0.0155123, 0, -0.99988 >, < 60.6236, 26.5, -44.3509 >, < -0.0426964, 0, -0.999088 > }
smooth_triangle { < 60.6236, 17.5, -44.3509 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.1938, 17.5, -44.5096 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.2313, 17.5, -44.3124 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.6263, 26.5, -44.1501 >, < 0, 1, 0 >, < 62.2313, 26.5, -44.3124 >, < 0, 1, 0 >, < 62.1938, 26.5, -44.5096 >, < 0, 1, 0 > }
smooth_triangle { < 60.6236, 26.5, -44.3509 >, < -0.0426964, 0, -0.999088 >, < 62.1938, 26.5, -44.5096 >, < -0.215294, 0, -0.976549 >, < 62.1938, 17.5, -44.5096 >, < -0.1581, 0, -0.987423 > }
smooth_triangle { < 60.6263, 17.5, -44.1501 >, < 0.0426544, 0, 0.99909 >, < 62.2313, 17.5, -44.3124 >, < 0.215245, 0, 0.97656 >, < 62.2313, 26.5, -44.3124 >, < 0.158055, 0, 0.98743 > }
smooth_triangle { < 63.7839, 17.5, -44.7505 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.2313, 17.5, -44.3124 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.1938, 17.5, -44.5096 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.7128, 26.5, -44.9382 >, < 0, 1, 0 >, < 62.1938, 26.5, -44.5096 >, < 0, 1, 0 >, < 62.2313, 26.5, -44.3124 >, < 0, 1, 0 > }
smooth_triangle { < 63.7839, 26.5, -44.7505 >, < 0.326877, 0, 0.945067 >, < 62.2313, 26.5, -44.3124 >, < 0.158055, 0, 0.98743 >, < 62.2313, 17.5, -44.3124 >, < 0.215245, 0, 0.97656 > }
smooth_triangle { < 63.7128, 17.5, -44.9382 >, < -0.326927, 0, -0.94505 >, < 62.1938, 17.5, -44.5096 >, < -0.1581, 0, -0.987423 >, < 62.1938, 26.5, -44.5096 >, < -0.215294, 0, -0.976549 > }
smooth_triangle { < 62.1938, 17.5, -44.5096 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.7128, 17.5, -44.9382 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.7839, 17.5, -44.7505 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.2313, 26.5, -44.3124 >, < 0, 1, 0 >, < 63.7839, 26.5, -44.7505 >, < 0, 1, 0 >, < 63.7128, 26.5, -44.9382 >, < 0, 1, 0 > }
smooth_triangle { < 62.1938, 26.5, -44.5096 >, < -0.215294, 0, -0.976549 >, < 63.7128, 26.5, -44.9382 >, < -0.381365, 0, -0.924424 >, < 63.7128, 17.5, -44.9382 >, < -0.326927, 0, -0.94505 > }
smooth_triangle { < 62.2313, 17.5, -44.3124 >, < 0.215245, 0, 0.97656 >, < 63.7839, 17.5, -44.7505 >, < 0.381319, 0, 0.924443 >, < 63.7839, 26.5, -44.7505 >, < 0.326877, 0, 0.945067 > }
smooth_triangle { < 65.237, 17.5, -45.4511 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.7839, 17.5, -44.7505 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.7128, 17.5, -44.9382 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 65.1344, 26.5, -45.6237 >, < 0, 1, 0 >, < 63.7128, 26.5, -44.9382 >, < 0, 1, 0 >, < 63.7839, 26.5, -44.7505 >, < 0, 1, 0 > }
smooth_triangle { < 65.237, 26.5, -45.4511 >, < 0.485801, 0, 0.87407 >, < 63.7839, 26.5, -44.7505 >, < 0.326877, 0, 0.945067 >, < 63.7839, 17.5, -44.7505 >, < 0.381319, 0, 0.924443 > }
smooth_triangle { < 65.1344, 17.5, -45.6237 >, < -0.485841, 0, -0.874047 >, < 63.7128, 17.5, -44.9382 >, < -0.326927, 0, -0.94505 >, < 63.7128, 26.5, -44.9382 >, < -0.381365, 0, -0.924424 > }
smooth_triangle { < 63.7128, 17.5, -44.9382 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.1344, 17.5, -45.6237 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.237, 17.5, -45.4511 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.7839, 26.5, -44.7505 >, < 0, 1, 0 >, < 65.237, 26.5, -45.4511 >, < 0, 1, 0 >, < 65.1344, 26.5, -45.6237 >, < 0, 1, 0 > }
smooth_triangle { < 63.7128, 26.5, -44.9382 >, < -0.381365, 0, -0.924424 >, < 65.1344, 26.5, -45.6237 >, < -0.535879, 0, -0.844295 >, < 65.1344, 17.5, -45.6237 >, < -0.485841, 0, -0.874047 > }
smooth_triangle { < 63.7839, 17.5, -44.7505 >, < 0.381319, 0, 0.924443 >, < 65.237, 17.5, -45.4511 >, < 0.535841, 0, 0.844319 >, < 65.237, 26.5, -45.4511 >, < 0.485801, 0, 0.87407 > }
smooth_triangle { < 66.5466, 17.5, -46.3932 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.237, 17.5, -45.4511 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.1344, 17.5, -45.6237 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.4156, 26.5, -46.5453 >, < 0, 1, 0 >, < 65.1344, 26.5, -45.6237 >, < 0, 1, 0 >, < 65.237, 26.5, -45.4511 >, < 0, 1, 0 > }
smooth_triangle { < 66.5466, 26.5, -46.3932 >, < 0.630003, 0, 0.776593 >, < 65.237, 26.5, -45.4511 >, < 0.485801, 0, 0.87407 >, < 65.237, 17.5, -45.4511 >, < 0.535841, 0, 0.844319 > }
smooth_triangle { < 66.4156, 17.5, -46.5453 >, < -0.630039, 0, -0.776564 >, < 65.1344, 17.5, -45.6237 >, < -0.485841, 0, -0.874047 >, < 65.1344, 26.5, -45.6237 >, < -0.535879, 0, -0.844295 > }
smooth_triangle { < 65.1344, 17.5, -45.6237 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.4156, 17.5, -46.5453 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.5466, 17.5, -46.3932 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 65.237, 26.5, -45.4511 >, < 0, 1, 0 >, < 66.5466, 26.5, -46.3932 >, < 0, 1, 0 >, < 66.4156, 26.5, -46.5453 >, < 0, 1, 0 > }
smooth_triangle { < 65.1344, 26.5, -45.6237 >, < -0.535879, 0, -0.844295 >, < 66.4156, 26.5, -46.5453 >, < -0.674161, 0, -0.738584 >, < 66.4156, 17.5, -46.5453 >, < -0.630039, 0, -0.776564 > }
smooth_triangle { < 65.237, 17.5, -45.4511 >, < 0.535841, 0, 0.844319 >, < 66.5466, 17.5, -46.3932 >, < 0.674125, 0, 0.738617 >, < 66.5466, 26.5, -46.3932 >, < 0.630003, 0, 0.776593 > }
smooth_triangle { < 67.673, 17.5, -47.548 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.5466, 17.5, -46.3932 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.4156, 17.5, -46.5453 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 67.5176, 26.5, -47.6751 >, < 0, 1, 0 >, < 66.4156, 26.5, -46.5453 >, < 0, 1, 0 >, < 66.5466, 26.5, -46.3932 >, < 0, 1, 0 > }
smooth_triangle { < 67.673, 26.5, -47.548 >, < 0.755118, 0, 0.655589 >, < 66.5466, 26.5, -46.3932 >, < 0.630003, 0, 0.776593 >, < 66.5466, 17.5, -46.3932 >, < 0.674125, 0, 0.738617 > }
smooth_triangle { < 67.5176, 17.5, -47.6751 >, < -0.755149, 0, -0.655553 >, < 66.4156, 17.5, -46.5453 >, < -0.630039, 0, -0.776564 >, < 66.4156, 26.5, -46.5453 >, < -0.674161, 0, -0.738584 > }
smooth_triangle { < 66.4156, 17.5, -46.5453 >, < -1.82723e-006, -1, -1.03627e-005 >, < 67.5176, 17.5, -47.6751 >, < -1.82723e-006, -1, -1.03627e-005 >, < 67.673, 17.5, -47.548 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.5466, 26.5, -46.3932 >, < 0, 1, 0 >, < 67.673, 26.5, -47.548 >, < 0, 1, 0 >, < 67.5176, 26.5, -47.6751 >, < 0, 1, 0 > }
smooth_triangle { < 66.4156, 26.5, -46.5453 >, < -0.674161, 0, -0.738584 >, < 67.5176, 26.5, -47.6751 >, < -0.792016, 0, -0.6105 >, < 67.5176, 17.5, -47.6751 >, < -0.755149, 0, -0.655553 > }
smooth_triangle { < 66.5466, 17.5, -46.3932 >, < 0.674125, 0, 0.738617 >, < 67.673, 17.5, -47.548 >, < 0.791988, 0, 0.610537 >, < 67.673, 26.5, -47.548 >, < 0.755118, 0, 0.655589 > }
smooth_triangle { < 68.5821, 17.5, -48.8806 >, < -1.82723e-006, -1, -1.03627e-005 >, < 67.673, 17.5, -47.548 >, < -1.82723e-006, -1, -1.03627e-005 >, < 67.5176, 17.5, -47.6751 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.407, 26.5, -48.9789 >, < 0, 1, 0 >, < 67.5176, 26.5, -47.6751 >, < 0, 1, 0 >, < 67.673, 26.5, -47.548 >, < 0, 1, 0 > }
smooth_triangle { < 68.5821, 26.5, -48.8806 >, < 0.857357, 0, 0.514722 >, < 67.673, 26.5, -47.548 >, < 0.755118, 0, 0.655589 >, < 67.673, 17.5, -47.548 >, < 0.791988, 0, 0.610537 > }
smooth_triangle { < 68.407, 17.5, -48.9789 >, < -0.857382, 0, -0.514681 >, < 67.5176, 17.5, -47.6751 >, < -0.755149, 0, -0.655553 >, < 67.5176, 26.5, -47.6751 >, < -0.792016, 0, -0.6105 > }
smooth_triangle { < 67.5176, 17.5, -47.6751 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.407, 17.5, -48.9789 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.5821, 17.5, -48.8806 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 67.673, 26.5, -47.548 >, < 0, 1, 0 >, < 68.5821, 26.5, -48.8806 >, < 0, 1, 0 >, < 68.407, 26.5, -48.9789 >, < 0, 1, 0 > }
smooth_triangle { < 67.5176, 26.5, -47.6751 >, < -0.792016, 0, -0.6105 >, < 68.407, 26.5, -48.9789 >, < -0.88588, 0, -0.463914 >, < 68.407, 17.5, -48.9789 >, < -0.857382, 0, -0.514681 > }
smooth_triangle { < 67.673, 17.5, -47.548 >, < 0.791988, 0, 0.610537 >, < 68.5821, 17.5, -48.8806 >, < 0.885856, 0, 0.463959 >, < 68.5821, 26.5, -48.8806 >, < 0.857357, 0, 0.514722 > }
smooth_triangle { < 69.2463, 17.5, -50.3507 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.5821, 17.5, -48.8806 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.407, 17.5, -48.9789 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.0569, 26.5, -50.4172 >, < 0, 1, 0 >, < 68.407, 26.5, -48.9789 >, < 0, 1, 0 >, < 68.5821, 26.5, -48.8806 >, < 0, 1, 0 > }
smooth_triangle { < 69.2463, 26.5, -50.3507 >, < 0.933639, 0, 0.358214 >, < 68.5821, 26.5, -48.8806 >, < 0.857357, 0, 0.514722 >, < 68.5821, 17.5, -48.8806 >, < 0.885856, 0, 0.463959 > }
smooth_triangle { < 69.0569, 17.5, -50.4172 >, < -0.93364, 0, -0.358213 >, < 68.407, 17.5, -48.9789 >, < -0.857382, 0, -0.514681 >, < 68.407, 26.5, -48.9789 >, < -0.88588, 0, -0.463914 > }
smooth_triangle { < 68.407, 17.5, -48.9789 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0569, 17.5, -50.4172 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.2463, 17.5, -50.3507 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.5821, 26.5, -48.8806 >, < 0, 1, 0 >, < 69.2463, 26.5, -50.3507 >, < 0, 1, 0 >, < 69.0569, 26.5, -50.4172 >, < 0, 1, 0 > }
smooth_triangle { < 68.407, 26.5, -48.9789 >, < -0.88588, 0, -0.463914 >, < 69.0569, 26.5, -50.4172 >, < -0.952902, 0, -0.303278 >, < 69.0569, 17.5, -50.4172 >, < -0.93364, 0, -0.358213 > }
smooth_triangle { < 68.5821, 17.5, -48.8806 >, < 0.885856, 0, 0.463959 >, < 69.2463, 17.5, -50.3507 >, < 0.952888, 0, 0.303324 >, < 69.2463, 26.5, -50.3507 >, < 0.933639, 0, 0.358214 > }
smooth_triangle { < 69.6456, 17.5, -51.9138 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.2463, 17.5, -50.3507 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.0569, 17.5, -50.4172 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.4475, 26.5, -51.9463 >, < 0, 1, 0 >, < 69.0569, 26.5, -50.4172 >, < 0, 1, 0 >, < 69.2463, 26.5, -50.3507 >, < 0, 1, 0 > }
smooth_triangle { < 69.6456, 26.5, -51.9138 >, < 0.981601, 0, 0.190943 >, < 69.2463, 26.5, -50.3507 >, < 0.933639, 0, 0.358214 >, < 69.2463, 17.5, -50.3507 >, < 0.952888, 0, 0.303324 > }
smooth_triangle { < 69.4475, 17.5, -51.9463 >, < -0.981609, 0, -0.1909 >, < 69.0569, 17.5, -50.4172 >, < -0.93364, 0, -0.358213 >, < 69.0569, 26.5, -50.4172 >, < -0.952902, 0, -0.303278 > }
smooth_triangle { < 69.0569, 17.5, -50.4172 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.4475, 17.5, -51.9463 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.6456, 17.5, -51.9138 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.2463, 26.5, -50.3507 >, < 0, 1, 0 >, < 69.6456, 26.5, -51.9138 >, < 0, 1, 0 >, < 69.4475, 26.5, -51.9463 >, < 0, 1, 0 > }
smooth_triangle { < 69.0569, 26.5, -50.4172 >, < -0.952902, 0, -0.303278 >, < 69.4475, 26.5, -51.9463 >, < -0.991055, 0, -0.133456 >, < 69.4475, 17.5, -51.9463 >, < -0.981609, 0, -0.1909 > }
smooth_triangle { < 69.2463, 17.5, -50.3507 >, < 0.952888, 0, 0.303324 >, < 69.6456, 17.5, -51.9138 >, < 0.991049, 0, 0.1335 >, < 69.6456, 26.5, -51.9138 >, < 0.981601, 0, 0.190943 > }
smooth_triangle { < 69.7678, 17.5, -53.5223 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.6456, 17.5, -51.9138 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.4475, 17.5, -51.9463 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.5671, 26.5, -53.52 >, < 0, 1, 0 >, < 69.4475, 26.5, -51.9463 >, < 0, 1, 0 >, < 69.6456, 26.5, -51.9138 >, < 0, 1, 0 > }
smooth_triangle { < 69.7678, 26.5, -53.5223 >, < 0.999841, 0, 0.0178435 >, < 69.6456, 26.5, -51.9138 >, < 0.981601, 0, 0.190943 >, < 69.6456, 17.5, -51.9138 >, < 0.991049, 0, 0.1335 > }
smooth_triangle { < 69.5671, 17.5, -53.52 >, < -0.999842, 0, -0.0177996 >, < 69.4475, 17.5, -51.9463 >, < -0.981609, 0, -0.1909 >, < 69.4475, 26.5, -51.9463 >, < -0.991055, 0, -0.133456 > }
smooth_triangle { < 69.4475, 17.5, -51.9463 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.5671, 17.5, -53.52 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.7678, 17.5, -53.5223 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.6456, 26.5, -51.9138 >, < 0, 1, 0 >, < 69.7678, 26.5, -53.5223 >, < 0, 1, 0 >, < 69.5671, 26.5, -53.52 >, < 0, 1, 0 > }
smooth_triangle { < 69.4475, 26.5, -51.9463 >, < -0.991055, 0, -0.133456 >, < 69.5671, 26.5, -53.52 >, < -0.999185, 0, 0.0403698 >, < 69.5671, 17.5, -53.52 >, < -0.999842, 0, -0.0177996 > }
smooth_triangle { < 69.6456, 17.5, -51.9138 >, < 0.991049, 0, 0.1335 >, < 69.7678, 17.5, -53.5223 >, < 0.999183, 0, -0.0404116 >, < 69.7678, 26.5, -53.5223 >, < 0.999841, 0, 0.0178435 > }
smooth_triangle { < 69.6093, 17.5, -55.1277 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.7678, 17.5, -53.5223 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.5671, 17.5, -53.52 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.4119, 26.5, -55.0906 >, < 0, 1, 0 >, < 69.5671, 26.5, -53.52 >, < 0, 1, 0 >, < 69.7678, 26.5, -53.5223 >, < 0, 1, 0 > }
smooth_triangle { < 69.6093, 26.5, -55.1277 >, < 0.987783, 0, -0.155835 >, < 69.7678, 26.5, -53.5223 >, < 0.999841, 0, 0.0178435 >, < 69.7678, 17.5, -53.5223 >, < 0.999183, 0, -0.0404116 > }
smooth_triangle { < 69.4119, 17.5, -55.0906 >, < -0.987789, 0, 0.155795 >, < 69.5671, 17.5, -53.52 >, < -0.999842, 0, -0.0177996 >, < 69.5671, 26.5, -53.52 >, < -0.999185, 0, 0.0403698 > }
smooth_triangle { < 69.5671, 17.5, -53.52 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.4119, 17.5, -55.0906 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.6093, 17.5, -55.1277 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.7678, 26.5, -53.5223 >, < 0, 1, 0 >, < 69.6093, 26.5, -55.1277 >, < 0, 1, 0 >, < 69.4119, 26.5, -55.0906 >, < 0, 1, 0 > }
smooth_triangle { < 69.5671, 26.5, -53.52 >, < -0.999185, 0, 0.0403698 >, < 69.4119, 26.5, -55.0906 >, < -0.977051, 0, 0.213007 >, < 69.4119, 17.5, -55.0906 >, < -0.987789, 0, 0.155795 > }
smooth_triangle { < 69.7678, 17.5, -53.5223 >, < 0.999183, 0, -0.0404116 >, < 69.6093, 17.5, -55.1277 >, < 0.977042, 0, -0.213049 >, < 69.6093, 26.5, -55.1277 >, < 0.987783, 0, -0.155835 > }
smooth_triangle { < 69.1747, 17.5, -56.6813 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.6093, 17.5, -55.1277 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.4119, 17.5, -55.0906 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.9868, 26.5, -56.6106 >, < 0, 1, 0 >, < 69.4119, 26.5, -55.0906 >, < 0, 1, 0 >, < 69.6093, 26.5, -55.1277 >, < 0, 1, 0 > }
smooth_triangle { < 69.1747, 26.5, -56.6813 >, < 0.945798, 0, -0.324755 >, < 69.6093, 26.5, -55.1277 >, < 0.987783, 0, -0.155835 >, < 69.6093, 17.5, -55.1277 >, < 0.977042, 0, -0.213049 > }
smooth_triangle { < 68.9868, 17.5, -56.6106 >, < -0.945812, 0, 0.324714 >, < 69.4119, 17.5, -55.0906 >, < -0.987789, 0, 0.155795 >, < 69.4119, 26.5, -55.0906 >, < -0.977051, 0, 0.213007 > }
smooth_triangle { < 69.4119, 17.5, -55.0906 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.9868, 17.5, -56.6106 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.1747, 17.5, -56.6813 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.6093, 26.5, -55.1277 >, < 0, 1, 0 >, < 69.1747, 26.5, -56.6813 >, < 0, 1, 0 >, < 68.9868, 26.5, -56.6106 >, < 0, 1, 0 > }
smooth_triangle { < 69.4119, 26.5, -55.0906 >, < -0.977051, 0, 0.213007 >, < 68.9868, 26.5, -56.6106 >, < -0.925312, 0, 0.379208 >, < 68.9868, 17.5, -56.6106 >, < -0.945812, 0, 0.324714 > }
smooth_triangle { < 69.6093, 17.5, -55.1277 >, < 0.977042, 0, -0.213049 >, < 69.1747, 17.5, -56.6813 >, < 0.925296, 0, -0.379247 >, < 69.1747, 26.5, -56.6813 >, < 0.945798, 0, -0.324755 > }
smooth_triangle { < 68.4774, 17.5, -58.136 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.1747, 17.5, -56.6813 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.9868, 17.5, -56.6106 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.3046, 26.5, -58.0337 >, < 0, 1, 0 >, < 68.9868, 26.5, -56.6106 >, < 0, 1, 0 >, < 69.1747, 26.5, -56.6813 >, < 0, 1, 0 > }
smooth_triangle { < 68.4774, 26.5, -58.136 >, < 0.875151, 0, -0.483849 >, < 69.1747, 26.5, -56.6813 >, < 0.945798, 0, -0.324755 >, < 69.1747, 17.5, -56.6813 >, < 0.925296, 0, -0.379247 > }
smooth_triangle { < 68.3046, 17.5, -58.0337 >, < -0.875178, 0, 0.483801 >, < 68.9868, 17.5, -56.6106 >, < -0.945812, 0, 0.324714 >, < 68.9868, 26.5, -56.6106 >, < -0.925312, 0, 0.379208 > }
smooth_triangle { < 68.9868, 17.5, -56.6106 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.3046, 17.5, -58.0337 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.4774, 17.5, -58.136 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.1747, 26.5, -56.6813 >, < 0, 1, 0 >, < 68.4774, 26.5, -58.136 >, < 0, 1, 0 >, < 68.3046, 26.5, -58.0337 >, < 0, 1, 0 > }
smooth_triangle { < 68.9868, 26.5, -56.6106 >, < -0.925312, 0, 0.379208 >, < 68.3046, 26.5, -58.0337 >, < -0.845547, 0, 0.533901 >, < 68.3046, 17.5, -58.0337 >, < -0.875178, 0, 0.483801 > }
smooth_triangle { < 69.1747, 17.5, -56.6813 >, < 0.925296, 0, -0.379247 >, < 68.4774, 17.5, -58.136 >, < 0.845509, 0, -0.533961 >, < 68.4774, 26.5, -58.136 >, < 0.875151, 0, -0.483849 > }
smooth_triangle { < 67.5383, 17.5, -59.4477 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.4774, 17.5, -58.136 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.3046, 17.5, -58.0337 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 67.3859, 26.5, -59.3171 >, < 0, 1, 0 >, < 68.3046, 26.5, -58.0337 >, < 0, 1, 0 >, < 68.4774, 26.5, -58.136 >, < 0, 1, 0 > }
smooth_triangle { < 67.5383, 26.5, -59.4477 >, < 0.777996, 0, -0.628269 >, < 68.4774, 26.5, -58.136 >, < 0.875151, 0, -0.483849 >, < 68.4774, 17.5, -58.136 >, < 0.845509, 0, -0.533961 > }
smooth_triangle { < 67.3859, 17.5, -59.3171 >, < -0.778037, 0, 0.628219 >, < 68.3046, 17.5, -58.0337 >, < -0.875178, 0, 0.483801 >, < 68.3046, 26.5, -58.0337 >, < -0.845547, 0, 0.533901 > }
smooth_triangle { < 68.3046, 17.5, -58.0337 >, < -1.82723e-006, -1, -1.03627e-005 >, < 67.3859, 17.5, -59.3171 >, < -1.82723e-006, -1, -1.03627e-005 >, < 67.5383, 17.5, -59.4477 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.4774, 26.5, -58.136 >, < 0, 1, 0 >, < 67.5383, 26.5, -59.4477 >, < 0, 1, 0 >, < 67.3859, 26.5, -59.3171 >, < 0, 1, 0 > }
smooth_triangle { < 68.3046, 26.5, -58.0337 >, < -0.845547, 0, 0.533901 >, < 67.3859, 26.5, -59.3171 >, < -0.740156, 0, 0.672435 >, < 67.3859, 17.5, -59.3171 >, < -0.778037, 0, 0.628219 > }
smooth_triangle { < 68.4774, 17.5, -58.136 >, < 0.845509, 0, -0.533961 >, < 67.5383, 17.5, -59.4477 >, < 0.740126, 0, -0.672468 >, < 67.5383, 26.5, -59.4477 >, < 0.777996, 0, -0.628269 > }
smooth_triangle { < 66.3861, 17.5, -60.5768 >, < -1.82723e-006, -1, -1.03627e-005 >, < 67.5383, 17.5, -59.4477 >, < -1.82723e-006, -1, -1.03627e-005 >, < 67.3859, 17.5, -59.3171 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.2587, 26.5, -60.4217 >, < 0, 1, 0 >, < 67.3859, 26.5, -59.3171 >, < 0, 1, 0 >, < 67.5383, 26.5, -59.4477 >, < 0, 1, 0 > }
smooth_triangle { < 66.3861, 26.5, -60.5768 >, < 0.657287, 0, -0.753641 >, < 67.5383, 26.5, -59.4477 >, < 0.777996, 0, -0.628269 >, < 67.5383, 17.5, -59.4477 >, < 0.740126, 0, -0.672468 > }
smooth_triangle { < 66.2587, 17.5, -60.4217 >, < -0.657313, 0, 0.753618 >, < 67.3859, 17.5, -59.3171 >, < -0.778037, 0, 0.628219 >, < 67.3859, 26.5, -59.3171 >, < -0.740156, 0, 0.672435 > }
smooth_triangle { < 67.3859, 17.5, -59.3171 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.2587, 17.5, -60.4217 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3861, 17.5, -60.5768 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 67.5383, 26.5, -59.4477 >, < 0, 1, 0 >, < 66.3861, 26.5, -60.5768 >, < 0, 1, 0 >, < 66.2587, 26.5, -60.4217 >, < 0, 1, 0 > }
smooth_triangle { < 67.3859, 26.5, -59.3171 >, < -0.740156, 0, 0.672435 >, < 66.2587, 26.5, -60.4217 >, < -0.612352, 0, 0.790585 >, < 66.2587, 17.5, -60.4217 >, < -0.657313, 0, 0.753618 > }
smooth_triangle { < 67.5383, 17.5, -59.4477 >, < 0.740126, 0, -0.672468 >, < 66.3861, 17.5, -60.5768 >, < 0.612325, 0, -0.790606 >, < 66.3861, 26.5, -60.5768 >, < 0.657287, 0, -0.753641 > }
smooth_triangle { < 65.0556, 17.5, -61.4889 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.3861, 17.5, -60.5768 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.2587, 17.5, -60.4217 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 64.9568, 26.5, -61.3141 >, < 0, 1, 0 >, < 66.2587, 26.5, -60.4217 >, < 0, 1, 0 >, < 66.3861, 26.5, -60.5768 >, < 0, 1, 0 > }
smooth_triangle { < 65.0556, 26.5, -61.4889 >, < 0.51664, 0, -0.856203 >, < 66.3861, 26.5, -60.5768 >, < 0.657287, 0, -0.753641 >, < 66.3861, 17.5, -60.5768 >, < 0.612325, 0, -0.790606 > }
smooth_triangle { < 64.9568, 17.5, -61.3141 >, < -0.516686, 0, 0.856175 >, < 66.2587, 17.5, -60.4217 >, < -0.657313, 0, 0.753618 >, < 66.2587, 26.5, -60.4217 >, < -0.612352, 0, 0.790585 > }
smooth_triangle { < 66.2587, 17.5, -60.4217 >, < -1.82723e-006, -1, -1.03627e-005 >, < 64.9568, 17.5, -61.3141 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.0556, 17.5, -61.4889 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.3861, 26.5, -60.5768 >, < 0, 1, 0 >, < 65.0556, 26.5, -61.4889 >, < 0, 1, 0 >, < 64.9568, 26.5, -61.3141 >, < 0, 1, 0 > }
smooth_triangle { < 66.2587, 26.5, -60.4217 >, < -0.612352, 0, 0.790585 >, < 64.9568, 26.5, -61.3141 >, < -0.46598, 0, 0.884795 >, < 64.9568, 17.5, -61.3141 >, < -0.516686, 0, 0.856175 > }
smooth_triangle { < 66.3861, 17.5, -60.5768 >, < 0.612325, 0, -0.790606 >, < 65.0556, 17.5, -61.4889 >, < 0.465935, 0, -0.884819 >, < 65.0556, 26.5, -61.4889 >, < 0.51664, 0, -0.856203 > }
smooth_triangle { < 63.5869, 17.5, -62.1565 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.0556, 17.5, -61.4889 >, < -1.82723e-006, -1, -1.03627e-005 >, < 64.9568, 17.5, -61.3141 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.5201, 26.5, -61.9672 >, < 0, 1, 0 >, < 64.9568, 26.5, -61.3141 >, < 0, 1, 0 >, < 65.0556, 26.5, -61.4889 >, < 0, 1, 0 > }
smooth_triangle { < 63.5869, 26.5, -62.1565 >, < 0.360343, 0, -0.93282 >, < 65.0556, 26.5, -61.4889 >, < 0.51664, 0, -0.856203 >, < 65.0556, 17.5, -61.4889 >, < 0.465935, 0, -0.884819 > }
smooth_triangle { < 63.5201, 17.5, -61.9672 >, < -0.360385, 0, 0.932804 >, < 64.9568, 17.5, -61.3141 >, < -0.516686, 0, 0.856175 >, < 64.9568, 26.5, -61.3141 >, < -0.46598, 0, 0.884795 > }
smooth_triangle { < 64.9568, 17.5, -61.3141 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5201, 17.5, -61.9672 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5869, 17.5, -62.1565 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 65.0556, 26.5, -61.4889 >, < 0, 1, 0 >, < 63.5869, 26.5, -62.1565 >, < 0, 1, 0 >, < 63.5201, 26.5, -61.9672 >, < 0, 1, 0 > }
smooth_triangle { < 64.9568, 26.5, -61.3141 >, < -0.46598, 0, 0.884795 >, < 63.5201, 26.5, -61.9672 >, < -0.305497, 0, 0.952193 >, < 63.5201, 17.5, -61.9672 >, < -0.360385, 0, 0.932804 > }
smooth_triangle { < 65.0556, 17.5, -61.4889 >, < 0.465935, 0, -0.884819 >, < 63.5869, 17.5, -62.1565 >, < 0.305456, 0, -0.952206 >, < 63.5869, 26.5, -62.1565 >, < 0.360343, 0, -0.93282 > }
smooth_triangle { < 62.0249, 17.5, -62.5594 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5869, 17.5, -62.1565 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5201, 17.5, -61.9672 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 61.9918, 26.5, -62.3614 >, < 0, 1, 0 >, < 63.5201, 26.5, -61.9672 >, < 0, 1, 0 >, < 63.5869, 26.5, -62.1565 >, < 0, 1, 0 > }
smooth_triangle { < 62.0249, 26.5, -62.5594 >, < 0.193143, 0, -0.981171 >, < 63.5869, 26.5, -62.1565 >, < 0.360343, 0, -0.93282 >, < 63.5869, 17.5, -62.1565 >, < 0.305456, 0, -0.952206 > }
smooth_triangle { < 61.9918, 17.5, -62.3614 >, < -0.193188, 0, 0.981162 >, < 63.5201, 17.5, -61.9672 >, < -0.360385, 0, 0.932804 >, < 63.5201, 26.5, -61.9672 >, < -0.305497, 0, 0.952193 > }
smooth_triangle { < 63.5201, 17.5, -61.9672 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.9918, 17.5, -62.3614 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.0249, 17.5, -62.5594 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.5869, 26.5, -62.1565 >, < 0, 1, 0 >, < 62.0249, 26.5, -62.5594 >, < 0, 1, 0 >, < 61.9918, 26.5, -62.3614 >, < 0, 1, 0 > }
smooth_triangle { < 63.5201, 26.5, -61.9672 >, < -0.305497, 0, 0.952193 >, < 61.9918, 26.5, -62.3614 >, < -0.135767, 0, 0.990741 >, < 61.9918, 17.5, -62.3614 >, < -0.193188, 0, 0.981162 > }
smooth_triangle { < 63.5869, 17.5, -62.1565 >, < 0.305456, 0, -0.952206 >, < 62.0249, 17.5, -62.5594 >, < 0.135717, 0, -0.990748 >, < 62.0249, 26.5, -62.5594 >, < 0.193143, 0, -0.981171 > }
smooth_triangle { < 60.4253, 17.5, -62.6846 >, < -1.82723e-006, -1, -1.03627e-005 >, < 62.0249, 17.5, -62.5594 >, < -1.82723e-006, -1, -1.03627e-005 >, < 61.9918, 17.5, -62.3614 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.4097, 26.5, -62.4852 >, < 0, 1, 0 >, < 61.9918, 26.5, -62.3614 >, < 0, 1, 0 >, < 62.0249, 26.5, -62.5594 >, < 0, 1, 0 > }
smooth_triangle { < 60.4253, 26.5, -62.6846 >, < 0.0780262, 0, -0.996951 >, < 62.0249, 26.5, -62.5594 >, < 0.193143, 0, -0.981171 >, < 62.0249, 17.5, -62.5594 >, < 0.135717, 0, -0.990748 > }
smooth_triangle { < 60.4097, 17.5, -62.4852 >, < -0.0780815, 0, 0.996947 >, < 61.9918, 17.5, -62.3614 >, < -0.193188, 0, 0.981162 >, < 61.9918, 26.5, -62.3614 >, < -0.135767, 0, 0.990741 > }
smooth_triangle { < 61.9918, 17.5, -62.3614 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4097, 17.5, -62.4852 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.4253, 17.5, -62.6846 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 62.0249, 26.5, -62.5594 >, < 0, 1, 0 >, < 60.4253, 26.5, -62.6846 >, < 0, 1, 0 >, < 60.4097, 26.5, -62.4852 >, < 0, 1, 0 > }
smooth_triangle { < 61.9918, 26.5, -62.3614 >, < -0.135767, 0, 0.990741 >, < 60.4097, 26.5, -62.4852 >, < -0.0780815, 0, 0.996947 >, < 60.4097, 17.5, -62.4852 >, < -0.0780815, 0, 0.996947 > }
smooth_triangle { < 62.0249, 17.5, -62.5594 >, < 0.135717, 0, -0.990748 >, < 60.4253, 17.5, -62.6846 >, < 0.0780262, 0, -0.996951 >, < 60.4253, 26.5, -62.6846 >, < 0.0780262, 0, -0.996951 > }
smooth_triangle { < 60.4253, 26.5, -62.6846 >, < -0.996949, 0, -0.07805 >, < 60.4253, 17.5, -62.6846 >, < -0.996949, 0, -0.07805 >, < 60.4097, 17.5, -62.4852 >, < -0.996949, 0, -0.07805 > }
smooth_triangle { < 60.4097, 17.5, -62.4852 >, < -0.996949, 0, -0.07805 >, < 60.4097, 26.5, -62.4852 >, < -0.996949, 0, -0.07805 >, < 60.4253, 26.5, -62.6846 >, < -0.996949, 0, -0.07805 > }
smooth_triangle { < 50.5118, 17.5, -37.4589 >, < 0, 1, 0 >, < 50.5118, 17.5, -33.2858 >, < 0, 1, 0 >, < 70.1981, 17.5, -33.2858 >, < 0, 1, 0 > }
smooth_triangle { < 70.1981, 17.5, -33.2858 >, < 0, 1, 0 >, < 70.1981, 17.5, -37.4396 >, < 0, 1, 0 >, < 50.5118, 17.5, -37.4589 >, < 0, 1, 0 > }
smooth_triangle { < 70.1981, 17.5, -37.4396 >, < 0, 1, 0 >, < 76.4587, 17.5, -43.4294 >, < 0, 1, 0 >, < 44.522, 17.5, -43.7195 >, < 0, 1, 0 > }
smooth_triangle { < 44.522, 17.5, -43.7195 >, < 0, 1, 0 >, < 50.5118, 17.5, -37.4589 >, < 0, 1, 0 >, < 70.1981, 17.5, -37.4396 >, < 0, 1, 0 > }
smooth_triangle { < 70.4882, 17.5, -73.5494 >, < 0, 1, 0 >, < 50.802, 17.5, -73.5494 >, < 0, 1, 0 >, < 50.802, 17.5, -69.3956 >, < 0, 1, 0 > }
smooth_triangle { < 70.4882, 17.5, -73.5494 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.4882, 17.5, -69.3763 >, < -1.82723e-006, -1, -1.03627e-005 >, < 50.802, 17.5, -69.3956 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.478, 17.5, -63.1156 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.5413, 17.5, -63.4058 >, < -1.82723e-006, -1, -1.03627e-005 >, < 50.802, 17.5, -69.3956 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 50.802, 17.5, -69.3956 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.4882, 17.5, -69.3763 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.478, 17.5, -63.1156 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 80.6318, 17.5, -63.1156 >, < -1.82723e-006, -1, -1.03627e-005 >, < 80.6318, 17.5, -43.4294 >, < -1.82723e-006, -1, -1.03627e-005 >, < 40.3682, 17.5, -43.7195 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 40.3682, 17.5, -43.7195 >, < -1.82723e-006, -1, -1.03627e-005 >, < 40.3682, 17.5, -63.4058 >, < -1.82723e-006, -1, -1.03627e-005 >, < 80.6318, 17.5, -63.1156 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.4587, 17.5, -43.4294 >, < 0, 1, 0 >, < 80.6318, 17.5, -43.4294 >, < 0, 1, 0 >, < 80.6318, 17.5, -63.1156 >, < 0, 1, 0 > }
smooth_triangle { < 76.4587, 17.5, -43.4294 >, < 0, 1, 0 >, < 80.6318, 17.5, -63.1156 >, < 0, 1, 0 >, < 76.478, 17.5, -63.1156 >, < 0, 1, 0 > }
smooth_triangle { < 50.802, 17.5, -73.5494 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.4882, 17.5, -73.5494 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.4882, 17.5, -69.3763 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 50.802, 17.5, -69.3956 >, < -1.82723e-006, -1, -1.03627e-005 >, < 50.802, 17.5, -73.5494 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.4882, 17.5, -69.3763 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.5413, 17.5, -63.4058 >, < 0, 1, 0 >, < 40.3682, 17.5, -63.4058 >, < 0, 1, 0 >, < 40.3682, 17.5, -43.7195 >, < 0, 1, 0 > }
smooth_triangle { < 44.5413, 17.5, -63.4058 >, < 0, 1, 0 >, < 40.3682, 17.5, -43.7195 >, < 0, 1, 0 >, < 44.522, 17.5, -43.7195 >, < 0, 1, 0 > }
smooth_triangle { < 50.802, 17.5, -69.3956 >, < 0, 1, 0 >, < 44.5413, 17.5, -63.4058 >, < 0, 1, 0 >, < 44.522, 17.5, -43.7195 >, < 0, 1, 0 > }
smooth_triangle { < 70.4882, 17.5, -69.3763 >, < 0, 1, 0 >, < 50.802, 17.5, -69.3956 >, < 0, 1, 0 >, < 44.522, 17.5, -43.7195 >, < 0, 1, 0 > }
smooth_triangle { < 76.478, 17.5, -63.1156 >, < 0, 1, 0 >, < 70.4882, 17.5, -69.3763 >, < 0, 1, 0 >, < 44.522, 17.5, -43.7195 >, < 0, 1, 0 > }
smooth_triangle { < 76.4587, 17.5, -43.4294 >, < 0, 1, 0 >, < 76.478, 17.5, -63.1156 >, < 0, 1, 0 >, < 44.522, 17.5, -43.7195 >, < 0, 1, 0 > }
smooth_triangle { < 44.522, 16, -43.7195 >, < 0, 0, 1 >, < 44.522, 17.5, -43.7195 >, < 0, 0, 1 >, < 40.3682, 17.5, -43.7195 >, < 0, 0, 1 > }
smooth_triangle { < 40.3682, 17.5, -43.7195 >, < 0, 0, 1 >, < 40.3682, 16, -43.7195 >, < 0, 0, 1 >, < 44.522, 16, -43.7195 >, < 0, 0, 1 > }
smooth_triangle { < 50.5118, 16, -37.4589 >, < -0.870474, 0, 0.492214 >, < 50.5118, 17.5, -37.4589 >, < -0.969243, 0, 0.246107 >, < 44.522, 17.5, -43.7195 >, < -0.722563, 0, 0.691305 > }
smooth_triangle { < 44.522, 17.5, -43.7195 >, < -0.722563, 0, 0.691305 >, < 44.522, 16, -43.7195 >, < -0.722563, 0, 0.691305 >, < 50.5118, 16, -37.4589 >, < -0.870474, 0, 0.492214 > }
smooth_triangle { < 50.5118, 16, -33.2858 >, < -1, 0, 0 >, < 50.5118, 17.5, -33.2858 >, < -1, 0, 0 >, < 50.5118, 17.5, -37.4589 >, < -0.969243, 0, 0.246107 > }
smooth_triangle { < 50.5118, 17.5, -37.4589 >, < -0.969243, 0, 0.246107 >, < 50.5118, 16, -37.4589 >, < -0.870474, 0, 0.492214 >, < 50.5118, 16, -33.2858 >, < -1, 0, 0 > }
smooth_triangle { < 70.1981, 16, -33.2858 >, < 0, 0, 1 >, < 70.1981, 17.5, -33.2858 >, < 0, 0, 1 >, < 50.5118, 17.5, -33.2858 >, < 0, 0, 1 > }
smooth_triangle { < 50.5118, 17.5, -33.2858 >, < 0, 0, 1 >, < 50.5118, 16, -33.2858 >, < 0, 0, 1 >, < 70.1981, 16, -33.2858 >, < 0, 0, 1 > }
smooth_triangle { < 70.1981, 16, -37.4396 >, < 1, 0, 0 >, < 70.1981, 17.5, -37.4396 >, < 1, 0, 0 >, < 70.1981, 17.5, -33.2858 >, < 1, 0, 0 > }
smooth_triangle { < 70.1981, 17.5, -33.2858 >, < 1, 0, 0 >, < 70.1981, 16, -33.2858 >, < 1, 0, 0 >, < 70.1981, 16, -37.4396 >, < 1, 0, 0 > }
smooth_triangle { < 76.4587, 16, -43.4294 >, < 0.492214, 0, 0.870474 >, < 76.4587, 17.5, -43.4294 >, < 0.246107, 0, 0.969243 >, < 70.1981, 17.5, -37.4396 >, < 0.691305, 0, 0.722563 > }
smooth_triangle { < 70.1981, 17.5, -37.4396 >, < 0.691305, 0, 0.722563 >, < 70.1981, 16, -37.4396 >, < 0.691305, 0, 0.722563 >, < 76.4587, 16, -43.4294 >, < 0.492214, 0, 0.870474 > }
smooth_triangle { < 80.6318, 16, -43.4294 >, < 0, 0, 1 >, < 80.6318, 17.5, -43.4294 >, < 0, 0, 1 >, < 76.4587, 17.5, -43.4294 >, < 0.246107, 0, 0.969243 > }
smooth_triangle { < 76.4587, 17.5, -43.4294 >, < 0.246107, 0, 0.969243 >, < 76.4587, 16, -43.4294 >, < 0.492214, 0, 0.870474 >, < 80.6318, 16, -43.4294 >, < 0, 0, 1 > }
smooth_triangle { < 80.6318, 16, -63.1156 >, < 1, 0, 0 >, < 80.6318, 17.5, -63.1156 >, < 1, 0, 0 >, < 80.6318, 17.5, -43.4294 >, < 1, 0, 0 > }
smooth_triangle { < 80.6318, 17.5, -43.4294 >, < 1, 0, 0 >, < 80.6318, 16, -43.4294 >, < 1, 0, 0 >, < 80.6318, 16, -63.1156 >, < 1, 0, 0 > }
smooth_triangle { < 76.478, 16, -63.1156 >, < 0, 0, -1 >, < 76.478, 17.5, -63.1156 >, < 0, 0, -1 >, < 80.6318, 17.5, -63.1156 >, < 0, 0, -1 > }
smooth_triangle { < 80.6318, 17.5, -63.1156 >, < 0, 0, -1 >, < 80.6318, 16, -63.1156 >, < 0, 0, -1 >, < 76.478, 16, -63.1156 >, < 0, 0, -1 > }
smooth_triangle { < 70.4882, 16, -69.3763 >, < 0.870474, 0, -0.492214 >, < 70.4882, 17.5, -69.3763 >, < 0.969243, 0, -0.246107 >, < 76.478, 17.5, -63.1156 >, < 0.722563, 0, -0.691305 > }
smooth_triangle { < 76.478, 17.5, -63.1156 >, < 0.722563, 0, -0.691305 >, < 76.478, 16, -63.1156 >, < 0.722563, 0, -0.691305 >, < 70.4882, 16, -69.3763 >, < 0.870474, 0, -0.492214 > }
smooth_triangle { < 70.4882, 16, -73.5494 >, < 1, 0, 0 >, < 70.4882, 17.5, -73.5494 >, < 1, 0, 0 >, < 70.4882, 17.5, -69.3763 >, < 0.969243, 0, -0.246107 > }
smooth_triangle { < 70.4882, 17.5, -69.3763 >, < 0.969243, 0, -0.246107 >, < 70.4882, 16, -69.3763 >, < 0.870474, 0, -0.492214 >, < 70.4882, 16, -73.5494 >, < 1, 0, 0 > }
smooth_triangle { < 50.802, 16, -73.5494 >, < 0, 0, -1 >, < 50.802, 17.5, -73.5494 >, < 0, 0, -1 >, < 70.4882, 17.5, -73.5494 >, < 0, 0, -1 > }
smooth_triangle { < 70.4882, 17.5, -73.5494 >, < 0, 0, -1 >, < 70.4882, 16, -73.5494 >, < 0, 0, -1 >, < 50.802, 16, -73.5494 >, < 0, 0, -1 > }
smooth_triangle { < 50.802, 17.5, -73.5494 >, < 1, 0, 0 >, < 50.802, 17.5, -69.3956 >, < 1, 0, 0 >, < 50.802, 16, -69.3956 >, < 1, 0, 0 > }
smooth_triangle { < 50.802, 17.5, -73.5494 >, < -1, 0, 0 >, < 50.802, 16, -73.5494 >, < -1, 0, 0 >, < 50.802, 16, -69.3956 >, < -1, 0, 0 > }
smooth_triangle { < 44.5413, 16, -63.4058 >, < -0.492214, 0, -0.870474 >, < 44.5413, 17.5, -63.4058 >, < -0.246107, 0, -0.969243 >, < 50.802, 17.5, -69.3956 >, < -0.691305, 0, -0.722563 > }
smooth_triangle { < 50.802, 17.5, -69.3956 >, < -0.691305, 0, -0.722563 >, < 50.802, 16, -69.3956 >, < -0.691305, 0, -0.722563 >, < 44.5413, 16, -63.4058 >, < -0.492214, 0, -0.870474 > }
smooth_triangle { < 40.3682, 16, -63.4058 >, < 0, 0, -1 >, < 40.3682, 17.5, -63.4058 >, < 0, 0, -1 >, < 44.5413, 17.5, -63.4058 >, < -0.246107, 0, -0.969243 > }
smooth_triangle { < 44.5413, 17.5, -63.4058 >, < -0.246107, 0, -0.969243 >, < 44.5413, 16, -63.4058 >, < -0.492214, 0, -0.870474 >, < 40.3682, 16, -63.4058 >, < 0, 0, -1 > }
smooth_triangle { < 40.3682, 16, -43.7195 >, < -1, 0, 0 >, < 40.3682, 17.5, -43.7195 >, < -1, 0, 0 >, < 40.3682, 17.5, -63.4058 >, < -1, 0, 0 > }
smooth_triangle { < 40.3682, 17.5, -63.4058 >, < -1, 0, 0 >, < 40.3682, 16, -63.4058 >, < -1, 0, 0 >, < 40.3682, 16, -43.7195 >, < -1, 0, 0 > }
smooth_triangle { < 70.1981, 16, -33.2858 >, < -1.82723e-006, -1, -1.03627e-005 >, < 50.5118, 16, -33.2858 >, < -1.82723e-006, -1, -1.03627e-005 >, < 50.5118, 16, -37.4589 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 70.1981, 16, -37.4396 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.1981, 16, -33.2858 >, < -1.82723e-006, -1, -1.03627e-005 >, < 50.5118, 16, -37.4589 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 80.6318, 16, -63.1156 >, < -1.82723e-006, -1, -1.03627e-005 >, < 80.6318, 16, -43.4294 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.4587, 16, -43.4294 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.478, 16, -63.1156 >, < -1.82723e-006, -1, -1.03627e-005 >, < 80.6318, 16, -63.1156 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.4587, 16, -43.4294 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 50.802, 16, -73.5494 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.4882, 16, -73.5494 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.4882, 16, -69.3763 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 50.802, 16, -69.3956 >, < -1.82723e-006, -1, -1.03627e-005 >, < 50.802, 16, -73.5494 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.4882, 16, -69.3763 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 40.3682, 16, -43.7195 >, < -1.82723e-006, -1, -1.03627e-005 >, < 40.3682, 16, -63.4058 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.5413, 16, -63.4058 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.522, 16, -43.7195 >, < -1.82723e-006, -1, -1.03627e-005 >, < 40.3682, 16, -43.7195 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.5413, 16, -63.4058 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.522, 16, -43.7195 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.5413, 16, -63.4058 >, < -1.82723e-006, -1, -1.03627e-005 >, < 50.802, 16, -69.3956 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.522, 16, -43.7195 >, < -1.82723e-006, -1, -1.03627e-005 >, < 50.802, 16, -69.3956 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.4882, 16, -69.3763 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.522, 16, -43.7195 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.4882, 16, -69.3763 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.478, 16, -63.1156 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.522, 16, -43.7195 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.478, 16, -63.1156 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.4587, 16, -43.4294 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.522, 16, -43.7195 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.4587, 16, -43.4294 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.1981, 16, -37.4396 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.522, 16, -43.7195 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.1981, 16, -37.4396 >, < -1.82723e-006, -1, -1.03627e-005 >, < 50.5118, 16, -37.4589 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.2306, 18.5, -69.2161 >, < 0.994458, 0, -0.105134 >, < 60.2306, 17.5, -69.2161 >, < 0.994458, 0, -0.105134 >, < 60.1886, 17.5, -69.6138 >, < 0.994458, 0, -0.105134 > }
smooth_triangle { < 60.1886, 17.5, -69.6138 >, < 0.994458, 0, -0.105134 >, < 60.1886, 18.5, -69.6138 >, < 0.994458, 0, -0.105134 >, < 60.2306, 18.5, -69.2161 >, < 0.994458, 0, -0.105134 > }
smooth_triangle { < 57.4017, 17.5, -69.3194 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.1886, 17.5, -69.6138 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.2306, 17.5, -69.2161 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.4786, 18.5, -68.9253 >, < 0, 1, 0 >, < 60.2306, 18.5, -69.2161 >, < 0, 1, 0 >, < 60.1886, 18.5, -69.6138 >, < 0, 1, 0 > }
smooth_triangle { < 57.4017, 18.5, -69.3194 >, < -0.162612, 0, -0.98669 >, < 60.1886, 18.5, -69.6138 >, < -0.105109, 0, -0.994461 >, < 60.1886, 17.5, -69.6138 >, < -0.105109, 0, -0.994461 > }
smooth_triangle { < 57.4786, 17.5, -68.9253 >, < 0.162571, 0, 0.986697 >, < 60.2306, 17.5, -69.2161 >, < 0.105073, 0, 0.994464 >, < 60.2306, 18.5, -69.2161 >, < 0.105073, 0, 0.994464 > }
smooth_triangle { < 60.2306, 17.5, -69.2161 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4786, 17.5, -68.9253 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4017, 17.5, -69.3194 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.1886, 18.5, -69.6138 >, < 0, 1, 0 >, < 57.4017, 18.5, -69.3194 >, < 0, 1, 0 >, < 57.4786, 18.5, -68.9253 >, < 0, 1, 0 > }
smooth_triangle { < 60.2306, 18.5, -69.2161 >, < 0.105073, 0, 0.994464 >, < 57.4786, 18.5, -68.9253 >, < 0.219714, 0, 0.975564 >, < 57.4786, 17.5, -68.9253 >, < 0.162571, 0, 0.986697 > }
smooth_triangle { < 60.1886, 17.5, -69.6138 >, < -0.105109, 0, -0.994461 >, < 57.4017, 17.5, -69.3194 >, < -0.21976, 0, -0.975554 >, < 57.4017, 18.5, -69.3194 >, < -0.162612, 0, -0.98669 > }
smooth_triangle { < 54.6914, 17.5, -68.5413 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4017, 17.5, -69.3194 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.4786, 17.5, -68.9253 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.8353, 18.5, -68.1665 >, < 0, 1, 0 >, < 57.4786, 18.5, -68.9253 >, < 0, 1, 0 >, < 57.4017, 18.5, -69.3194 >, < 0, 1, 0 > }
smooth_triangle { < 54.6914, 18.5, -68.5413 >, < -0.33125, 0, -0.943543 >, < 57.4017, 18.5, -69.3194 >, < -0.162612, 0, -0.98669 >, < 57.4017, 17.5, -69.3194 >, < -0.21976, 0, -0.975554 > }
smooth_triangle { < 54.8353, 17.5, -68.1665 >, < 0.3312, 0, 0.943561 >, < 57.4786, 17.5, -68.9253 >, < 0.162571, 0, 0.986697 >, < 57.4786, 18.5, -68.9253 >, < 0.219714, 0, 0.975564 > }
smooth_triangle { < 57.4786, 17.5, -68.9253 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.8353, 17.5, -68.1665 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6914, 17.5, -68.5413 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.4017, 18.5, -69.3194 >, < 0, 1, 0 >, < 54.6914, 18.5, -68.5413 >, < 0, 1, 0 >, < 54.8353, 18.5, -68.1665 >, < 0, 1, 0 > }
smooth_triangle { < 57.4786, 18.5, -68.9253 >, < 0.219714, 0, 0.975564 >, < 54.8353, 18.5, -68.1665 >, < 0.385544, 0, 0.922689 >, < 54.8353, 17.5, -68.1665 >, < 0.3312, 0, 0.943561 > }
smooth_triangle { < 57.4017, 17.5, -69.3194 >, < -0.21976, 0, -0.975554 >, < 54.6914, 17.5, -68.5413 >, < -0.385593, 0, -0.922669 >, < 54.6914, 18.5, -68.5413 >, < -0.33125, 0, -0.943543 > }
smooth_triangle { < 52.157, 17.5, -67.3051 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.6914, 17.5, -68.5413 >, < -1.82723e-006, -1, -1.03627e-005 >, < 54.8353, 17.5, -68.1665 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.3638, 18.5, -66.9609 >, < 0, 1, 0 >, < 54.8353, 18.5, -68.1665 >, < 0, 1, 0 >, < 54.6914, 18.5, -68.5413 >, < 0, 1, 0 > }
smooth_triangle { < 52.157, 18.5, -67.3051 >, < -0.489835, 0, -0.871815 >, < 54.6914, 18.5, -68.5413 >, < -0.33125, 0, -0.943543 >, < 54.6914, 17.5, -68.5413 >, < -0.385593, 0, -0.922669 > }
smooth_triangle { < 52.3638, 17.5, -66.9609 >, < 0.489792, 0, 0.871839 >, < 54.8353, 17.5, -68.1665 >, < 0.3312, 0, 0.943561 >, < 54.8353, 18.5, -68.1665 >, < 0.385544, 0, 0.922689 > }
smooth_triangle { < 54.8353, 17.5, -68.1665 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.3638, 17.5, -66.9609 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.157, 17.5, -67.3051 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 54.6914, 18.5, -68.5413 >, < 0, 1, 0 >, < 52.157, 18.5, -67.3051 >, < 0, 1, 0 >, < 52.3638, 18.5, -66.9609 >, < 0, 1, 0 > }
smooth_triangle { < 54.8353, 18.5, -68.1665 >, < 0.385544, 0, 0.922689 >, < 52.3638, 18.5, -66.9609 >, < 0.539696, 0, 0.84186 >, < 52.3638, 17.5, -66.9609 >, < 0.489792, 0, 0.871839 > }
smooth_triangle { < 54.6914, 17.5, -68.5413 >, < -0.385593, 0, -0.922669 >, < 52.157, 17.5, -67.3051 >, < -0.539735, 0, -0.841835 >, < 52.157, 18.5, -67.3051 >, < -0.489835, 0, -0.871815 > }
smooth_triangle { < 49.8753, 17.5, -65.6481 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.157, 17.5, -67.3051 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.3638, 17.5, -66.9609 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 50.1387, 18.5, -65.345 >, < 0, 1, 0 >, < 52.3638, 18.5, -66.9609 >, < 0, 1, 0 >, < 52.157, 18.5, -67.3051 >, < 0, 1, 0 > }
smooth_triangle { < 49.8753, 18.5, -65.6481 >, < -0.633584, 0, -0.773674 >, < 52.157, 18.5, -67.3051 >, < -0.489835, 0, -0.871815 >, < 52.157, 17.5, -67.3051 >, < -0.539735, 0, -0.841835 > }
smooth_triangle { < 50.1387, 17.5, -65.345 >, < 0.633548, 0, 0.773704 >, < 52.3638, 17.5, -66.9609 >, < 0.489792, 0, 0.871839 >, < 52.3638, 18.5, -66.9609 >, < 0.539696, 0, 0.84186 > }
smooth_triangle { < 52.3638, 17.5, -66.9609 >, < -1.82723e-006, -1, -1.03627e-005 >, < 50.1387, 17.5, -65.345 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.8753, 17.5, -65.6481 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.157, 18.5, -67.3051 >, < 0, 1, 0 >, < 49.8753, 18.5, -65.6481 >, < 0, 1, 0 >, < 50.1387, 18.5, -65.345 >, < 0, 1, 0 > }
smooth_triangle { < 52.3638, 18.5, -66.9609 >, < 0.539696, 0, 0.84186 >, < 50.1387, 18.5, -65.345 >, < 0.677496, 0, 0.735526 >, < 50.1387, 17.5, -65.345 >, < 0.633548, 0, 0.773704 > }
smooth_triangle { < 52.157, 17.5, -67.3051 >, < -0.539735, 0, -0.841835 >, < 49.8753, 17.5, -65.6481 >, < -0.677532, 0, -0.735493 >, < 49.8753, 18.5, -65.6481 >, < -0.633584, 0, -0.773674 > }
smooth_triangle { < 47.9156, 17.5, -63.6207 >, < -1.82723e-006, -1, -1.03627e-005 >, < 49.8753, 17.5, -65.6481 >, < -1.82723e-006, -1, -1.03627e-005 >, < 50.1387, 17.5, -65.345 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 48.2275, 18.5, -63.3678 >, < 0, 1, 0 >, < 50.1387, 18.5, -65.345 >, < 0, 1, 0 >, < 49.8753, 18.5, -65.6481 >, < 0, 1, 0 > }
smooth_triangle { < 47.9156, 18.5, -63.6207 >, < -0.758141, 0, -0.65209 >, < 49.8753, 18.5, -65.6481 >, < -0.633584, 0, -0.773674 >, < 49.8753, 17.5, -65.6481 >, < -0.677532, 0, -0.735493 > }
smooth_triangle { < 48.2275, 17.5, -63.3678 >, < 0.758108, 0, 0.652129 >, < 50.1387, 17.5, -65.345 >, < 0.633548, 0, 0.773704 >, < 50.1387, 18.5, -65.345 >, < 0.677496, 0, 0.735526 > }
smooth_triangle { < 50.1387, 17.5, -65.345 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.2275, 17.5, -63.3678 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.9156, 17.5, -63.6207 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 49.8753, 18.5, -65.6481 >, < 0, 1, 0 >, < 47.9156, 18.5, -63.6207 >, < 0, 1, 0 >, < 48.2275, 18.5, -63.3678 >, < 0, 1, 0 > }
smooth_triangle { < 50.1387, 18.5, -65.345 >, < 0.677496, 0, 0.735526 >, < 48.2275, 18.5, -63.3678 >, < 0.794772, 0, 0.606908 >, < 48.2275, 17.5, -63.3678 >, < 0.758108, 0, 0.652129 > }
smooth_triangle { < 49.8753, 17.5, -65.6481 >, < -0.677532, 0, -0.735493 >, < 47.9156, 17.5, -63.6207 >, < -0.794803, 0, -0.606868 >, < 47.9156, 18.5, -63.6207 >, < -0.758141, 0, -0.65209 > }
smooth_triangle { < 46.337, 17.5, -61.284 >, < -1.82723e-006, -1, -1.03627e-005 >, < 47.9156, 17.5, -63.6207 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.2275, 17.5, -63.3678 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.6881, 18.5, -61.0891 >, < 0, 1, 0 >, < 48.2275, 18.5, -63.3678 >, < 0, 1, 0 >, < 47.9156, 18.5, -63.6207 >, < 0, 1, 0 > }
smooth_triangle { < 46.337, 18.5, -61.284 >, < -0.859728, 0, -0.510753 >, < 47.9156, 18.5, -63.6207 >, < -0.758141, 0, -0.65209 >, < 47.9156, 17.5, -63.6207 >, < -0.794803, 0, -0.606868 > }
smooth_triangle { < 46.6881, 17.5, -61.0891 >, < 0.859703, 0, 0.510794 >, < 48.2275, 17.5, -63.3678 >, < 0.758108, 0, 0.652129 >, < 48.2275, 18.5, -63.3678 >, < 0.794772, 0, 0.606908 > }
smooth_triangle { < 48.2275, 17.5, -63.3678 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.6881, 17.5, -61.0891 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.337, 17.5, -61.284 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 47.9156, 18.5, -63.6207 >, < 0, 1, 0 >, < 46.337, 18.5, -61.284 >, < 0, 1, 0 >, < 46.6881, 18.5, -61.0891 >, < 0, 1, 0 > }
smooth_triangle { < 48.2275, 18.5, -63.3678 >, < 0.794772, 0, 0.606908 >, < 46.6881, 18.5, -61.0891 >, < 0.88797, 0, 0.459902 >, < 46.6881, 17.5, -61.0891 >, < 0.859703, 0, 0.510794 > }
smooth_triangle { < 47.9156, 17.5, -63.6207 >, < -0.794803, 0, -0.606868 >, < 46.337, 17.5, -61.284 >, < -0.887992, 0, -0.45986 >, < 46.337, 18.5, -61.284 >, < -0.859728, 0, -0.510753 > }
smooth_triangle { < 45.1876, 17.5, -58.7091 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.337, 17.5, -61.284 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.6881, 17.5, -61.0891 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.5671, 18.5, -58.578 >, < 0, 1, 0 >, < 46.6881, 18.5, -61.0891 >, < 0, 1, 0 >, < 46.337, 18.5, -61.284 >, < 0, 1, 0 > }
smooth_triangle { < 45.1876, 18.5, -58.7091 >, < -0.935268, 0, -0.353941 >, < 46.337, 18.5, -61.284 >, < -0.859728, 0, -0.510753 >, < 46.337, 17.5, -61.284 >, < -0.887992, 0, -0.45986 > }
smooth_triangle { < 45.5671, 17.5, -58.578 >, < 0.93525, 0, 0.353987 >, < 46.6881, 17.5, -61.0891 >, < 0.859703, 0, 0.510794 >, < 46.6881, 18.5, -61.0891 >, < 0.88797, 0, 0.459902 > }
smooth_triangle { < 46.6881, 17.5, -61.0891 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.5671, 17.5, -58.578 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.1876, 17.5, -58.7091 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.337, 18.5, -61.284 >, < 0, 1, 0 >, < 45.1876, 18.5, -58.7091 >, < 0, 1, 0 >, < 45.5671, 18.5, -58.578 >, < 0, 1, 0 > }
smooth_triangle { < 46.6881, 18.5, -61.0891 >, < 0.88797, 0, 0.459902 >, < 45.5671, 18.5, -58.578 >, < 0.954265, 0, 0.298963 >, < 45.5671, 17.5, -58.578 >, < 0.93525, 0, 0.353987 > }
smooth_triangle { < 46.337, 17.5, -61.284 >, < -0.887992, 0, -0.45986 >, < 45.1876, 17.5, -58.7091 >, < -0.95428, 0, -0.298915 >, < 45.1876, 18.5, -58.7091 >, < -0.935268, 0, -0.353941 > }
smooth_triangle { < 44.502, 17.5, -55.9739 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.1876, 17.5, -58.7091 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.5671, 17.5, -58.578 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.8985, 18.5, -55.9106 >, < 0, 1, 0 >, < 45.5671, 18.5, -58.578 >, < 0, 1, 0 >, < 45.1876, 18.5, -58.7091 >, < 0, 1, 0 > }
smooth_triangle { < 44.502, 18.5, -55.9739 >, < -0.982473, 0, -0.186405 >, < 45.1876, 18.5, -58.7091 >, < -0.935268, 0, -0.353941 >, < 45.1876, 17.5, -58.7091 >, < -0.95428, 0, -0.298915 > }
smooth_triangle { < 44.8985, 17.5, -55.9106 >, < 0.982464, 0, 0.186453 >, < 45.5671, 17.5, -58.578 >, < 0.93525, 0, 0.353987 >, < 45.5671, 18.5, -58.578 >, < 0.954265, 0, 0.298963 > }
smooth_triangle { < 45.5671, 17.5, -58.578 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8985, 17.5, -55.9106 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.502, 17.5, -55.9739 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.1876, 18.5, -58.7091 >, < 0, 1, 0 >, < 44.502, 18.5, -55.9739 >, < 0, 1, 0 >, < 44.8985, 18.5, -55.9106 >, < 0, 1, 0 > }
smooth_triangle { < 45.5671, 18.5, -58.578 >, < 0.954265, 0, 0.298963 >, < 44.8985, 18.5, -55.9106 >, < 0.991649, 0, 0.128966 >, < 44.8985, 17.5, -55.9106 >, < 0.982464, 0, 0.186453 > }
smooth_triangle { < 45.1876, 17.5, -58.7091 >, < -0.95428, 0, -0.298915 >, < 44.502, 17.5, -55.9739 >, < -0.991655, 0, -0.128921 >, < 44.502, 18.5, -55.9739 >, < -0.982473, 0, -0.186405 > }
smooth_triangle { < 44.3012, 17.5, -53.1612 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.502, 17.5, -55.9739 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8985, 17.5, -55.9106 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.7026, 18.5, -53.1676 >, < 0, 1, 0 >, < 44.8985, 18.5, -55.9106 >, < 0, 1, 0 >, < 44.502, 18.5, -55.9739 >, < 0, 1, 0 > }
smooth_triangle { < 44.3012, 18.5, -53.1612 >, < -0.999913, 0, -0.0132263 >, < 44.502, 18.5, -55.9739 >, < -0.982473, 0, -0.186405 >, < 44.502, 17.5, -55.9739 >, < -0.991655, 0, -0.128921 > }
smooth_triangle { < 44.7026, 17.5, -53.1676 >, < 0.999912, 0, 0.0132713 >, < 44.8985, 17.5, -55.9106 >, < 0.982464, 0, 0.186453 >, < 44.8985, 18.5, -55.9106 >, < 0.991649, 0, 0.128966 > }
smooth_triangle { < 44.8985, 17.5, -55.9106 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.7026, 17.5, -53.1676 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.3012, 17.5, -53.1612 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.502, 18.5, -55.9739 >, < 0, 1, 0 >, < 44.3012, 18.5, -53.1612 >, < 0, 1, 0 >, < 44.7026, 18.5, -53.1676 >, < 0, 1, 0 > }
smooth_triangle { < 44.8985, 18.5, -55.9106 >, < 0.991649, 0, 0.128966 >, < 44.7026, 18.5, -53.1676 >, < 0.998988, 0, -0.0449822 >, < 44.7026, 17.5, -53.1676 >, < 0.999912, 0, 0.0132713 > }
smooth_triangle { < 44.502, 17.5, -55.9739 >, < -0.991655, 0, -0.128921 >, < 44.3012, 17.5, -53.1612 >, < -0.99899, 0, 0.0449361 >, < 44.3012, 18.5, -53.1612 >, < -0.999913, 0, -0.0132263 > }
smooth_triangle { < 44.591, 17.5, -50.3563 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.3012, 17.5, -53.1612 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.7026, 17.5, -53.1676 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.9853, 18.5, -50.4322 >, < 0, 1, 0 >, < 44.7026, 18.5, -53.1676 >, < 0, 1, 0 >, < 44.3012, 18.5, -53.1612 >, < 0, 1, 0 > }
smooth_triangle { < 44.591, 18.5, -50.3563 >, < -0.987067, 0, 0.160311 >, < 44.3012, 18.5, -53.1612 >, < -0.999913, 0, -0.0132263 >, < 44.3012, 17.5, -53.1612 >, < -0.99899, 0, 0.0449361 > }
smooth_triangle { < 44.9853, 17.5, -50.4322 >, < 0.987059, 0, -0.160358 >, < 44.7026, 17.5, -53.1676 >, < 0.999912, 0, 0.0132713 >, < 44.7026, 18.5, -53.1676 >, < 0.998988, 0, -0.0449822 > }
smooth_triangle { < 44.7026, 17.5, -53.1676 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.9853, 17.5, -50.4322 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.591, 17.5, -50.3563 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.3012, 18.5, -53.1612 >, < 0, 1, 0 >, < 44.591, 18.5, -50.3563 >, < 0, 1, 0 >, < 44.9853, 18.5, -50.4322 >, < 0, 1, 0 > }
smooth_triangle { < 44.7026, 18.5, -53.1676 >, < 0.998988, 0, -0.0449822 >, < 44.9853, 18.5, -50.4322 >, < 0.976055, 0, -0.217524 >, < 44.9853, 17.5, -50.4322 >, < 0.987059, 0, -0.160358 > }
smooth_triangle { < 44.3012, 17.5, -53.1612 >, < -0.99899, 0, 0.0449361 >, < 44.591, 17.5, -50.3563 >, < -0.976065, 0, 0.217479 >, < 44.591, 18.5, -50.3563 >, < -0.987067, 0, 0.160311 > }
smooth_triangle { < 45.3629, 17.5, -47.6442 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.591, 17.5, -50.3563 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.9853, 17.5, -50.4322 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.738, 18.5, -47.7873 >, < 0, 1, 0 >, < 44.9853, 18.5, -50.4322 >, < 0, 1, 0 >, < 44.591, 18.5, -50.3563 >, < 0, 1, 0 > }
smooth_triangle { < 45.3629, 18.5, -47.6442 >, < -0.944316, 0, 0.329039 >, < 44.591, 18.5, -50.3563 >, < -0.987067, 0, 0.160311 >, < 44.591, 17.5, -50.3563 >, < -0.976065, 0, 0.217479 > }
smooth_triangle { < 45.738, 17.5, -47.7873 >, < 0.944301, 0, -0.329082 >, < 44.9853, 17.5, -50.4322 >, < 0.987059, 0, -0.160358 >, < 44.9853, 18.5, -50.4322 >, < 0.976055, 0, -0.217524 > }
smooth_triangle { < 44.9853, 17.5, -50.4322 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.738, 17.5, -47.7873 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.3629, 17.5, -47.6442 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.591, 18.5, -50.3563 >, < 0, 1, 0 >, < 45.3629, 18.5, -47.6442 >, < 0, 1, 0 >, < 45.738, 18.5, -47.7873 >, < 0, 1, 0 > }
smooth_triangle { < 44.9853, 18.5, -50.4322 >, < 0.976055, 0, -0.217524 >, < 45.738, 18.5, -47.7873 >, < 0.923552, 0, -0.383473 >, < 45.738, 17.5, -47.7873 >, < 0.944301, 0, -0.329082 > }
smooth_triangle { < 44.591, 17.5, -50.3563 >, < -0.976065, 0, 0.217479 >, < 45.3629, 17.5, -47.6442 >, < -0.923569, 0, 0.383433 >, < 45.3629, 18.5, -47.6442 >, < -0.944316, 0, 0.329039 > }
smooth_triangle { < 46.5933, 17.5, -45.1069 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.3629, 17.5, -47.6442 >, < -1.82723e-006, -1, -1.03627e-005 >, < 45.738, 17.5, -47.7873 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.938, 18.5, -45.313 >, < 0, 1, 0 >, < 45.738, 18.5, -47.7873 >, < 0, 1, 0 >, < 45.3629, 18.5, -47.6442 >, < 0, 1, 0 > }
smooth_triangle { < 46.5933, 18.5, -45.1069 >, < -0.872956, 0, 0.487799 >, < 45.3629, 18.5, -47.6442 >, < -0.944316, 0, 0.329039 >, < 45.3629, 17.5, -47.6442 >, < -0.923569, 0, 0.383433 > }
smooth_triangle { < 46.938, 17.5, -45.313 >, < 0.872934, 0, -0.487838 >, < 45.738, 17.5, -47.7873 >, < 0.944301, 0, -0.329082 >, < 45.738, 18.5, -47.7873 >, < 0.923552, 0, -0.383473 > }
smooth_triangle { < 45.738, 17.5, -47.7873 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.938, 17.5, -45.313 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.5933, 17.5, -45.1069 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 45.3629, 18.5, -47.6442 >, < 0, 1, 0 >, < 46.5933, 18.5, -45.1069 >, < 0, 1, 0 >, < 46.938, 18.5, -45.313 >, < 0, 1, 0 > }
smooth_triangle { < 45.738, 18.5, -47.7873 >, < 0.923552, 0, -0.383473 >, < 46.938, 18.5, -45.313 >, < 0.843065, 0, -0.537811 >, < 46.938, 17.5, -45.313 >, < 0.872934, 0, -0.487838 > }
smooth_triangle { < 45.3629, 17.5, -47.6442 >, < -0.923569, 0, 0.383433 >, < 46.5933, 17.5, -45.1069 >, < -0.84309, 0, 0.537772 >, < 46.5933, 18.5, -45.1069 >, < -0.872956, 0, 0.487799 > }
smooth_triangle { < 48.245, 17.5, -42.8216 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.5933, 17.5, -45.1069 >, < -1.82723e-006, -1, -1.03627e-005 >, < 46.938, 17.5, -45.313 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 48.5488, 18.5, -43.0841 >, < 0, 1, 0 >, < 46.938, 18.5, -45.313 >, < 0, 1, 0 >, < 46.5933, 18.5, -45.1069 >, < 0, 1, 0 > }
smooth_triangle { < 48.245, 18.5, -42.8216 >, < -0.775147, 0, 0.631781 >, < 46.5933, 18.5, -45.1069 >, < -0.872956, 0, 0.487799 >, < 46.5933, 17.5, -45.1069 >, < -0.84309, 0, 0.537772 > }
smooth_triangle { < 48.5488, 17.5, -43.0841 >, < 0.775116, 0, -0.631819 >, < 46.938, 17.5, -45.313 >, < 0.872934, 0, -0.487838 >, < 46.938, 18.5, -45.313 >, < 0.843065, 0, -0.537811 > }
smooth_triangle { < 46.938, 17.5, -45.313 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.5488, 17.5, -43.0841 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.245, 17.5, -42.8216 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 46.5933, 18.5, -45.1069 >, < 0, 1, 0 >, < 48.245, 18.5, -42.8216 >, < 0, 1, 0 >, < 48.5488, 18.5, -43.0841 >, < 0, 1, 0 > }
smooth_triangle { < 46.938, 18.5, -45.313 >, < 0.843065, 0, -0.537811 >, < 48.5488, 18.5, -43.0841 >, < 0.737035, 0, -0.675854 >, < 48.5488, 17.5, -43.0841 >, < 0.775116, 0, -0.631819 > }
smooth_triangle { < 46.5933, 17.5, -45.1069 >, < -0.84309, 0, 0.537772 >, < 48.245, 17.5, -42.8216 >, < -0.737069, 0, 0.675817 >, < 48.245, 18.5, -42.8216 >, < -0.775147, 0, 0.631781 > }
smooth_triangle { < 50.2681, 17.5, -40.8572 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.245, 17.5, -42.8216 >, < -1.82723e-006, -1, -1.03627e-005 >, < 48.5488, 17.5, -43.0841 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 50.5216, 18.5, -41.1685 >, < 0, 1, 0 >, < 48.5488, 18.5, -43.0841 >, < 0, 1, 0 >, < 48.245, 18.5, -42.8216 >, < 0, 1, 0 > }
smooth_triangle { < 50.2681, 18.5, -40.8572 >, < -0.653859, 0, 0.756617 >, < 48.245, 18.5, -42.8216 >, < -0.775147, 0, 0.631781 >, < 48.245, 17.5, -42.8216 >, < -0.737069, 0, 0.675817 > }
smooth_triangle { < 50.5216, 17.5, -41.1685 >, < 0.653819, 0, -0.756651 >, < 48.5488, 17.5, -43.0841 >, < 0.775116, 0, -0.631819 >, < 48.5488, 18.5, -43.0841 >, < 0.737035, 0, -0.675854 > }
smooth_triangle { < 48.5488, 17.5, -43.0841 >, < -1.82723e-006, -1, -1.03627e-005 >, < 50.5216, 17.5, -41.1685 >, < -1.82723e-006, -1, -1.03627e-005 >, < 50.2681, 17.5, -40.8572 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 48.245, 18.5, -42.8216 >, < 0, 1, 0 >, < 50.2681, 18.5, -40.8572 >, < 0, 1, 0 >, < 50.5216, 18.5, -41.1685 >, < 0, 1, 0 > }
smooth_triangle { < 48.5488, 18.5, -43.0841 >, < 0.737035, 0, -0.675854 >, < 50.5216, 18.5, -41.1685 >, < 0.608684, 0, -0.793413 >, < 50.5216, 17.5, -41.1685 >, < 0.653819, 0, -0.756651 > }
smooth_triangle { < 48.245, 17.5, -42.8216 >, < -0.737069, 0, 0.675817 >, < 50.2681, 17.5, -40.8572 >, < -0.608726, 0, 0.793381 >, < 50.2681, 18.5, -40.8572 >, < -0.653859, 0, 0.756617 > }
smooth_triangle { < 52.6011, 17.5, -39.2732 >, < -1.82723e-006, -1, -1.03627e-005 >, < 50.2681, 17.5, -40.8572 >, < -1.82723e-006, -1, -1.03627e-005 >, < 50.5216, 17.5, -41.1685 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.7969, 18.5, -39.6238 >, < 0, 1, 0 >, < 50.5216, 18.5, -41.1685 >, < 0, 1, 0 >, < 50.2681, 18.5, -40.8572 >, < 0, 1, 0 > }
smooth_triangle { < 52.6011, 18.5, -39.2732 >, < -0.512763, 0, 0.85853 >, < 50.2681, 18.5, -40.8572 >, < -0.653859, 0, 0.756617 >, < 50.2681, 17.5, -40.8572 >, < -0.608726, 0, 0.793381 > }
smooth_triangle { < 52.7969, 17.5, -39.6238 >, < 0.512759, 0, -0.858532 >, < 50.5216, 17.5, -41.1685 >, < 0.653819, 0, -0.756651 >, < 50.5216, 18.5, -41.1685 >, < 0.608684, 0, -0.793413 > }
smooth_triangle { < 50.5216, 17.5, -41.1685 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.7969, 17.5, -39.6238 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.6011, 17.5, -39.2732 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 50.2681, 18.5, -40.8572 >, < 0, 1, 0 >, < 52.6011, 18.5, -39.2732 >, < 0, 1, 0 >, < 52.7969, 18.5, -39.6238 >, < 0, 1, 0 > }
smooth_triangle { < 50.5216, 18.5, -41.1685 >, < 0.608684, 0, -0.793413 >, < 52.7969, 18.5, -39.6238 >, < 0.46189, 0, -0.886937 >, < 52.7969, 17.5, -39.6238 >, < 0.512759, 0, -0.858532 > }
smooth_triangle { < 50.2681, 17.5, -40.8572 >, < -0.608726, 0, 0.793381 >, < 52.6011, 17.5, -39.2732 >, < -0.461932, 0, 0.886915 >, < 52.6011, 18.5, -39.2732 >, < -0.512763, 0, 0.85853 > }
smooth_triangle { < 55.1733, 17.5, -38.1179 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.6011, 17.5, -39.2732 >, < -1.82723e-006, -1, -1.03627e-005 >, < 52.7969, 17.5, -39.6238 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 55.3053, 18.5, -38.4971 >, < 0, 1, 0 >, < 52.7969, 18.5, -39.6238 >, < 0, 1, 0 >, < 52.6011, 18.5, -39.2732 >, < 0, 1, 0 > }
smooth_triangle { < 55.1733, 18.5, -38.1179 >, < -0.356124, 0, 0.934439 >, < 52.6011, 18.5, -39.2732 >, < -0.512763, 0, 0.85853 >, < 52.6011, 17.5, -39.2732 >, < -0.461932, 0, 0.886915 > }
smooth_triangle { < 55.3053, 17.5, -38.4971 >, < 0.356081, 0, -0.934455 >, < 52.7969, 17.5, -39.6238 >, < 0.512759, 0, -0.858532 >, < 52.7969, 18.5, -39.6238 >, < 0.46189, 0, -0.886937 > }
smooth_triangle { < 52.7969, 17.5, -39.6238 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.3053, 17.5, -38.4971 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.1733, 17.5, -38.1179 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 52.6011, 18.5, -39.2732 >, < 0, 1, 0 >, < 55.1733, 18.5, -38.1179 >, < 0, 1, 0 >, < 55.3053, 18.5, -38.4971 >, < 0, 1, 0 > }
smooth_triangle { < 52.7969, 18.5, -39.6238 >, < 0.46189, 0, -0.886937 >, < 55.3053, 18.5, -38.4971 >, < 0.301102, 0, -0.953592 >, < 55.3053, 17.5, -38.4971 >, < 0.356081, 0, -0.934455 > }
smooth_triangle { < 52.6011, 17.5, -39.2732 >, < -0.461932, 0, 0.886915 >, < 55.1733, 17.5, -38.1179 >, < -0.301147, 0, 0.953578 >, < 55.1733, 18.5, -38.1179 >, < -0.356124, 0, 0.934439 > }
smooth_triangle { < 57.907, 17.5, -37.4261 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.1733, 17.5, -38.1179 >, < -1.82723e-006, -1, -1.03627e-005 >, < 55.3053, 17.5, -38.4971 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.9712, 18.5, -37.8225 >, < 0, 1, 0 >, < 55.3053, 18.5, -38.4971 >, < 0, 1, 0 >, < 55.1733, 18.5, -38.1179 >, < 0, 1, 0 > }
smooth_triangle { < 57.907, 18.5, -37.4261 >, < -0.188702, 0, 0.982034 >, < 55.1733, 18.5, -38.1179 >, < -0.356124, 0, 0.934439 >, < 55.1733, 17.5, -38.1179 >, < -0.301147, 0, 0.953578 > }
smooth_triangle { < 57.9712, 17.5, -37.8225 >, < 0.188655, 0, -0.982043 >, < 55.3053, 17.5, -38.4971 >, < 0.356081, 0, -0.934455 >, < 55.3053, 18.5, -38.4971 >, < 0.301102, 0, -0.953592 > }
smooth_triangle { < 55.3053, 17.5, -38.4971 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.9712, 17.5, -37.8225 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.907, 17.5, -37.4261 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 55.1733, 18.5, -38.1179 >, < 0, 1, 0 >, < 57.907, 18.5, -37.4261 >, < 0, 1, 0 >, < 57.9712, 18.5, -37.8225 >, < 0, 1, 0 > }
smooth_triangle { < 55.3053, 18.5, -38.4971 >, < 0.301102, 0, -0.953592 >, < 57.9712, 18.5, -37.8225 >, < 0.131188, 0, -0.991358 >, < 57.9712, 17.5, -37.8225 >, < 0.188655, 0, -0.982043 > }
smooth_triangle { < 55.1733, 17.5, -38.1179 >, < -0.301147, 0, 0.953578 >, < 57.907, 17.5, -37.4261 >, < -0.131234, 0, 0.991351 >, < 57.907, 18.5, -37.4261 >, < -0.188702, 0, 0.982034 > }
smooth_triangle { < 60.7192, 17.5, -37.2188 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.907, 17.5, -37.4261 >, < -1.82723e-006, -1, -1.03627e-005 >, < 57.9712, 17.5, -37.8225 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.7138, 18.5, -37.6203 >, < 0, 1, 0 >, < 57.9712, 18.5, -37.8225 >, < 0, 1, 0 >, < 57.907, 18.5, -37.4261 >, < 0, 1, 0 > }
smooth_triangle { < 60.7192, 18.5, -37.2188 >, < -0.0155558, 0, 0.999879 >, < 57.907, 18.5, -37.4261 >, < -0.188702, 0, 0.982034 >, < 57.907, 17.5, -37.4261 >, < -0.131234, 0, 0.991351 > }
smooth_triangle { < 60.7138, 17.5, -37.6203 >, < 0.0155123, 0, -0.99988 >, < 57.9712, 17.5, -37.8225 >, < 0.188655, 0, -0.982043 >, < 57.9712, 18.5, -37.8225 >, < 0.131188, 0, -0.991358 > }
smooth_triangle { < 57.9712, 17.5, -37.8225 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.7138, 17.5, -37.6203 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.7192, 17.5, -37.2188 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 57.907, 18.5, -37.4261 >, < 0, 1, 0 >, < 60.7192, 18.5, -37.2188 >, < 0, 1, 0 >, < 60.7138, 18.5, -37.6203 >, < 0, 1, 0 > }
smooth_triangle { < 57.9712, 18.5, -37.8225 >, < 0.131188, 0, -0.991358 >, < 60.7138, 18.5, -37.6203 >, < -0.0426964, 0, -0.999088 >, < 60.7138, 17.5, -37.6203 >, < 0.0155123, 0, -0.99988 > }
smooth_triangle { < 57.907, 17.5, -37.4261 >, < -0.131234, 0, 0.991351 >, < 60.7192, 17.5, -37.2188 >, < 0.0426544, 0, 0.99909 >, < 60.7192, 18.5, -37.2188 >, < -0.0155558, 0, 0.999879 > }
smooth_triangle { < 63.5247, 17.5, -37.5023 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.7192, 17.5, -37.2188 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.7138, 17.5, -37.6203 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.4498, 18.5, -37.8967 >, < 0, 1, 0 >, < 60.7138, 18.5, -37.6203 >, < 0, 1, 0 >, < 60.7192, 18.5, -37.2188 >, < 0, 1, 0 > }
smooth_triangle { < 63.5247, 18.5, -37.5023 >, < 0.158055, 0, 0.98743 >, < 60.7192, 18.5, -37.2188 >, < -0.0155558, 0, 0.999879 >, < 60.7192, 17.5, -37.2188 >, < 0.0426544, 0, 0.99909 > }
smooth_triangle { < 63.4498, 17.5, -37.8967 >, < -0.1581, 0, -0.987423 >, < 60.7138, 17.5, -37.6203 >, < 0.0155123, 0, -0.99988 >, < 60.7138, 18.5, -37.6203 >, < -0.0426964, 0, -0.999088 > }
smooth_triangle { < 60.7138, 17.5, -37.6203 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.4498, 17.5, -37.8967 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5247, 17.5, -37.5023 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.7192, 18.5, -37.2188 >, < 0, 1, 0 >, < 63.5247, 18.5, -37.5023 >, < 0, 1, 0 >, < 63.4498, 18.5, -37.8967 >, < 0, 1, 0 > }
smooth_triangle { < 60.7138, 18.5, -37.6203 >, < -0.0426964, 0, -0.999088 >, < 63.4498, 18.5, -37.8967 >, < -0.215294, 0, -0.976549 >, < 63.4498, 17.5, -37.8967 >, < -0.1581, 0, -0.987423 > }
smooth_triangle { < 60.7192, 17.5, -37.2188 >, < 0.0426544, 0, 0.99909 >, < 63.5247, 17.5, -37.5023 >, < 0.215245, 0, 0.97656 >, < 63.5247, 18.5, -37.5023 >, < 0.158055, 0, 0.98743 > }
smooth_triangle { < 66.2387, 17.5, -38.2679 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.5247, 17.5, -37.5023 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.4498, 17.5, -37.8967 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.0964, 18.5, -38.6434 >, < 0, 1, 0 >, < 63.4498, 18.5, -37.8967 >, < 0, 1, 0 >, < 63.5247, 18.5, -37.5023 >, < 0, 1, 0 > }
smooth_triangle { < 66.2387, 18.5, -38.2679 >, < 0.326877, 0, 0.945067 >, < 63.5247, 18.5, -37.5023 >, < 0.158055, 0, 0.98743 >, < 63.5247, 17.5, -37.5023 >, < 0.215245, 0, 0.97656 > }
smooth_triangle { < 66.0964, 17.5, -38.6434 >, < -0.326927, 0, -0.94505 >, < 63.4498, 17.5, -37.8967 >, < -0.1581, 0, -0.987423 >, < 63.4498, 18.5, -37.8967 >, < -0.215294, 0, -0.976549 > }
smooth_triangle { < 63.4498, 17.5, -37.8967 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.0964, 17.5, -38.6434 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.2387, 17.5, -38.2679 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.5247, 18.5, -37.5023 >, < 0, 1, 0 >, < 66.2387, 18.5, -38.2679 >, < 0, 1, 0 >, < 66.0964, 18.5, -38.6434 >, < 0, 1, 0 > }
smooth_triangle { < 63.4498, 18.5, -37.8967 >, < -0.215294, 0, -0.976549 >, < 66.0964, 18.5, -38.6434 >, < -0.381365, 0, -0.924424 >, < 66.0964, 17.5, -38.6434 >, < -0.326927, 0, -0.94505 > }
smooth_triangle { < 63.5247, 17.5, -37.5023 >, < 0.215245, 0, 0.97656 >, < 66.2387, 17.5, -38.2679 >, < 0.381319, 0, 0.924443 >, < 66.2387, 18.5, -38.2679 >, < 0.326877, 0, 0.945067 > }
smooth_triangle { < 68.7787, 17.5, -39.4925 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.2387, 17.5, -38.2679 >, < -1.82723e-006, -1, -1.03627e-005 >, < 66.0964, 17.5, -38.6434 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.5735, 18.5, -39.8377 >, < 0, 1, 0 >, < 66.0964, 18.5, -38.6434 >, < 0, 1, 0 >, < 66.2387, 18.5, -38.2679 >, < 0, 1, 0 > }
smooth_triangle { < 68.7787, 18.5, -39.4925 >, < 0.485801, 0, 0.87407 >, < 66.2387, 18.5, -38.2679 >, < 0.326877, 0, 0.945067 >, < 66.2387, 17.5, -38.2679 >, < 0.381319, 0, 0.924443 > }
smooth_triangle { < 68.5735, 17.5, -39.8377 >, < -0.485841, 0, -0.874047 >, < 66.0964, 17.5, -38.6434 >, < -0.326927, 0, -0.94505 >, < 66.0964, 18.5, -38.6434 >, < -0.381365, 0, -0.924424 > }
smooth_triangle { < 66.0964, 17.5, -38.6434 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.5735, 17.5, -39.8377 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.7787, 17.5, -39.4925 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 66.2387, 18.5, -38.2679 >, < 0, 1, 0 >, < 68.7787, 18.5, -39.4925 >, < 0, 1, 0 >, < 68.5735, 18.5, -39.8377 >, < 0, 1, 0 > }
smooth_triangle { < 66.0964, 18.5, -38.6434 >, < -0.381365, 0, -0.924424 >, < 68.5735, 18.5, -39.8377 >, < -0.535879, 0, -0.844295 >, < 68.5735, 17.5, -39.8377 >, < -0.485841, 0, -0.874047 > }
smooth_triangle { < 66.2387, 17.5, -38.2679 >, < 0.381319, 0, 0.924443 >, < 68.7787, 17.5, -39.4925 >, < 0.535841, 0, 0.844319 >, < 68.7787, 18.5, -39.4925 >, < 0.485801, 0, 0.87407 > }
smooth_triangle { < 71.0679, 17.5, -41.139 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.7787, 17.5, -39.4925 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.5735, 17.5, -39.8377 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 70.806, 18.5, -41.4434 >, < 0, 1, 0 >, < 68.5735, 18.5, -39.8377 >, < 0, 1, 0 >, < 68.7787, 18.5, -39.4925 >, < 0, 1, 0 > }
smooth_triangle { < 71.0679, 18.5, -41.139 >, < 0.630003, 0, 0.776593 >, < 68.7787, 18.5, -39.4925 >, < 0.485801, 0, 0.87407 >, < 68.7787, 17.5, -39.4925 >, < 0.535841, 0, 0.844319 > }
smooth_triangle { < 70.806, 17.5, -41.4434 >, < -0.630039, 0, -0.776564 >, < 68.5735, 17.5, -39.8377 >, < -0.485841, 0, -0.874047 >, < 68.5735, 18.5, -39.8377 >, < -0.535879, 0, -0.844295 > }
smooth_triangle { < 68.5735, 17.5, -39.8377 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.806, 17.5, -41.4434 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.0679, 17.5, -41.139 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.7787, 18.5, -39.4925 >, < 0, 1, 0 >, < 71.0679, 18.5, -41.139 >, < 0, 1, 0 >, < 70.806, 18.5, -41.4434 >, < 0, 1, 0 > }
smooth_triangle { < 68.5735, 18.5, -39.8377 >, < -0.535879, 0, -0.844295 >, < 70.806, 18.5, -41.4434 >, < -0.674161, 0, -0.738584 >, < 70.806, 17.5, -41.4434 >, < -0.630039, 0, -0.776564 > }
smooth_triangle { < 68.7787, 17.5, -39.4925 >, < 0.535841, 0, 0.844319 >, < 71.0679, 17.5, -41.139 >, < 0.674125, 0, 0.738617 >, < 71.0679, 18.5, -41.139 >, < 0.630003, 0, 0.776593 > }
smooth_triangle { < 73.0369, 17.5, -43.1576 >, < -1.82723e-006, -1, -1.03627e-005 >, < 71.0679, 17.5, -41.139 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.806, 17.5, -41.4434 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 72.7262, 18.5, -43.4119 >, < 0, 1, 0 >, < 70.806, 18.5, -41.4434 >, < 0, 1, 0 >, < 71.0679, 18.5, -41.139 >, < 0, 1, 0 > }
smooth_triangle { < 73.0369, 18.5, -43.1576 >, < 0.755118, 0, 0.655589 >, < 71.0679, 18.5, -41.139 >, < 0.630003, 0, 0.776593 >, < 71.0679, 17.5, -41.139 >, < 0.674125, 0, 0.738617 > }
smooth_triangle { < 72.7262, 17.5, -43.4119 >, < -0.755149, 0, -0.655553 >, < 70.806, 17.5, -41.4434 >, < -0.630039, 0, -0.776564 >, < 70.806, 18.5, -41.4434 >, < -0.674161, 0, -0.738584 > }
smooth_triangle { < 70.806, 17.5, -41.4434 >, < -1.82723e-006, -1, -1.03627e-005 >, < 72.7262, 17.5, -43.4119 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.0369, 17.5, -43.1576 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 71.0679, 18.5, -41.139 >, < 0, 1, 0 >, < 73.0369, 18.5, -43.1576 >, < 0, 1, 0 >, < 72.7262, 18.5, -43.4119 >, < 0, 1, 0 > }
smooth_triangle { < 70.806, 18.5, -41.4434 >, < -0.674161, 0, -0.738584 >, < 72.7262, 18.5, -43.4119 >, < -0.792016, 0, -0.6105 >, < 72.7262, 17.5, -43.4119 >, < -0.755149, 0, -0.655553 > }
smooth_triangle { < 71.0679, 17.5, -41.139 >, < 0.674125, 0, 0.738617 >, < 73.0369, 17.5, -43.1576 >, < 0.791988, 0, 0.610537 >, < 73.0369, 18.5, -43.1576 >, < 0.755118, 0, 0.655589 > }
smooth_triangle { < 74.6261, 17.5, -45.4869 >, < -1.82723e-006, -1, -1.03627e-005 >, < 73.0369, 17.5, -43.1576 >, < -1.82723e-006, -1, -1.03627e-005 >, < 72.7262, 17.5, -43.4119 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.276, 18.5, -45.6835 >, < 0, 1, 0 >, < 72.7262, 18.5, -43.4119 >, < 0, 1, 0 >, < 73.0369, 18.5, -43.1576 >, < 0, 1, 0 > }
smooth_triangle { < 74.6261, 18.5, -45.4869 >, < 0.857357, 0, 0.514722 >, < 73.0369, 18.5, -43.1576 >, < 0.755118, 0, 0.655589 >, < 73.0369, 17.5, -43.1576 >, < 0.791988, 0, 0.610537 > }
smooth_triangle { < 74.276, 17.5, -45.6835 >, < -0.857382, 0, -0.514681 >, < 72.7262, 17.5, -43.4119 >, < -0.755149, 0, -0.655553 >, < 72.7262, 18.5, -43.4119 >, < -0.792016, 0, -0.6105 > }
smooth_triangle { < 72.7262, 17.5, -43.4119 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.276, 17.5, -45.6835 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.6261, 17.5, -45.4869 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 73.0369, 18.5, -43.1576 >, < 0, 1, 0 >, < 74.6261, 18.5, -45.4869 >, < 0, 1, 0 >, < 74.276, 18.5, -45.6835 >, < 0, 1, 0 > }
smooth_triangle { < 72.7262, 18.5, -43.4119 >, < -0.792016, 0, -0.6105 >, < 74.276, 18.5, -45.6835 >, < -0.88588, 0, -0.463914 >, < 74.276, 17.5, -45.6835 >, < -0.857382, 0, -0.514681 > }
smooth_triangle { < 73.0369, 17.5, -43.1576 >, < 0.791988, 0, 0.610537 >, < 74.6261, 17.5, -45.4869 >, < 0.885856, 0, 0.463959 >, < 74.6261, 18.5, -45.4869 >, < 0.857357, 0, 0.514722 > }
smooth_triangle { < 75.7873, 17.5, -48.0566 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.6261, 17.5, -45.4869 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.276, 17.5, -45.6835 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.4084, 18.5, -48.1895 >, < 0, 1, 0 >, < 74.276, 18.5, -45.6835 >, < 0, 1, 0 >, < 74.6261, 18.5, -45.4869 >, < 0, 1, 0 > }
smooth_triangle { < 75.7873, 18.5, -48.0566 >, < 0.933622, 0, 0.35826 >, < 74.6261, 18.5, -45.4869 >, < 0.857357, 0, 0.514722 >, < 74.6261, 17.5, -45.4869 >, < 0.885856, 0, 0.463959 > }
smooth_triangle { < 75.4084, 17.5, -48.1895 >, < -0.93363, 0, -0.358238 >, < 74.276, 17.5, -45.6835 >, < -0.857382, 0, -0.514681 >, < 74.276, 18.5, -45.6835 >, < -0.88588, 0, -0.463914 > }
smooth_triangle { < 74.276, 17.5, -45.6835 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.4084, 17.5, -48.1895 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.7873, 17.5, -48.0566 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.6261, 18.5, -45.4869 >, < 0, 1, 0 >, < 75.7873, 18.5, -48.0566 >, < 0, 1, 0 >, < 75.4084, 18.5, -48.1895 >, < 0, 1, 0 > }
smooth_triangle { < 74.276, 18.5, -45.6835 >, < -0.88588, 0, -0.463914 >, < 75.4084, 18.5, -48.1895 >, < -0.952902, 0, -0.303278 >, < 75.4084, 17.5, -48.1895 >, < -0.93363, 0, -0.358238 > }
smooth_triangle { < 74.6261, 17.5, -45.4869 >, < 0.885856, 0, 0.463959 >, < 75.7873, 17.5, -48.0566 >, < 0.952888, 0, 0.303324 >, < 75.7873, 18.5, -48.0566 >, < 0.933622, 0, 0.35826 > }
smooth_triangle { < 76.4854, 17.5, -50.7886 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.7873, 17.5, -48.0566 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.4084, 17.5, -48.1895 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.0892, 18.5, -50.8537 >, < 0, 1, 0 >, < 75.4084, 18.5, -48.1895 >, < 0, 1, 0 >, < 75.7873, 18.5, -48.0566 >, < 0, 1, 0 > }
smooth_triangle { < 76.4854, 18.5, -50.7886 >, < 0.981601, 0, 0.190943 >, < 75.7873, 18.5, -48.0566 >, < 0.933622, 0, 0.35826 >, < 75.7873, 17.5, -48.0566 >, < 0.952888, 0, 0.303324 > }
smooth_triangle { < 76.0892, 17.5, -50.8537 >, < -0.981609, 0, -0.1909 >, < 75.4084, 17.5, -48.1895 >, < -0.93363, 0, -0.358238 >, < 75.4084, 18.5, -48.1895 >, < -0.952902, 0, -0.303278 > }
smooth_triangle { < 75.4084, 17.5, -48.1895 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.0892, 17.5, -50.8537 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.4854, 17.5, -50.7886 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.7873, 18.5, -48.0566 >, < 0, 1, 0 >, < 76.4854, 18.5, -50.7886 >, < 0, 1, 0 >, < 76.0892, 18.5, -50.8537 >, < 0, 1, 0 > }
smooth_triangle { < 75.4084, 18.5, -48.1895 >, < -0.952902, 0, -0.303278 >, < 76.0892, 18.5, -50.8537 >, < -0.991055, 0, -0.133456 >, < 76.0892, 17.5, -50.8537 >, < -0.981609, 0, -0.1909 > }
smooth_triangle { < 75.7873, 17.5, -48.0566 >, < 0.952888, 0, 0.303324 >, < 76.4854, 17.5, -50.7886 >, < 0.991049, 0, 0.1335 >, < 76.4854, 18.5, -50.7886 >, < 0.981601, 0, 0.190943 > }
smooth_triangle { < 76.6991, 17.5, -53.6004 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.4854, 17.5, -50.7886 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.0892, 17.5, -50.8537 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.2976, 18.5, -53.5959 >, < 0, 1, 0 >, < 76.0892, 18.5, -50.8537 >, < 0, 1, 0 >, < 76.4854, 18.5, -50.7886 >, < 0, 1, 0 > }
smooth_triangle { < 76.6991, 18.5, -53.6004 >, < 0.999841, 0, 0.0178435 >, < 76.4854, 18.5, -50.7886 >, < 0.981601, 0, 0.190943 >, < 76.4854, 17.5, -50.7886 >, < 0.991049, 0, 0.1335 > }
smooth_triangle { < 76.2976, 17.5, -53.5959 >, < -0.999842, 0, -0.0177996 >, < 76.0892, 17.5, -50.8537 >, < -0.981609, 0, -0.1909 >, < 76.0892, 18.5, -50.8537 >, < -0.991055, 0, -0.133456 > }
smooth_triangle { < 76.0892, 17.5, -50.8537 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.2976, 17.5, -53.5959 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.6991, 17.5, -53.6004 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.4854, 18.5, -50.7886 >, < 0, 1, 0 >, < 76.6991, 18.5, -53.6004 >, < 0, 1, 0 >, < 76.2976, 18.5, -53.5959 >, < 0, 1, 0 > }
smooth_triangle { < 76.0892, 18.5, -50.8537 >, < -0.991055, 0, -0.133456 >, < 76.2976, 18.5, -53.5959 >, < -0.999185, 0, 0.0403698 >, < 76.2976, 17.5, -53.5959 >, < -0.999842, 0, -0.0177996 > }
smooth_triangle { < 76.4854, 17.5, -50.7886 >, < 0.991049, 0, 0.1335 >, < 76.6991, 17.5, -53.6004 >, < 0.999183, 0, -0.0404116 >, < 76.6991, 18.5, -53.6004 >, < 0.999841, 0, 0.0178435 > }
smooth_triangle { < 76.4221, 17.5, -56.4065 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.6991, 17.5, -53.6004 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.2976, 17.5, -53.5959 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.0274, 18.5, -56.3324 >, < 0, 1, 0 >, < 76.2976, 18.5, -53.5959 >, < 0, 1, 0 >, < 76.6991, 18.5, -53.6004 >, < 0, 1, 0 > }
smooth_triangle { < 76.4221, 18.5, -56.4065 >, < 0.987783, 0, -0.155835 >, < 76.6991, 18.5, -53.6004 >, < 0.999841, 0, 0.0178435 >, < 76.6991, 17.5, -53.6004 >, < 0.999183, 0, -0.0404116 > }
smooth_triangle { < 76.0274, 17.5, -56.3324 >, < -0.987789, 0, 0.155795 >, < 76.2976, 17.5, -53.5959 >, < -0.999842, 0, -0.0177996 >, < 76.2976, 18.5, -53.5959 >, < -0.999185, 0, 0.0403698 > }
smooth_triangle { < 76.2976, 17.5, -53.5959 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.0274, 17.5, -56.3324 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.4221, 17.5, -56.4065 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.6991, 18.5, -53.6004 >, < 0, 1, 0 >, < 76.4221, 18.5, -56.4065 >, < 0, 1, 0 >, < 76.0274, 18.5, -56.3324 >, < 0, 1, 0 > }
smooth_triangle { < 76.2976, 18.5, -53.5959 >, < -0.999185, 0, 0.0403698 >, < 76.0274, 18.5, -56.3324 >, < -0.977051, 0, 0.213007 >, < 76.0274, 17.5, -56.3324 >, < -0.987789, 0, 0.155795 > }
smooth_triangle { < 76.6991, 17.5, -53.6004 >, < 0.999183, 0, -0.0404116 >, < 76.4221, 17.5, -56.4065 >, < 0.977042, 0, -0.213049 >, < 76.4221, 18.5, -56.4065 >, < 0.987783, 0, -0.155835 > }
smooth_triangle { < 75.6626, 17.5, -59.1222 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.4221, 17.5, -56.4065 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.0274, 17.5, -56.3324 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.2868, 18.5, -58.9808 >, < 0, 1, 0 >, < 76.0274, 18.5, -56.3324 >, < 0, 1, 0 >, < 76.4221, 18.5, -56.4065 >, < 0, 1, 0 > }
smooth_triangle { < 75.6626, 18.5, -59.1222 >, < 0.945798, 0, -0.324755 >, < 76.4221, 18.5, -56.4065 >, < 0.987783, 0, -0.155835 >, < 76.4221, 17.5, -56.4065 >, < 0.977042, 0, -0.213049 > }
smooth_triangle { < 75.2868, 17.5, -58.9808 >, < -0.945812, 0, 0.324714 >, < 76.0274, 17.5, -56.3324 >, < -0.987789, 0, 0.155795 >, < 76.0274, 18.5, -56.3324 >, < -0.977051, 0, 0.213007 > }
smooth_triangle { < 76.0274, 17.5, -56.3324 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.2868, 17.5, -58.9808 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.6626, 17.5, -59.1222 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.4221, 18.5, -56.4065 >, < 0, 1, 0 >, < 75.6626, 18.5, -59.1222 >, < 0, 1, 0 >, < 75.2868, 18.5, -58.9808 >, < 0, 1, 0 > }
smooth_triangle { < 76.0274, 18.5, -56.3324 >, < -0.977051, 0, 0.213007 >, < 75.2868, 18.5, -58.9808 >, < -0.925312, 0, 0.379208 >, < 75.2868, 17.5, -58.9808 >, < -0.945812, 0, 0.324714 > }
smooth_triangle { < 76.4221, 17.5, -56.4065 >, < 0.977042, 0, -0.213049 >, < 75.6626, 17.5, -59.1222 >, < 0.925296, 0, -0.379247 >, < 75.6626, 18.5, -59.1222 >, < 0.945798, 0, -0.324755 > }
smooth_triangle { < 74.4438, 17.5, -61.665 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.6626, 17.5, -59.1222 >, < -1.82723e-006, -1, -1.03627e-005 >, < 75.2868, 17.5, -58.9808 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.0982, 18.5, -61.4606 >, < 0, 1, 0 >, < 75.2868, 18.5, -58.9808 >, < 0, 1, 0 >, < 75.6626, 18.5, -59.1222 >, < 0, 1, 0 > }
smooth_triangle { < 74.4438, 18.5, -61.665 >, < 0.875151, 0, -0.483849 >, < 75.6626, 18.5, -59.1222 >, < 0.945798, 0, -0.324755 >, < 75.6626, 17.5, -59.1222 >, < 0.925296, 0, -0.379247 > }
smooth_triangle { < 74.0982, 17.5, -61.4606 >, < -0.875178, 0, 0.483801 >, < 75.2868, 17.5, -58.9808 >, < -0.945812, 0, 0.324714 >, < 75.2868, 18.5, -58.9808 >, < -0.925312, 0, 0.379208 > }
smooth_triangle { < 75.2868, 17.5, -58.9808 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.0982, 17.5, -61.4606 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.4438, 17.5, -61.665 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 75.6626, 18.5, -59.1222 >, < 0, 1, 0 >, < 74.4438, 18.5, -61.665 >, < 0, 1, 0 >, < 74.0982, 18.5, -61.4606 >, < 0, 1, 0 > }
smooth_triangle { < 75.2868, 18.5, -58.9808 >, < -0.925312, 0, 0.379208 >, < 74.0982, 18.5, -61.4606 >, < -0.845547, 0, 0.533901 >, < 74.0982, 17.5, -61.4606 >, < -0.875178, 0, 0.483801 > }
smooth_triangle { < 75.6626, 17.5, -59.1222 >, < 0.925296, 0, -0.379247 >, < 74.4438, 17.5, -61.665 >, < 0.845509, 0, -0.533961 >, < 74.4438, 18.5, -61.665 >, < 0.875151, 0, -0.483849 > }
smooth_triangle { < 72.8026, 17.5, -63.9579 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.4438, 17.5, -61.665 >, < -1.82723e-006, -1, -1.03627e-005 >, < 74.0982, 17.5, -61.4606 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 72.4977, 18.5, -63.6967 >, < 0, 1, 0 >, < 74.0982, 18.5, -61.4606 >, < 0, 1, 0 >, < 74.4438, 18.5, -61.665 >, < 0, 1, 0 > }
smooth_triangle { < 72.8026, 18.5, -63.9579 >, < 0.777996, 0, -0.628269 >, < 74.4438, 18.5, -61.665 >, < 0.875151, 0, -0.483849 >, < 74.4438, 17.5, -61.665 >, < 0.845509, 0, -0.533961 > }
smooth_triangle { < 72.4977, 17.5, -63.6967 >, < -0.778037, 0, 0.628219 >, < 74.0982, 17.5, -61.4606 >, < -0.875178, 0, 0.483801 >, < 74.0982, 18.5, -61.4606 >, < -0.845547, 0, 0.533901 > }
smooth_triangle { < 74.0982, 17.5, -61.4606 >, < -1.82723e-006, -1, -1.03627e-005 >, < 72.4977, 17.5, -63.6967 >, < -1.82723e-006, -1, -1.03627e-005 >, < 72.8026, 17.5, -63.9579 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 74.4438, 18.5, -61.665 >, < 0, 1, 0 >, < 72.8026, 18.5, -63.9579 >, < 0, 1, 0 >, < 72.4977, 18.5, -63.6967 >, < 0, 1, 0 > }
smooth_triangle { < 74.0982, 18.5, -61.4606 >, < -0.845547, 0, 0.533901 >, < 72.4977, 18.5, -63.6967 >, < -0.740156, 0, 0.672435 >, < 72.4977, 17.5, -63.6967 >, < -0.778037, 0, 0.628219 > }
smooth_triangle { < 74.4438, 17.5, -61.665 >, < 0.845509, 0, -0.533961 >, < 72.8026, 17.5, -63.9579 >, < 0.740126, 0, -0.672468 >, < 72.8026, 18.5, -63.9579 >, < 0.777996, 0, -0.628269 > }
smooth_triangle { < 70.7886, 17.5, -65.9316 >, < -1.82723e-006, -1, -1.03627e-005 >, < 72.8026, 17.5, -63.9579 >, < -1.82723e-006, -1, -1.03627e-005 >, < 72.4977, 17.5, -63.6967 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 70.5335, 18.5, -65.6215 >, < 0, 1, 0 >, < 72.4977, 18.5, -63.6967 >, < 0, 1, 0 >, < 72.8026, 18.5, -63.9579 >, < 0, 1, 0 > }
smooth_triangle { < 70.7886, 18.5, -65.9316 >, < 0.657287, 0, -0.753641 >, < 72.8026, 18.5, -63.9579 >, < 0.777996, 0, -0.628269 >, < 72.8026, 17.5, -63.9579 >, < 0.740126, 0, -0.672468 > }
smooth_triangle { < 70.5335, 17.5, -65.6215 >, < -0.657313, 0, 0.753618 >, < 72.4977, 17.5, -63.6967 >, < -0.778037, 0, 0.628219 >, < 72.4977, 18.5, -63.6967 >, < -0.740156, 0, 0.672435 > }
smooth_triangle { < 72.4977, 17.5, -63.6967 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.5335, 17.5, -65.6215 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.7886, 17.5, -65.9316 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 72.8026, 18.5, -63.9579 >, < 0, 1, 0 >, < 70.7886, 18.5, -65.9316 >, < 0, 1, 0 >, < 70.5335, 18.5, -65.6215 >, < 0, 1, 0 > }
smooth_triangle { < 72.4977, 18.5, -63.6967 >, < -0.740156, 0, 0.672435 >, < 70.5335, 18.5, -65.6215 >, < -0.612352, 0, 0.790585 >, < 70.5335, 17.5, -65.6215 >, < -0.657313, 0, 0.753618 > }
smooth_triangle { < 72.8026, 17.5, -63.9579 >, < 0.740126, 0, -0.672468 >, < 70.7886, 17.5, -65.9316 >, < 0.612325, 0, -0.790606 >, < 70.7886, 18.5, -65.9316 >, < 0.657287, 0, -0.753641 > }
smooth_triangle { < 68.4628, 17.5, -67.5261 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.7886, 17.5, -65.9316 >, < -1.82723e-006, -1, -1.03627e-005 >, < 70.5335, 17.5, -65.6215 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.2655, 18.5, -67.1765 >, < 0, 1, 0 >, < 70.5335, 18.5, -65.6215 >, < 0, 1, 0 >, < 70.7886, 18.5, -65.9316 >, < 0, 1, 0 > }
smooth_triangle { < 68.4628, 18.5, -67.5261 >, < 0.51664, 0, -0.856203 >, < 70.7886, 18.5, -65.9316 >, < 0.657287, 0, -0.753641 >, < 70.7886, 17.5, -65.9316 >, < 0.612325, 0, -0.790606 > }
smooth_triangle { < 68.2655, 17.5, -67.1765 >, < -0.516686, 0, 0.856175 >, < 70.5335, 17.5, -65.6215 >, < -0.657313, 0, 0.753618 >, < 70.5335, 18.5, -65.6215 >, < -0.612352, 0, 0.790585 > }
smooth_triangle { < 70.5335, 17.5, -65.6215 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.2655, 17.5, -67.1765 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.4628, 17.5, -67.5261 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 70.7886, 18.5, -65.9316 >, < 0, 1, 0 >, < 68.4628, 18.5, -67.5261 >, < 0, 1, 0 >, < 68.2655, 18.5, -67.1765 >, < 0, 1, 0 > }
smooth_triangle { < 70.5335, 18.5, -65.6215 >, < -0.612352, 0, 0.790585 >, < 68.2655, 18.5, -67.1765 >, < -0.46598, 0, 0.884795 >, < 68.2655, 17.5, -67.1765 >, < -0.516686, 0, 0.856175 > }
smooth_triangle { < 70.7886, 17.5, -65.9316 >, < 0.612325, 0, -0.790606 >, < 68.4628, 17.5, -67.5261 >, < 0.465935, 0, -0.884819 >, < 68.4628, 18.5, -67.5261 >, < 0.51664, 0, -0.856203 > }
smooth_triangle { < 65.8959, 17.5, -68.6932 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.4628, 17.5, -67.5261 >, < -1.82723e-006, -1, -1.03627e-005 >, < 68.2655, 17.5, -67.1765 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 65.7621, 18.5, -68.3146 >, < 0, 1, 0 >, < 68.2655, 18.5, -67.1765 >, < 0, 1, 0 >, < 68.4628, 18.5, -67.5261 >, < 0, 1, 0 > }
smooth_triangle { < 65.8959, 18.5, -68.6932 >, < 0.360343, 0, -0.93282 >, < 68.4628, 18.5, -67.5261 >, < 0.51664, 0, -0.856203 >, < 68.4628, 17.5, -67.5261 >, < 0.465935, 0, -0.884819 > }
smooth_triangle { < 65.7621, 17.5, -68.3146 >, < -0.360385, 0, 0.932804 >, < 68.2655, 17.5, -67.1765 >, < -0.516686, 0, 0.856175 >, < 68.2655, 18.5, -67.1765 >, < -0.46598, 0, 0.884795 > }
smooth_triangle { < 68.2655, 17.5, -67.1765 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.7621, 17.5, -68.3146 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.8959, 17.5, -68.6932 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 68.4628, 18.5, -67.5261 >, < 0, 1, 0 >, < 65.8959, 18.5, -68.6932 >, < 0, 1, 0 >, < 65.7621, 18.5, -68.3146 >, < 0, 1, 0 > }
smooth_triangle { < 68.2655, 18.5, -67.1765 >, < -0.46598, 0, 0.884795 >, < 65.7621, 18.5, -68.3146 >, < -0.305497, 0, 0.952193 >, < 65.7621, 17.5, -68.3146 >, < -0.360385, 0, 0.932804 > }
smooth_triangle { < 68.4628, 17.5, -67.5261 >, < 0.465935, 0, -0.884819 >, < 65.8959, 17.5, -68.6932 >, < 0.305456, 0, -0.952206 >, < 65.8959, 18.5, -68.6932 >, < 0.360343, 0, -0.93282 > }
smooth_triangle { < 63.1655, 17.5, -69.3975 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.8959, 17.5, -68.6932 >, < -1.82723e-006, -1, -1.03627e-005 >, < 65.7621, 17.5, -68.3146 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.0993, 18.5, -69.0015 >, < 0, 1, 0 >, < 65.7621, 18.5, -68.3146 >, < 0, 1, 0 >, < 65.8959, 18.5, -68.6932 >, < 0, 1, 0 > }
smooth_triangle { < 63.1655, 18.5, -69.3975 >, < 0.193143, 0, -0.981171 >, < 65.8959, 18.5, -68.6932 >, < 0.360343, 0, -0.93282 >, < 65.8959, 17.5, -68.6932 >, < 0.305456, 0, -0.952206 > }
smooth_triangle { < 63.0993, 17.5, -69.0015 >, < -0.193188, 0, 0.981162 >, < 65.7621, 17.5, -68.3146 >, < -0.360385, 0, 0.932804 >, < 65.7621, 18.5, -68.3146 >, < -0.305497, 0, 0.952193 > }
smooth_triangle { < 65.7621, 17.5, -68.3146 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.0993, 17.5, -69.0015 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.1655, 17.5, -69.3975 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 65.8959, 18.5, -68.6932 >, < 0, 1, 0 >, < 63.1655, 18.5, -69.3975 >, < 0, 1, 0 >, < 63.0993, 18.5, -69.0015 >, < 0, 1, 0 > }
smooth_triangle { < 65.7621, 18.5, -68.3146 >, < -0.305497, 0, 0.952193 >, < 63.0993, 18.5, -69.0015 >, < -0.135767, 0, 0.990741 >, < 63.0993, 17.5, -69.0015 >, < -0.193188, 0, 0.981162 > }
smooth_triangle { < 65.8959, 17.5, -68.6932 >, < 0.305456, 0, -0.952206 >, < 63.1655, 17.5, -69.3975 >, < 0.135717, 0, -0.990748 >, < 63.1655, 18.5, -69.3975 >, < 0.193143, 0, -0.981171 > }
smooth_triangle { < 60.3716, 17.5, -69.6163 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.1655, 17.5, -69.3975 >, < -1.82723e-006, -1, -1.03627e-005 >, < 63.0993, 17.5, -69.0015 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 60.3404, 18.5, -69.2176 >, < 0, 1, 0 >, < 63.0993, 18.5, -69.0015 >, < 0, 1, 0 >, < 63.1655, 18.5, -69.3975 >, < 0, 1, 0 > }
smooth_triangle { < 60.3716, 18.5, -69.6163 >, < 0.0780262, 0, -0.996951 >, < 63.1655, 18.5, -69.3975 >, < 0.193143, 0, -0.981171 >, < 63.1655, 17.5, -69.3975 >, < 0.135717, 0, -0.990748 > }
smooth_triangle { < 60.3404, 17.5, -69.2176 >, < -0.0780815, 0, 0.996947 >, < 63.0993, 17.5, -69.0015 >, < -0.193188, 0, 0.981162 >, < 63.0993, 18.5, -69.0015 >, < -0.135767, 0, 0.990741 > }
smooth_triangle { < 63.0993, 17.5, -69.0015 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3404, 17.5, -69.2176 >, < -1.82723e-006, -1, -1.03627e-005 >, < 60.3716, 17.5, -69.6163 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 63.1655, 18.5, -69.3975 >, < 0, 1, 0 >, < 60.3716, 18.5, -69.6163 >, < 0, 1, 0 >, < 60.3404, 18.5, -69.2176 >, < 0, 1, 0 > }
smooth_triangle { < 63.0993, 18.5, -69.0015 >, < -0.135767, 0, 0.990741 >, < 60.3404, 18.5, -69.2176 >, < -0.0780815, 0, 0.996947 >, < 60.3404, 17.5, -69.2176 >, < -0.0780815, 0, 0.996947 > }
smooth_triangle { < 63.1655, 17.5, -69.3975 >, < 0.135717, 0, -0.990748 >, < 60.3716, 17.5, -69.6163 >, < 0.0780262, 0, -0.996951 >, < 60.3716, 18.5, -69.6163 >, < 0.0780262, 0, -0.996951 > }
smooth_triangle { < 60.3716, 18.5, -69.6163 >, < -0.996949, 0, -0.07805 >, < 60.3716, 17.5, -69.6163 >, < -0.996949, 0, -0.07805 >, < 60.3404, 17.5, -69.2176 >, < -0.996949, 0, -0.07805 > }
smooth_triangle { < 60.3404, 17.5, -69.2176 >, < -0.996949, 0, -0.07805 >, < 60.3404, 18.5, -69.2176 >, < -0.996949, 0, -0.07805 >, < 60.3716, 18.5, -69.6163 >, < -0.996949, 0, -0.07805 > }
smooth_triangle { < 69.4524, 11.6, -34.0314 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.2575, 11.6, -34.0314 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.2575, 11.6, -37.7581 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 69.4524, 11.6, -37.7581 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.4524, 11.6, -34.0314 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.2575, 11.6, -37.7581 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 79.8861, 11.6, -62.37 >, < -1.82723e-006, -1, -1.03627e-005 >, < 79.8861, 11.6, -44.175 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1594, 11.6, -44.175 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 76.1594, 11.6, -62.37 >, < -1.82723e-006, -1, -1.03627e-005 >, < 79.8861, 11.6, -62.37 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1594, 11.6, -44.175 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.5476, 11.6, -72.8037 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.7425, 11.6, -72.8037 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.7425, 11.6, -69.077 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 51.5476, 11.6, -69.077 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.5476, 11.6, -72.8037 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.7425, 11.6, -69.077 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 41.1139, 11.6, -44.4652 >, < -1.82723e-006, -1, -1.03627e-005 >, < 41.1139, 11.6, -62.6601 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8405, 11.6, -62.6601 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.8405, 11.6, -44.4652 >, < -1.82723e-006, -1, -1.03627e-005 >, < 41.1139, 11.6, -44.4652 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8405, 11.6, -62.6601 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.8405, 11.6, -44.4652 >, < -1.82723e-006, -1, -1.03627e-005 >, < 44.8405, 11.6, -62.6601 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.5476, 11.6, -69.077 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.8405, 11.6, -44.4652 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.5476, 11.6, -69.077 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.7425, 11.6, -69.077 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.8405, 11.6, -44.4652 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.7425, 11.6, -69.077 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1594, 11.6, -62.37 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.8405, 11.6, -44.4652 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1594, 11.6, -62.37 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1594, 11.6, -44.175 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.8405, 11.6, -44.4652 >, < -1.82723e-006, -1, -1.03627e-005 >, < 76.1594, 11.6, -44.175 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.4524, 11.6, -37.7581 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 44.8405, 11.6, -44.4652 >, < -1.82723e-006, -1, -1.03627e-005 >, < 69.4524, 11.6, -37.7581 >, < -1.82723e-006, -1, -1.03627e-005 >, < 51.2575, 11.6, -37.7581 >, < -1.82723e-006, -1, -1.03627e-005 > }
smooth_triangle { < 41.1139, 11.6, -44.4652 >, < 0, 0, 1 >, < 44.8405, 11.6, -44.4652 >, < 0, 0, 1 >, < 44.8405, 16.6, -44.4652 >, < 0, 0, 1 > }
smooth_triangle { < 44.8405, 16.6, -44.4652 >, < 0, 0, 1 >, < 41.1139, 16.6, -44.4652 >, < 0, 0, 1 >, < 41.1139, 11.6, -44.4652 >, < 0, 0, 1 > }
smooth_triangle { < 44.8405, 11.6, -44.4652 >, < -0.722563, 0, 0.691305 >, < 51.2575, 11.6, -37.7581 >, < -0.969243, 0, 0.246107 >, < 51.2575, 16.6, -37.7581 >, < -0.870474, 0, 0.492214 > }
smooth_triangle { < 51.2575, 16.6, -37.7581 >, < -0.870474, 0, 0.492214 >, < 44.8405, 16.6, -44.4652 >, < -0.722563, 0, 0.691305 >, < 44.8405, 11.6, -44.4652 >, < -0.722563, 0, 0.691305 > }
smooth_triangle { < 51.2575, 11.6, -37.7581 >, < -0.969243, 0, 0.246107 >, < 51.2575, 11.6, -34.0314 >, < -1, 0, 0 >, < 51.2575, 16.6, -34.0314 >, < -1, 0, 0 > }
smooth_triangle { < 51.2575, 16.6, -34.0314 >, < -1, 0, 0 >, < 51.2575, 16.6, -37.7581 >, < -0.870474, 0, 0.492214 >, < 51.2575, 11.6, -37.7581 >, < -0.969243, 0, 0.246107 > }
smooth_triangle { < 51.2575, 11.6, -34.0314 >, < 0, 0, 1 >, < 69.4524, 11.6, -34.0314 >, < 0, 0, 1 >, < 69.4524, 16.6, -34.0314 >, < 0, 0, 1 > }
smooth_triangle { < 69.4524, 16.6, -34.0314 >, < 0, 0, 1 >, < 51.2575, 16.6, -34.0314 >, < 0, 0, 1 >, < 51.2575, 11.6, -34.0314 >, < 0, 0, 1 > }
smooth_triangle { < 69.4524, 11.6, -34.0314 >, < 1, 0, 0 >, < 69.4524, 11.6, -37.7581 >, < 1, 0, 0 >, < 69.4524, 16.6, -37.7581 >, < 1, 0, 0 > }
smooth_triangle { < 69.4524, 16.6, -37.7581 >, < 1, 0, 0 >, < 69.4524, 16.6, -34.0314 >, < 1, 0, 0 >, < 69.4524, 11.6, -34.0314 >, < 1, 0, 0 > }
smooth_triangle { < 69.4524, 11.6, -37.7581 >, < 0.691305, 0, 0.722563 >, < 76.1594, 11.6, -44.175 >, < 0.246107, 0, 0.969243 >, < 76.1594, 16.6, -44.175 >, < 0.492214, 0, 0.870474 > }
smooth_triangle { < 76.1594, 16.6, -44.175 >, < 0.492214, 0, 0.870474 >, < 69.4524, 16.6, -37.7581 >, < 0.691305, 0, 0.722563 >, < 69.4524, 11.6, -37.7581 >, < 0.691305, 0, 0.722563 > }
smooth_triangle { < 76.1594, 11.6, -44.175 >, < 0.246107, 0, 0.969243 >, < 79.8861, 11.6, -44.175 >, < 0, 0, 1 >, < 79.8861, 16.6, -44.175 >, < 0, 0, 1 > }
smooth_triangle { < 79.8861, 16.6, -44.175 >, < 0, 0, 1 >, < 76.1594, 16.6, -44.175 >, < 0.492214, 0, 0.870474 >, < 76.1594, 11.6, -44.175 >, < 0.246107, 0, 0.969243 > }
smooth_triangle { < 79.8861, 11.6, -44.175 >, < 1, 0, 0 >, < 79.8861, 11.6, -62.37 >, < 1, 0, 0 >, < 79.8861, 16.6, -62.37 >, < 1, 0, 0 > }
smooth_triangle { < 79.8861, 16.6, -62.37 >, < 1, 0, 0 >, < 79.8861, 16.6, -44.175 >, < 1, 0, 0 >, < 79.8861, 11.6, -44.175 >, < 1, 0, 0 > }
smooth_triangle { < 79.8861, 11.6, -62.37 >, < 0, 0, -1 >, < 76.1594, 11.6, -62.37 >, < 0, 0, -1 >, < 76.1594, 16.6, -62.37 >, < 0, 0, -1 > }
smooth_triangle { < 76.1594, 16.6, -62.37 >, < 0, 0, -1 >, < 79.8861, 16.6, -62.37 >, < 0, 0, -1 >, < 79.8861, 11.6, -62.37 >, < 0, 0, -1 > }
smooth_triangle { < 76.1594, 11.6, -62.37 >, < 0.722563, 0, -0.691305 >, < 69.7425, 11.6, -69.077 >, < 0.969243, 0, -0.246107 >, < 69.7425, 16.6, -69.077 >, < 0.870474, 0, -0.492214 > }
smooth_triangle { < 69.7425, 16.6, -69.077 >, < 0.870474, 0, -0.492214 >, < 76.1594, 16.6, -62.37 >, < 0.722563, 0, -0.691305 >, < 76.1594, 11.6, -62.37 >, < 0.722563, 0, -0.691305 > }
smooth_triangle { < 69.7425, 11.6, -69.077 >, < 0.969243, 0, -0.246107 >, < 69.7425, 11.6, -72.8037 >, < 1, 0, 0 >, < 69.7425, 16.6, -72.8037 >, < 1, 0, 0 > }
smooth_triangle { < 69.7425, 16.6, -72.8037 >, < 1, 0, 0 >, < 69.7425, 16.6, -69.077 >, < 0.870474, 0, -0.492214 >, < 69.7425, 11.6, -69.077 >, < 0.969243, 0, -0.246107 > }
smooth_triangle { < 69.7425, 11.6, -72.8037 >, < 0, 0, -1 >, < 51.5476, 11.6, -72.8037 >, < 0, 0, -1 >, < 51.5476, 16.6, -72.8037 >, < 0, 0, -1 > }
smooth_triangle { < 51.5476, 16.6, -72.8037 >, < 0, 0, -1 >, < 69.7425, 16.6, -72.8037 >, < 0, 0, -1 >, < 69.7425, 11.6, -72.8037 >, < 0, 0, -1 > }
smooth_triangle { < 51.5476, 11.6, -72.8037 >, < -1, 0, 0 >, < 51.5476, 11.6, -69.077 >, < -1, 0, 0 >, < 51.5476, 16.6, -69.077 >, < -1, 0, 0 > }
smooth_triangle { < 51.5476, 16.6, -69.077 >, < -1, 0, 0 >, < 51.5476, 16.6, -72.8037 >, < -1, 0, 0 >, < 51.5476, 11.6, -72.8037 >, < -1, 0, 0 > }
smooth_triangle { < 51.5476, 11.6, -69.077 >, < -0.691305, 0, -0.722563 >, < 44.8405, 11.6, -62.6601 >, < -0.246107, 0, -0.969243 >, < 44.8405, 16.6, -62.6601 >, < -0.492214, 0, -0.870474 > }
smooth_triangle { < 44.8405, 16.6, -62.6601 >, < -0.492214, 0, -0.870474 >, < 51.5476, 16.6, -69.077 >, < -0.691305, 0, -0.722563 >, < 51.5476, 11.6, -69.077 >, < -0.691305, 0, -0.722563 > }
smooth_triangle { < 44.8405, 11.6, -62.6601 >, < -0.246107, 0, -0.969243 >, < 41.1139, 11.6, -62.6601 >, < 0, 0, -1 >, < 41.1139, 16.6, -62.6601 >, < 0, 0, -1 > }
smooth_triangle { < 41.1139, 16.6, -62.6601 >, < 0, 0, -1 >, < 44.8405, 16.6, -62.6601 >, < -0.492214, 0, -0.870474 >, < 44.8405, 11.6, -62.6601 >, < -0.246107, 0, -0.969243 > }
smooth_triangle { < 41.1139, 11.6, -62.6601 >, < -1, 0, 0 >, < 41.1139, 11.6, -44.4652 >, < -1, 0, 0 >, < 41.1139, 16.6, -44.4652 >, < -1, 0, 0 > }
smooth_triangle { < 41.1139, 16.6, -44.4652 >, < -1, 0, 0 >, < 41.1139, 16.6, -62.6601 >, < -1, 0, 0 >, < 41.1139, 11.6, -62.6601 >, < -1, 0, 0 > }
smooth_triangle { < 51.2575, 16.6, -37.7581 >, < 0, 1, 0 >, < 51.2575, 16.6, -34.0314 >, < 0, 1, 0 >, < 69.4524, 16.6, -34.0314 >, < 0, 1, 0 > }
smooth_triangle { < 51.2575, 16.6, -37.7581 >, < 0, 1, 0 >, < 69.4524, 16.6, -34.0314 >, < 0, 1, 0 >, < 69.4524, 16.6, -37.7581 >, < 0, 1, 0 > }
smooth_triangle { < 76.1594, 16.6, -44.175 >, < 0, 1, 0 >, < 79.8861, 16.6, -44.175 >, < 0, 1, 0 >, < 79.8861, 16.6, -62.37 >, < 0, 1, 0 > }
smooth_triangle { < 76.1594, 16.6, -44.175 >, < 0, 1, 0 >, < 79.8861, 16.6, -62.37 >, < 0, 1, 0 >, < 76.1594, 16.6, -62.37 >, < 0, 1, 0 > }
smooth_triangle { < 69.7425, 16.6, -69.077 >, < 0, 1, 0 >, < 69.7425, 16.6, -72.8037 >, < 0, 1, 0 >, < 51.5476, 16.6, -72.8037 >, < 0, 1, 0 > }
smooth_triangle { < 69.7425, 16.6, -69.077 >, < 0, 1, 0 >, < 51.5476, 16.6, -72.8037 >, < 0, 1, 0 >, < 51.5476, 16.6, -69.077 >, < 0, 1, 0 > }
smooth_triangle { < 44.8405, 16.6, -62.6601 >, < 0, 1, 0 >, < 41.1139, 16.6, -62.6601 >, < 0, 1, 0 >, < 41.1139, 16.6, -44.4652 >, < 0, 1, 0 > }
smooth_triangle { < 44.8405, 16.6, -62.6601 >, < 0, 1, 0 >, < 41.1139, 16.6, -44.4652 >, < 0, 1, 0 >, < 44.8405, 16.6, -44.4652 >, < 0, 1, 0 > }
smooth_triangle { < 51.5476, 16.6, -69.077 >, < 0, 1, 0 >, < 44.8405, 16.6, -62.6601 >, < 0, 1, 0 >, < 44.8405, 16.6, -44.4652 >, < 0, 1, 0 > }
smooth_triangle { < 69.7425, 16.6, -69.077 >, < 0, 1, 0 >, < 51.5476, 16.6, -69.077 >, < 0, 1, 0 >, < 44.8405, 16.6, -44.4652 >, < 0, 1, 0 > }
smooth_triangle { < 76.1594, 16.6, -62.37 >, < 0, 1, 0 >, < 69.7425, 16.6, -69.077 >, < 0, 1, 0 >, < 44.8405, 16.6, -44.4652 >, < 0, 1, 0 > }
smooth_triangle { < 76.1594, 16.6, -44.175 >, < 0, 1, 0 >, < 76.1594, 16.6, -62.37 >, < 0, 1, 0 >, < 44.8405, 16.6, -44.4652 >, < 0, 1, 0 > }
smooth_triangle { < 69.4524, 16.6, -37.7581 >, < 0, 1, 0 >, < 76.1594, 16.6, -44.175 >, < 0, 1, 0 >, < 44.8405, 16.6, -44.4652 >, < 0, 1, 0 > }
smooth_triangle { < 51.2575, 16.6, -37.7581 >, < 0, 1, 0 >, < 69.4524, 16.6, -37.7581 >, < 0, 1, 0 >, < 44.8405, 16.6, -44.4652 >, < 0, 1, 0 > }
//material { color07 }
}
}     // End of triangles for object 'DOME01'

// Triangles for object 'LOWER01' (244 triangles)
object {
union {    // Surface 'color07'
smooth_triangle { < 73, -5.8, -18 >, < 0, -1, 0 >, < 73, -5.8, -15 >, < 0, -1, 0 >, < 60.5, -5.8, -15 >, < 0, -1, 0 > }
smooth_triangle { < 86, -5.8, -22 >, < 0, -1, 0 >, < 86, -5.8, -18 >, < 0, -1, 0 >, < 73, -5.8, -18 >, < 0, -1, 0 > }
smooth_triangle { < 115, -5.8, -28 >, < 0, -1, 0 >, < 115, -5.8, -22 >, < 0, -1, 0 >, < 86, -5.8, -22 >, < 0, -1, 0 > }
smooth_triangle { < 137, -5.8, -16 >, < 0, -1, 0 >, < 128, -5.8, -16 >, < 0, -1, 0 >, < 128, -5.8, -28 >, < 0, -1, 0 > }
smooth_triangle { < 161, -5.8, -13 >, < 0, -1, 0 >, < 137, -5.8, -13 >, < 0, -1, 0 >, < 137, -5.8, -16 >, < 0, -1, 0 > }
smooth_triangle { < 161, -5.8, -16 >, < 0, -1, 0 >, < 161, -5.8, -13 >, < 0, -1, 0 >, < 137, -5.8, -16 >, < 0, -1, 0 > }
smooth_triangle { < 170, -5.8, -38 >, < 0, -1, 0 >, < 170, -5.8, -16 >, < 0, -1, 0 >, < 161, -5.8, -16 >, < 0, -1, 0 > }
smooth_triangle { < 173, -5.8, -76 >, < 0, -1, 0 >, < 173, -5.8, -38 >, < 0, -1, 0 >, < 170, -5.8, -38 >, < 0, -1, 0 > }
smooth_triangle { < 170, -5.8, -76 >, < 0, -1, 0 >, < 173, -5.8, -76 >, < 0, -1, 0 >, < 170, -5.8, -38 >, < 0, -1, 0 > }
smooth_triangle { < 164, -5.8, -94 >, < 0, -1, 0 >, < 170, -5.8, -94 >, < 0, -1, 0 >, < 170, -5.8, -76 >, < 0, -1, 0 > }
smooth_triangle { < 134, -5.8, -97 >, < 0, -1, 0 >, < 164, -5.8, -97 >, < 0, -1, 0 >, < 164, -5.8, -94 >, < 0, -1, 0 > }
smooth_triangle { < 134, -5.8, -94 >, < 0, -1, 0 >, < 134, -5.8, -97 >, < 0, -1, 0 >, < 164, -5.8, -94 >, < 0, -1, 0 > }
smooth_triangle { < 128, -5.8, -65 >, < 0, -1, 0 >, < 128, -5.8, -94 >, < 0, -1, 0 >, < 134, -5.8, -94 >, < 0, -1, 0 > }
smooth_triangle { < 86, -5.8, -75 >, < 0, -1, 0 >, < 115, -5.8, -75 >, < 0, -1, 0 >, < 115, -5.8, -65 >, < 0, -1, 0 > }
smooth_triangle { < 75, -5.8, -97 >, < 0, -1, 0 >, < 86, -5.8, -97 >, < 0, -1, 0 >, < 86, -5.8, -75 >, < 0, -1, 0 > }
smooth_triangle { < 60.5, -5.8, -101 >, < 0, -1, 0 >, < 75, -5.8, -101 >, < 0, -1, 0 >, < 75, -5.8, -97 >, < 0, -1, 0 > }
smooth_triangle { < 46, -5.8, -97 >, < 0, -1, 0 >, < 46, -5.8, -101 >, < 0, -1, 0 >, < 60.5, -5.8, -101 >, < 0, -1, 0 > }
smooth_triangle { < 35, -5.8, -75 >, < 0, -1, 0 >, < 35, -5.8, -97 >, < 0, -1, 0 >, < 46, -5.8, -97 >, < 0, -1, 0 > }
smooth_triangle { < 6, -5.8, -65 >, < 0, -1, 0 >, < 6, -5.8, -75 >, < 0, -1, 0 >, < 35, -5.8, -75 >, < 0, -1, 0 > }
smooth_triangle { < -13, -5.8, -94 >, < 0, -1, 0 >, < -7, -5.8, -94 >, < 0, -1, 0 >, < -7, -5.8, -65 >, < 0, -1, 0 > }
smooth_triangle { < -43, -5.8, -97 >, < 0, -1, 0 >, < -13, -5.8, -97 >, < 0, -1, 0 >, < -13, -5.8, -94 >, < 0, -1, 0 > }
smooth_triangle { < -43, -5.8, -94 >, < 0, -1, 0 >, < -43, -5.8, -97 >, < 0, -1, 0 >, < -13, -5.8, -94 >, < 0, -1, 0 > }
smooth_triangle { < -49, -5.8, -76 >, < 0, -1, 0 >, < -49, -5.8, -94 >, < 0, -1, 0 >, < -43, -5.8, -94 >, < 0, -1, 0 > }
smooth_triangle { < -52, -5.8, -38 >, < 0, -1, 0 >, < -52, -5.8, -76 >, < 0, -1, 0 >, < -49, -5.8, -76 >, < 0, -1, 0 > }
smooth_triangle { < -49, -5.8, -38 >, < 0, -1, 0 >, < -52, -5.8, -38 >, < 0, -1, 0 >, < -49, -5.8, -76 >, < 0, -1, 0 > }
smooth_triangle { < -40, -5.8, -16 >, < 0, -1, 0 >, < -49, -5.8, -16 >, < 0, -1, 0 >, < -49, -5.8, -38 >, < 0, -1, 0 > }
smooth_triangle { < -16, -5.8, -13 >, < 0, -1, 0 >, < -40, -5.8, -13 >, < 0, -1, 0 >, < -40, -5.8, -16 >, < 0, -1, 0 > }
smooth_triangle { < -16, -5.8, -16 >, < 0, -1, 0 >, < -16, -5.8, -13 >, < 0, -1, 0 >, < -40, -5.8, -16 >, < 0, -1, 0 > }
smooth_triangle { < -7, -5.8, -28 >, < 0, -1, 0 >, < -7, -5.8, -16 >, < 0, -1, 0 >, < -16, -5.8, -16 >, < 0, -1, 0 > }
smooth_triangle { < 35, -5.8, -22 >, < 0, -1, 0 >, < 6, -5.8, -22 >, < 0, -1, 0 >, < 6, -5.8, -28 >, < 0, -1, 0 > }
smooth_triangle { < 48, -5.8, -18 >, < 0, -1, 0 >, < 35, -5.8, -18 >, < 0, -1, 0 >, < 35, -5.8, -22 >, < 0, -1, 0 > }
smooth_triangle { < 60.5, -5.8, -15 >, < 0, -1, 0 >, < 48, -5.8, -15 >, < 0, -1, 0 >, < 48, -5.8, -18 >, < 0, -1, 0 > }
smooth_triangle { < -43, -5.8, -94 >, < 0, -1, 0 >, < -13, -5.8, -94 >, < 0, -1, 0 >, < -7, -5.8, -65 >, < 0, -1, 0 > }
smooth_triangle { < -49, -5.8, -76 >, < 0, -1, 0 >, < -43, -5.8, -94 >, < 0, -1, 0 >, < -7, -5.8, -65 >, < 0, -1, 0 > }
smooth_triangle { < -49, -5.8, -38 >, < 0, -1, 0 >, < -49, -5.8, -76 >, < 0, -1, 0 >, < -7, -5.8, -65 >, < 0, -1, 0 > }
smooth_triangle { < -40, -5.8, -16 >, < 0, -1, 0 >, < -49, -5.8, -38 >, < 0, -1, 0 >, < -7, -5.8, -65 >, < 0, -1, 0 > }
smooth_triangle { < -16, -5.8, -16 >, < 0, -1, 0 >, < -40, -5.8, -16 >, < 0, -1, 0 >, < -7, -5.8, -65 >, < 0, -1, 0 > }
smooth_triangle { < -7, -5.8, -28 >, < 0, -1, 0 >, < -16, -5.8, -16 >, < 0, -1, 0 >, < -7, -5.8, -65 >, < 0, -1, 0 > }
smooth_triangle { < 6, -5.8, -28 >, < 0, -1, 0 >, < -7, -5.8, -28 >, < 0, -1, 0 >, < -7, -5.8, -65 >, < 0, -1, 0 > }
smooth_triangle { < 6, -5.8, -28 >, < 0, -1, 0 >, < -7, -5.8, -65 >, < 0, -1, 0 >, < 6, -5.8, -65 >, < 0, -1, 0 > }
smooth_triangle { < 35, -5.8, -22 >, < 0, -1, 0 >, < 6, -5.8, -28 >, < 0, -1, 0 >, < 6, -5.8, -65 >, < 0, -1, 0 > }
smooth_triangle { < 35, -5.8, -22 >, < 0, -1, 0 >, < 6, -5.8, -65 >, < 0, -1, 0 >, < 35, -5.8, -75 >, < 0, -1, 0 > }
smooth_triangle { < 128, -5.8, -65 >, < 0, -1, 0 >, < 134, -5.8, -94 >, < 0, -1, 0 >, < 164, -5.8, -94 >, < 0, -1, 0 > }
smooth_triangle { < 128, -5.8, -65 >, < 0, -1, 0 >, < 164, -5.8, -94 >, < 0, -1, 0 >, < 170, -5.8, -76 >, < 0, -1, 0 > }
smooth_triangle { < 128, -5.8, -65 >, < 0, -1, 0 >, < 170, -5.8, -76 >, < 0, -1, 0 >, < 170, -5.8, -38 >, < 0, -1, 0 > }
smooth_triangle { < 128, -5.8, -65 >, < 0, -1, 0 >, < 170, -5.8, -38 >, < 0, -1, 0 >, < 161, -5.8, -16 >, < 0, -1, 0 > }
smooth_triangle { < 128, -5.8, -65 >, < 0, -1, 0 >, < 161, -5.8, -16 >, < 0, -1, 0 >, < 137, -5.8, -16 >, < 0, -1, 0 > }
smooth_triangle { < 128, -5.8, -65 >, < 0, -1, 0 >, < 137, -5.8, -16 >, < 0, -1, 0 >, < 128, -5.8, -28 >, < 0, -1, 0 > }
smooth_triangle { < 115, -5.8, -65 >, < 0, -1, 0 >, < 128, -5.8, -65 >, < 0, -1, 0 >, < 128, -5.8, -28 >, < 0, -1, 0 > }
smooth_triangle { < 115, -5.8, -65 >, < 0, -1, 0 >, < 128, -5.8, -28 >, < 0, -1, 0 >, < 115, -5.8, -28 >, < 0, -1, 0 > }
smooth_triangle { < 115, -5.8, -65 >, < 0, -1, 0 >, < 115, -5.8, -28 >, < 0, -1, 0 >, < 86, -5.8, -22 >, < 0, -1, 0 > }
smooth_triangle { < 86, -5.8, -75 >, < 0, -1, 0 >, < 115, -5.8, -65 >, < 0, -1, 0 >, < 86, -5.8, -22 >, < 0, -1, 0 > }
smooth_triangle { < 86, -5.8, -75 >, < 0, -1, 0 >, < 86, -5.8, -22 >, < 0, -1, 0 >, < 73, -5.8, -18 >, < 0, -1, 0 > }
smooth_triangle { < 48, -5.8, -18 >, < 0, -1, 0 >, < 35, -5.8, -22 >, < 0, -1, 0 >, < 35, -5.8, -75 >, < 0, -1, 0 > }
smooth_triangle { < 60.5, -5.8, -15 >, < 0, -1, 0 >, < 48, -5.8, -18 >, < 0, -1, 0 >, < 35, -5.8, -75 >, < 0, -1, 0 > }
smooth_triangle { < 73, -5.8, -18 >, < 0, -1, 0 >, < 60.5, -5.8, -15 >, < 0, -1, 0 >, < 35, -5.8, -75 >, < 0, -1, 0 > }
smooth_triangle { < 86, -5.8, -75 >, < 0, -1, 0 >, < 73, -5.8, -18 >, < 0, -1, 0 >, < 35, -5.8, -75 >, < 0, -1, 0 > }
smooth_triangle { < 75, -5.8, -97 >, < 0, -1, 0 >, < 86, -5.8, -75 >, < 0, -1, 0 >, < 35, -5.8, -75 >, < 0, -1, 0 > }
smooth_triangle { < 75, -5.8, -97 >, < 0, -1, 0 >, < 35, -5.8, -75 >, < 0, -1, 0 >, < 46, -5.8, -97 >, < 0, -1, 0 > }
smooth_triangle { < 60.5, -5.8, -101 >, < 0, -1, 0 >, < 75, -5.8, -97 >, < 0, -1, 0 >, < 46, -5.8, -97 >, < 0, -1, 0 > }
smooth_triangle { < 60.5, -5.8, -15 >, < 0, 0, 1 >, < 73, -5.8, -15 >, < 0, 0, 1 >, < 73, 0, -15 >, < 0, 0, 1 > }
smooth_triangle { < 73, 0, -15 >, < 0, 0, 1 >, < 60.5, 0, -15 >, < 0, 0, 1 >, < 60.5, -5.8, -15 >, < 0, 0, 1 > }
smooth_triangle { < 73, -5.8, -15 >, < 1, 0, 0 >, < 73, -5.8, -18 >, < 1, 0, 0 >, < 73, 0, -18 >, < 1, 0, 0 > }
smooth_triangle { < 73, 0, -18 >, < 1, 0, 0 >, < 73, 0, -15 >, < 1, 0, 0 >, < 73, -5.8, -15 >, < 1, 0, 0 > }
smooth_triangle { < 73, -5.8, -18 >, < 0, 0, 1 >, < 86, -5.8, -18 >, < 0, 0, 1 >, < 86, 0, -18 >, < 0, 0, 1 > }
smooth_triangle { < 86, 0, -18 >, < 0, 0, 1 >, < 73, 0, -18 >, < 0, 0, 1 >, < 73, -5.8, -18 >, < 0, 0, 1 > }
smooth_triangle { < 86, -5.8, -18 >, < 1, 0, 0 >, < 86, -5.8, -22 >, < 1, 0, 0 >, < 86, 0, -22 >, < 1, 0, 0 > }
smooth_triangle { < 86, 0, -22 >, < 1, 0, 0 >, < 86, 0, -18 >, < 1, 0, 0 >, < 86, -5.8, -18 >, < 1, 0, 0 > }
smooth_triangle { < 86, -5.8, -22 >, < 0, 0, 1 >, < 115, -5.8, -22 >, < 0, 0, 1 >, < 115, 0, -22 >, < 0, 0, 1 > }
smooth_triangle { < 115, 0, -22 >, < 0, 0, 1 >, < 86, 0, -22 >, < 0, 0, 1 >, < 86, -5.8, -22 >, < 0, 0, 1 > }
smooth_triangle { < 115, -5.8, -22 >, < 1, 0, 0 >, < 115, -5.8, -28 >, < 1, 0, 0 >, < 115, 0, -28 >, < 1, 0, 0 > }
smooth_triangle { < 115, 0, -28 >, < 1, 0, 0 >, < 115, 0, -22 >, < 1, 0, 0 >, < 115, -5.8, -22 >, < 1, 0, 0 > }
smooth_triangle { < 115, -5.8, -28 >, < 0, 0, 1 >, < 128, -5.8, -28 >, < 0, 0, 1 >, < 128, 0, -28 >, < 0, 0, 1 > }
smooth_triangle { < 128, 0, -28 >, < 0, 0, 1 >, < 115, 0, -28 >, < 0, 0, 1 >, < 115, -5.8, -28 >, < 0, 0, 1 > }
smooth_triangle { < 128, -5.8, -28 >, < -1, 0, 0 >, < 128, -5.8, -16 >, < -1, 0, 0 >, < 128, 0, -16 >, < -1, 0, 0 > }
smooth_triangle { < 128, 0, -16 >, < -1, 0, 0 >, < 128, 0, -28 >, < -1, 0, 0 >, < 128, -5.8, -28 >, < -1, 0, 0 > }
smooth_triangle { < 128, -5.8, -16 >, < 0, 0, 1 >, < 137, -5.8, -16 >, < 0, 0, 1 >, < 137, 0, -16 >, < 0, 0, 1 > }
smooth_triangle { < 137, 0, -16 >, < 0, 0, 1 >, < 128, 0, -16 >, < 0, 0, 1 >, < 128, -5.8, -16 >, < 0, 0, 1 > }
smooth_triangle { < 137, -5.8, -16 >, < -1, 0, 0 >, < 137, -5.8, -13 >, < -1, 0, 0 >, < 137, 0, -13 >, < -1, 0, 0 > }
smooth_triangle { < 137, 0, -13 >, < -1, 0, 0 >, < 137, 0, -16 >, < -1, 0, 0 >, < 137, -5.8, -16 >, < -1, 0, 0 > }
smooth_triangle { < 137, -5.8, -13 >, < 0, 0, 1 >, < 161, -5.8, -13 >, < 0, 0, 1 >, < 161, 0, -13 >, < 0, 0, 1 > }
smooth_triangle { < 161, 0, -13 >, < 0, 0, 1 >, < 137, 0, -13 >, < 0, 0, 1 >, < 137, -5.8, -13 >, < 0, 0, 1 > }
smooth_triangle { < 161, -5.8, -13 >, < 1, 0, 0 >, < 161, -5.8, -16 >, < 1, 0, 0 >, < 161, 0, -16 >, < 1, 0, 0 > }
smooth_triangle { < 161, 0, -16 >, < 1, 0, 0 >, < 161, 0, -13 >, < 1, 0, 0 >, < 161, -5.8, -13 >, < 1, 0, 0 > }
smooth_triangle { < 161, -5.8, -16 >, < 0, 0, 1 >, < 170, -5.8, -16 >, < 0, 0, 1 >, < 170, 0, -16 >, < 0, 0, 1 > }
smooth_triangle { < 170, 0, -16 >, < 0, 0, 1 >, < 161, 0, -16 >, < 0, 0, 1 >, < 161, -5.8, -16 >, < 0, 0, 1 > }
smooth_triangle { < 170, -5.8, -16 >, < 1, 0, 0 >, < 170, -5.8, -38 >, < 1, 0, 0 >, < 170, 0, -38 >, < 1, 0, 0 > }
smooth_triangle { < 170, 0, -38 >, < 1, 0, 0 >, < 170, 0, -16 >, < 1, 0, 0 >, < 170, -5.8, -16 >, < 1, 0, 0 > }
smooth_triangle { < 170, -5.8, -38 >, < 0, 0, 1 >, < 173, -5.8, -38 >, < 0, 0, 1 >, < 173, 0, -38 >, < 0, 0, 1 > }
smooth_triangle { < 173, 0, -38 >, < 0, 0, 1 >, < 170, 0, -38 >, < 0, 0, 1 >, < 170, -5.8, -38 >, < 0, 0, 1 > }
smooth_triangle { < 173, -5.8, -38 >, < 1, 0, 0 >, < 173, -5.8, -76 >, < 1, 0, 0 >, < 173, 0, -76 >, < 1, 0, 0 > }
smooth_triangle { < 173, 0, -76 >, < 1, 0, 0 >, < 173, 0, -38 >, < 1, 0, 0 >, < 173, -5.8, -38 >, < 1, 0, 0 > }
smooth_triangle { < 173, -5.8, -76 >, < 0, 0, -1 >, < 170, -5.8, -76 >, < 0, 0, -1 >, < 170, 0, -76 >, < 0, 0, -1 > }
smooth_triangle { < 170, 0, -76 >, < 0, 0, -1 >, < 173, 0, -76 >, < 0, 0, -1 >, < 173, -5.8, -76 >, < 0, 0, -1 > }
smooth_triangle { < 170, -5.8, -76 >, < 1, 0, 0 >, < 170, -5.8, -94 >, < 1, 0, 0 >, < 170, 0, -94 >, < 1, 0, 0 > }
smooth_triangle { < 170, 0, -94 >, < 1, 0, 0 >, < 170, 0, -76 >, < 1, 0, 0 >, < 170, -5.8, -76 >, < 1, 0, 0 > }
smooth_triangle { < 170, -5.8, -94 >, < 0, 0, -1 >, < 164, -5.8, -94 >, < 0, 0, -1 >, < 164, 0, -94 >, < 0, 0, -1 > }
smooth_triangle { < 164, 0, -94 >, < 0, 0, -1 >, < 170, 0, -94 >, < 0, 0, -1 >, < 170, -5.8, -94 >, < 0, 0, -1 > }
smooth_triangle { < 164, -5.8, -94 >, < 1, 0, 0 >, < 164, -5.8, -97 >, < 1, 0, 0 >, < 164, 0, -97 >, < 1, 0, 0 > }
smooth_triangle { < 164, 0, -97 >, < 1, 0, 0 >, < 164, 0, -94 >, < 1, 0, 0 >, < 164, -5.8, -94 >, < 1, 0, 0 > }
smooth_triangle { < 164, -5.8, -97 >, < 0, 0, -1 >, < 134, -5.8, -97 >, < 0, 0, -1 >, < 134, 0, -97 >, < 0, 0, -1 > }
smooth_triangle { < 134, 0, -97 >, < 0, 0, -1 >, < 164, 0, -97 >, < 0, 0, -1 >, < 164, -5.8, -97 >, < 0, 0, -1 > }
smooth_triangle { < 134, -5.8, -97 >, < -1, 0, 0 >, < 134, -5.8, -94 >, < -1, 0, 0 >, < 134, 0, -94 >, < -1, 0, 0 > }
smooth_triangle { < 134, 0, -94 >, < -1, 0, 0 >, < 134, 0, -97 >, < -1, 0, 0 >, < 134, -5.8, -97 >, < -1, 0, 0 > }
smooth_triangle { < 134, -5.8, -94 >, < 0, 0, -1 >, < 128, -5.8, -94 >, < 0, 0, -1 >, < 128, 0, -94 >, < 0, 0, -1 > }
smooth_triangle { < 128, 0, -94 >, < 0, 0, -1 >, < 134, 0, -94 >, < 0, 0, -1 >, < 134, -5.8, -94 >, < 0, 0, -1 > }
smooth_triangle { < 128, -5.8, -94 >, < -1, 0, 0 >, < 128, -5.8, -65 >, < -1, 0, 0 >, < 128, 0, -65 >, < -1, 0, 0 > }
smooth_triangle { < 128, 0, -65 >, < -1, 0, 0 >, < 128, 0, -94 >, < -1, 0, 0 >, < 128, -5.8, -94 >, < -1, 0, 0 > }
smooth_triangle { < 128, -5.8, -65 >, < 0, 0, -1 >, < 115, -5.8, -65 >, < 0, 0, -1 >, < 115, 0, -65 >, < 0, 0, -1 > }
smooth_triangle { < 115, 0, -65 >, < 0, 0, -1 >, < 128, 0, -65 >, < 0, 0, -1 >, < 128, -5.8, -65 >, < 0, 0, -1 > }
smooth_triangle { < 115, -5.8, -65 >, < 1, 0, 0 >, < 115, -5.8, -75 >, < 1, 0, 0 >, < 115, 0, -75 >, < 1, 0, 0 > }
smooth_triangle { < 115, 0, -75 >, < 1, 0, 0 >, < 115, 0, -65 >, < 1, 0, 0 >, < 115, -5.8, -65 >, < 1, 0, 0 > }
smooth_triangle { < 115, -5.8, -75 >, < 0, 0, -1 >, < 86, -5.8, -75 >, < 0, 0, -1 >, < 86, 0, -75 >, < 0, 0, -1 > }
smooth_triangle { < 86, 0, -75 >, < 0, 0, -1 >, < 115, 0, -75 >, < 0, 0, -1 >, < 115, -5.8, -75 >, < 0, 0, -1 > }
smooth_triangle { < 86, -5.8, -75 >, < 1, 0, 0 >, < 86, -5.8, -97 >, < 1, 0, 0 >, < 86, 0, -97 >, < 1, 0, 0 > }
smooth_triangle { < 86, 0, -97 >, < 1, 0, 0 >, < 86, 0, -75 >, < 1, 0, 0 >, < 86, -5.8, -75 >, < 1, 0, 0 > }
smooth_triangle { < 86, -5.8, -97 >, < 0, 0, -1 >, < 75, -5.8, -97 >, < 0, 0, -1 >, < 75, 0, -97 >, < 0, 0, -1 > }
smooth_triangle { < 75, 0, -97 >, < 0, 0, -1 >, < 86, 0, -97 >, < 0, 0, -1 >, < 86, -5.8, -97 >, < 0, 0, -1 > }
smooth_triangle { < 75, -5.8, -97 >, < 1, 0, 0 >, < 75, -5.8, -101 >, < 1, 0, 0 >, < 75, 0, -101 >, < 1, 0, 0 > }
smooth_triangle { < 75, 0, -101 >, < 1, 0, 0 >, < 75, 0, -97 >, < 1, 0, 0 >, < 75, -5.8, -97 >, < 1, 0, 0 > }
smooth_triangle { < 75, -5.8, -101 >, < 0, 0, -1 >, < 60.5, -5.8, -101 >, < 0, 0, -1 >, < 60.5, 0, -101 >, < 0, 0, -1 > }
smooth_triangle { < 60.5, 0, -101 >, < 0, 0, -1 >, < 75, 0, -101 >, < 0, 0, -1 >, < 75, -5.8, -101 >, < 0, 0, -1 > }
smooth_triangle { < 60.5, -5.8, -101 >, < 0, 0, -1 >, < 46, -5.8, -101 >, < 0, 0, -1 >, < 46, 0, -101 >, < 0, 0, -1 > }
smooth_triangle { < 46, 0, -101 >, < 0, 0, -1 >, < 60.5, 0, -101 >, < 0, 0, -1 >, < 60.5, -5.8, -101 >, < 0, 0, -1 > }
smooth_triangle { < 46, -5.8, -101 >, < -1, 0, 0 >, < 46, -5.8, -97 >, < -1, 0, 0 >, < 46, 0, -97 >, < -1, 0, 0 > }
smooth_triangle { < 46, 0, -97 >, < -1, 0, 0 >, < 46, 0, -101 >, < -1, 0, 0 >, < 46, -5.8, -101 >, < -1, 0, 0 > }
smooth_triangle { < 46, -5.8, -97 >, < 0, 0, -1 >, < 35, -5.8, -97 >, < 0, 0, -1 >, < 35, 0, -97 >, < 0, 0, -1 > }
smooth_triangle { < 35, 0, -97 >, < 0, 0, -1 >, < 46, 0, -97 >, < 0, 0, -1 >, < 46, -5.8, -97 >, < 0, 0, -1 > }
smooth_triangle { < 35, -5.8, -97 >, < -1, 0, 0 >, < 35, -5.8, -75 >, < -1, 0, 0 >, < 35, 0, -75 >, < -1, 0, 0 > }
smooth_triangle { < 35, 0, -75 >, < -1, 0, 0 >, < 35, 0, -97 >, < -1, 0, 0 >, < 35, -5.8, -97 >, < -1, 0, 0 > }
smooth_triangle { < 35, -5.8, -75 >, < 0, 0, -1 >, < 6, -5.8, -75 >, < 0, 0, -1 >, < 6, 0, -75 >, < 0, 0, -1 > }
smooth_triangle { < 6, 0, -75 >, < 0, 0, -1 >, < 35, 0, -75 >, < 0, 0, -1 >, < 35, -5.8, -75 >, < 0, 0, -1 > }
smooth_triangle { < 6, -5.8, -75 >, < -1, 0, 0 >, < 6, -5.8, -65 >, < -1, 0, 0 >, < 6, 0, -65 >, < -1, 0, 0 > }
smooth_triangle { < 6, 0, -65 >, < -1, 0, 0 >, < 6, 0, -75 >, < -1, 0, 0 >, < 6, -5.8, -75 >, < -1, 0, 0 > }
smooth_triangle { < 6, -5.8, -65 >, < 0, 0, -1 >, < -7, -5.8, -65 >, < 0, 0, -1 >, < -7, 0, -65 >, < 0, 0, -1 > }
smooth_triangle { < -7, 0, -65 >, < 0, 0, -1 >, < 6, 0, -65 >, < 0, 0, -1 >, < 6, -5.8, -65 >, < 0, 0, -1 > }
smooth_triangle { < -7, -5.8, -65 >, < 1, 0, 0 >, < -7, -5.8, -94 >, < 1, 0, 0 >, < -7, 0, -94 >, < 1, 0, 0 > }
smooth_triangle { < -7, 0, -94 >, < 1, 0, 0 >, < -7, 0, -65 >, < 1, 0, 0 >, < -7, -5.8, -65 >, < 1, 0, 0 > }
smooth_triangle { < -7, -5.8, -94 >, < 0, 0, -1 >, < -13, -5.8, -94 >, < 0, 0, -1 >, < -13, 0, -94 >, < 0, 0, -1 > }
smooth_triangle { < -13, 0, -94 >, < 0, 0, -1 >, < -7, 0, -94 >, < 0, 0, -1 >, < -7, -5.8, -94 >, < 0, 0, -1 > }
smooth_triangle { < -13, -5.8, -94 >, < 1, 0, 0 >, < -13, -5.8, -97 >, < 1, 0, 0 >, < -13, 0, -97 >, < 1, 0, 0 > }
smooth_triangle { < -13, 0, -97 >, < 1, 0, 0 >, < -13, 0, -94 >, < 1, 0, 0 >, < -13, -5.8, -94 >, < 1, 0, 0 > }
smooth_triangle { < -13, -5.8, -97 >, < 0, 0, -1 >, < -43, -5.8, -97 >, < 0, 0, -1 >, < -43, 0, -97 >, < 0, 0, -1 > }
smooth_triangle { < -43, 0, -97 >, < 0, 0, -1 >, < -13, 0, -97 >, < 0, 0, -1 >, < -13, -5.8, -97 >, < 0, 0, -1 > }
smooth_triangle { < -43, -5.8, -97 >, < -1, 0, 0 >, < -43, -5.8, -94 >, < -1, 0, 0 >, < -43, 0, -94 >, < -1, 0, 0 > }
smooth_triangle { < -43, 0, -94 >, < -1, 0, 0 >, < -43, 0, -97 >, < -1, 0, 0 >, < -43, -5.8, -97 >, < -1, 0, 0 > }
smooth_triangle { < -43, -5.8, -94 >, < 0, 0, -1 >, < -49, -5.8, -94 >, < 0, 0, -1 >, < -49, 0, -94 >, < 0, 0, -1 > }
smooth_triangle { < -49, 0, -94 >, < 0, 0, -1 >, < -43, 0, -94 >, < 0, 0, -1 >, < -43, -5.8, -94 >, < 0, 0, -1 > }
smooth_triangle { < -49, -5.8, -94 >, < -1, 0, 0 >, < -49, -5.8, -76 >, < -1, 0, 0 >, < -49, 0, -76 >, < -1, 0, 0 > }
smooth_triangle { < -49, 0, -76 >, < -1, 0, 0 >, < -49, 0, -94 >, < -1, 0, 0 >, < -49, -5.8, -94 >, < -1, 0, 0 > }
smooth_triangle { < -49, -5.8, -76 >, < 0, 0, -1 >, < -52, -5.8, -76 >, < 0, 0, -1 >, < -52, 0, -76 >, < 0, 0, -1 > }
smooth_triangle { < -52, 0, -76 >, < 0, 0, -1 >, < -49, 0, -76 >, < 0, 0, -1 >, < -49, -5.8, -76 >, < 0, 0, -1 > }
smooth_triangle { < -52, -5.8, -76 >, < -1, 0, 0 >, < -52, -5.8, -38 >, < -1, 0, 0 >, < -52, 0, -38 >, < -1, 0, 0 > }
smooth_triangle { < -52, 0, -38 >, < -1, 0, 0 >, < -52, 0, -76 >, < -1, 0, 0 >, < -52, -5.8, -76 >, < -1, 0, 0 > }
smooth_triangle { < -52, -5.8, -38 >, < 0, 0, 1 >, < -49, -5.8, -38 >, < 0, 0, 1 >, < -49, 0, -38 >, < 0, 0, 1 > }
smooth_triangle { < -49, 0, -38 >, < 0, 0, 1 >, < -52, 0, -38 >, < 0, 0, 1 >, < -52, -5.8, -38 >, < 0, 0, 1 > }
smooth_triangle { < -49, -5.8, -38 >, < -1, 0, 0 >, < -49, -5.8, -16 >, < -1, 0, 0 >, < -49, 0, -16 >, < -1, 0, 0 > }
smooth_triangle { < -49, 0, -16 >, < -1, 0, 0 >, < -49, 0, -38 >, < -1, 0, 0 >, < -49, -5.8, -38 >, < -1, 0, 0 > }
smooth_triangle { < -49, -5.8, -16 >, < 0, 0, 1 >, < -40, -5.8, -16 >, < 0, 0, 1 >, < -40, 0, -16 >, < 0, 0, 1 > }
smooth_triangle { < -40, 0, -16 >, < 0, 0, 1 >, < -49, 0, -16 >, < 0, 0, 1 >, < -49, -5.8, -16 >, < 0, 0, 1 > }
smooth_triangle { < -40, -5.8, -16 >, < -1, 0, 0 >, < -40, -5.8, -13 >, < -1, 0, 0 >, < -40, 0, -13 >, < -1, 0, 0 > }
smooth_triangle { < -40, 0, -13 >, < -1, 0, 0 >, < -40, 0, -16 >, < -1, 0, 0 >, < -40, -5.8, -16 >, < -1, 0, 0 > }
smooth_triangle { < -40, -5.8, -13 >, < 0, 0, 1 >, < -16, -5.8, -13 >, < 0, 0, 1 >, < -16, 0, -13 >, < 0, 0, 1 > }
smooth_triangle { < -16, 0, -13 >, < 0, 0, 1 >, < -40, 0, -13 >, < 0, 0, 1 >, < -40, -5.8, -13 >, < 0, 0, 1 > }
smooth_triangle { < -16, -5.8, -13 >, < 1, 0, 0 >, < -16, -5.8, -16 >, < 1, 0, 0 >, < -16, 0, -16 >, < 1, 0, 0 > }
smooth_triangle { < -16, 0, -16 >, < 1, 0, 0 >, < -16, 0, -13 >, < 1, 0, 0 >, < -16, -5.8, -13 >, < 1, 0, 0 > }
smooth_triangle { < -16, -5.8, -16 >, < 0, 0, 1 >, < -7, -5.8, -16 >, < 0, 0, 1 >, < -7, 0, -16 >, < 0, 0, 1 > }
smooth_triangle { < -7, 0, -16 >, < 0, 0, 1 >, < -16, 0, -16 >, < 0, 0, 1 >, < -16, -5.8, -16 >, < 0, 0, 1 > }
smooth_triangle { < -7, -5.8, -16 >, < 1, 0, 0 >, < -7, -5.8, -28 >, < 1, 0, 0 >, < -7, 0, -28 >, < 1, 0, 0 > }
smooth_triangle { < -7, 0, -28 >, < 1, 0, 0 >, < -7, 0, -16 >, < 1, 0, 0 >, < -7, -5.8, -16 >, < 1, 0, 0 > }
smooth_triangle { < -7, -5.8, -28 >, < 0, 0, 1 >, < 6, -5.8, -28 >, < 0, 0, 1 >, < 6, 0, -28 >, < 0, 0, 1 > }
smooth_triangle { < 6, 0, -28 >, < 0, 0, 1 >, < -7, 0, -28 >, < 0, 0, 1 >, < -7, -5.8, -28 >, < 0, 0, 1 > }
smooth_triangle { < 6, -5.8, -28 >, < -1, 0, 0 >, < 6, -5.8, -22 >, < -1, 0, 0 >, < 6, 0, -22 >, < -1, 0, 0 > }
smooth_triangle { < 6, 0, -22 >, < -1, 0, 0 >, < 6, 0, -28 >, < -1, 0, 0 >, < 6, -5.8, -28 >, < -1, 0, 0 > }
smooth_triangle { < 6, -5.8, -22 >, < 0, 0, 1 >, < 35, -5.8, -22 >, < 0, 0, 1 >, < 35, 0, -22 >, < 0, 0, 1 > }
smooth_triangle { < 35, 0, -22 >, < 0, 0, 1 >, < 6, 0, -22 >, < 0, 0, 1 >, < 6, -5.8, -22 >, < 0, 0, 1 > }
smooth_triangle { < 35, -5.8, -22 >, < -1, 0, 0 >, < 35, -5.8, -18 >, < -1, 0, 0 >, < 35, 0, -18 >, < -1, 0, 0 > }
smooth_triangle { < 35, 0, -18 >, < -1, 0, 0 >, < 35, 0, -22 >, < -1, 0, 0 >, < 35, -5.8, -22 >, < -1, 0, 0 > }
smooth_triangle { < 35, -5.8, -18 >, < 0, 0, 1 >, < 48, -5.8, -18 >, < 0, 0, 1 >, < 48, 0, -18 >, < 0, 0, 1 > }
smooth_triangle { < 48, 0, -18 >, < 0, 0, 1 >, < 35, 0, -18 >, < 0, 0, 1 >, < 35, -5.8, -18 >, < 0, 0, 1 > }
smooth_triangle { < 48, -5.8, -18 >, < -1, 0, 0 >, < 48, -5.8, -15 >, < -1, 0, 0 >, < 48, 0, -15 >, < -1, 0, 0 > }
smooth_triangle { < 48, 0, -15 >, < -1, 0, 0 >, < 48, 0, -18 >, < -1, 0, 0 >, < 48, -5.8, -18 >, < -1, 0, 0 > }
smooth_triangle { < 48, -5.8, -15 >, < 0, 0, 1 >, < 60.5, -5.8, -15 >, < 0, 0, 1 >, < 60.5, 0, -15 >, < 0, 0, 1 > }
smooth_triangle { < 60.5, 0, -15 >, < 0, 0, 1 >, < 48, 0, -15 >, < 0, 0, 1 >, < 48, -5.8, -15 >, < 0, 0, 1 > }
smooth_triangle { < 60.5, 0, -15 >, < 0, 1, 0 >, < 73, 0, -15 >, < 0, 1, 0 >, < 73, 0, -18 >, < 0, 1, 0 > }
smooth_triangle { < 73, 0, -18 >, < 0, 1, 0 >, < 86, 0, -18 >, < 0, 1, 0 >, < 86, 0, -22 >, < 0, 1, 0 > }
smooth_triangle { < 86, 0, -22 >, < 0, 1, 0 >, < 115, 0, -22 >, < 0, 1, 0 >, < 115, 0, -28 >, < 0, 1, 0 > }
smooth_triangle { < 128, 0, -28 >, < 0, 1, 0 >, < 128, 0, -16 >, < 0, 1, 0 >, < 137, 0, -16 >, < 0, 1, 0 > }
smooth_triangle { < 137, 0, -16 >, < 0, 1, 0 >, < 137, 0, -13 >, < 0, 1, 0 >, < 161, 0, -13 >, < 0, 1, 0 > }
smooth_triangle { < 137, 0, -16 >, < 0, 1, 0 >, < 161, 0, -13 >, < 0, 1, 0 >, < 161, 0, -16 >, < 0, 1, 0 > }
smooth_triangle { < 161, 0, -16 >, < 0, 1, 0 >, < 170, 0, -16 >, < 0, 1, 0 >, < 170, 0, -38 >, < 0, 1, 0 > }
smooth_triangle { < 170, 0, -38 >, < 0, 1, 0 >, < 173, 0, -38 >, < 0, 1, 0 >, < 173, 0, -76 >, < 0, 1, 0 > }
smooth_triangle { < 170, 0, -38 >, < 0, 1, 0 >, < 173, 0, -76 >, < 0, 1, 0 >, < 170, 0, -76 >, < 0, 1, 0 > }
smooth_triangle { < 170, 0, -76 >, < 0, 1, 0 >, < 170, 0, -94 >, < 0, 1, 0 >, < 164, 0, -94 >, < 0, 1, 0 > }
smooth_triangle { < 164, 0, -94 >, < 0, 1, 0 >, < 164, 0, -97 >, < 0, 1, 0 >, < 134, 0, -97 >, < 0, 1, 0 > }
smooth_triangle { < 164, 0, -94 >, < 0, 1, 0 >, < 134, 0, -97 >, < 0, 1, 0 >, < 134, 0, -94 >, < 0, 1, 0 > }
smooth_triangle { < 134, 0, -94 >, < 0, 1, 0 >, < 128, 0, -94 >, < 0, 1, 0 >, < 128, 0, -65 >, < 0, 1, 0 > }
smooth_triangle { < 115, 0, -65 >, < 0, 1, 0 >, < 115, 0, -75 >, < 0, 1, 0 >, < 86, 0, -75 >, < 0, 1, 0 > }
smooth_triangle { < 86, 0, -75 >, < 0, 1, 0 >, < 86, 0, -97 >, < 0, 1, 0 >, < 75, 0, -97 >, < 0, 1, 0 > }
smooth_triangle { < 75, 0, -97 >, < 0, 1, 0 >, < 75, 0, -101 >, < 0, 1, 0 >, < 60.5, 0, -101 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 0, -101 >, < 0, 1, 0 >, < 46, 0, -101 >, < 0, 1, 0 >, < 46, 0, -97 >, < 0, 1, 0 > }
smooth_triangle { < 46, 0, -97 >, < 0, 1, 0 >, < 35, 0, -97 >, < 0, 1, 0 >, < 35, 0, -75 >, < 0, 1, 0 > }
smooth_triangle { < 35, 0, -75 >, < 0, 1, 0 >, < 6, 0, -75 >, < 0, 1, 0 >, < 6, 0, -65 >, < 0, 1, 0 > }
smooth_triangle { < -7, 0, -65 >, < 0, 1, 0 >, < -7, 0, -94 >, < 0, 1, 0 >, < -13, 0, -94 >, < 0, 1, 0 > }
smooth_triangle { < -13, 0, -94 >, < 0, 1, 0 >, < -13, 0, -97 >, < 0, 1, 0 >, < -43, 0, -97 >, < 0, 1, 0 > }
smooth_triangle { < -13, 0, -94 >, < 0, 1, 0 >, < -43, 0, -97 >, < 0, 1, 0 >, < -43, 0, -94 >, < 0, 1, 0 > }
smooth_triangle { < -43, 0, -94 >, < 0, 1, 0 >, < -49, 0, -94 >, < 0, 1, 0 >, < -49, 0, -76 >, < 0, 1, 0 > }
smooth_triangle { < -49, 0, -76 >, < 0, 1, 0 >, < -52, 0, -76 >, < 0, 1, 0 >, < -52, 0, -38 >, < 0, 1, 0 > }
smooth_triangle { < -49, 0, -76 >, < 0, 1, 0 >, < -52, 0, -38 >, < 0, 1, 0 >, < -49, 0, -38 >, < 0, 1, 0 > }
smooth_triangle { < -49, 0, -38 >, < 0, 1, 0 >, < -49, 0, -16 >, < 0, 1, 0 >, < -40, 0, -16 >, < 0, 1, 0 > }
smooth_triangle { < -40, 0, -16 >, < 0, 1, 0 >, < -40, 0, -13 >, < 0, 1, 0 >, < -16, 0, -13 >, < 0, 1, 0 > }
smooth_triangle { < -40, 0, -16 >, < 0, 1, 0 >, < -16, 0, -13 >, < 0, 1, 0 >, < -16, 0, -16 >, < 0, 1, 0 > }
smooth_triangle { < -16, 0, -16 >, < 0, 1, 0 >, < -7, 0, -16 >, < 0, 1, 0 >, < -7, 0, -28 >, < 0, 1, 0 > }
smooth_triangle { < 6, 0, -28 >, < 0, 1, 0 >, < 6, 0, -22 >, < 0, 1, 0 >, < 35, 0, -22 >, < 0, 1, 0 > }
smooth_triangle { < 35, 0, -22 >, < 0, 1, 0 >, < 35, 0, -18 >, < 0, 1, 0 >, < 48, 0, -18 >, < 0, 1, 0 > }
smooth_triangle { < 48, 0, -18 >, < 0, 1, 0 >, < 48, 0, -15 >, < 0, 1, 0 >, < 60.5, 0, -15 >, < 0, 1, 0 > }
smooth_triangle { < -7, 0, -65 >, < 0, 1, 0 >, < -13, 0, -94 >, < 0, 1, 0 >, < -43, 0, -94 >, < 0, 1, 0 > }
smooth_triangle { < -7, 0, -65 >, < 0, 1, 0 >, < -43, 0, -94 >, < 0, 1, 0 >, < -49, 0, -76 >, < 0, 1, 0 > }
smooth_triangle { < -7, 0, -65 >, < 0, 1, 0 >, < -49, 0, -76 >, < 0, 1, 0 >, < -49, 0, -38 >, < 0, 1, 0 > }
smooth_triangle { < -7, 0, -65 >, < 0, 1, 0 >, < -49, 0, -38 >, < 0, 1, 0 >, < -40, 0, -16 >, < 0, 1, 0 > }
smooth_triangle { < -7, 0, -65 >, < 0, 1, 0 >, < -40, 0, -16 >, < 0, 1, 0 >, < -16, 0, -16 >, < 0, 1, 0 > }
smooth_triangle { < -7, 0, -65 >, < 0, 1, 0 >, < -16, 0, -16 >, < 0, 1, 0 >, < -7, 0, -28 >, < 0, 1, 0 > }
smooth_triangle { < -7, 0, -65 >, < 0, 1, 0 >, < -7, 0, -28 >, < 0, 1, 0 >, < 6, 0, -28 >, < 0, 1, 0 > }
smooth_triangle { < 6, 0, -65 >, < 0, 1, 0 >, < -7, 0, -65 >, < 0, 1, 0 >, < 6, 0, -28 >, < 0, 1, 0 > }
smooth_triangle { < 6, 0, -65 >, < 0, 1, 0 >, < 6, 0, -28 >, < 0, 1, 0 >, < 35, 0, -22 >, < 0, 1, 0 > }
smooth_triangle { < 35, 0, -75 >, < 0, 1, 0 >, < 6, 0, -65 >, < 0, 1, 0 >, < 35, 0, -22 >, < 0, 1, 0 > }
smooth_triangle { < 164, 0, -94 >, < 0, 1, 0 >, < 134, 0, -94 >, < 0, 1, 0 >, < 128, 0, -65 >, < 0, 1, 0 > }
smooth_triangle { < 170, 0, -76 >, < 0, 1, 0 >, < 164, 0, -94 >, < 0, 1, 0 >, < 128, 0, -65 >, < 0, 1, 0 > }
smooth_triangle { < 170, 0, -38 >, < 0, 1, 0 >, < 170, 0, -76 >, < 0, 1, 0 >, < 128, 0, -65 >, < 0, 1, 0 > }
smooth_triangle { < 161, 0, -16 >, < 0, 1, 0 >, < 170, 0, -38 >, < 0, 1, 0 >, < 128, 0, -65 >, < 0, 1, 0 > }
smooth_triangle { < 137, 0, -16 >, < 0, 1, 0 >, < 161, 0, -16 >, < 0, 1, 0 >, < 128, 0, -65 >, < 0, 1, 0 > }
smooth_triangle { < 128, 0, -28 >, < 0, 1, 0 >, < 137, 0, -16 >, < 0, 1, 0 >, < 128, 0, -65 >, < 0, 1, 0 > }
smooth_triangle { < 128, 0, -28 >, < 0, 1, 0 >, < 128, 0, -65 >, < 0, 1, 0 >, < 115, 0, -65 >, < 0, 1, 0 > }
smooth_triangle { < 115, 0, -28 >, < 0, 1, 0 >, < 128, 0, -28 >, < 0, 1, 0 >, < 115, 0, -65 >, < 0, 1, 0 > }
smooth_triangle { < 86, 0, -22 >, < 0, 1, 0 >, < 115, 0, -28 >, < 0, 1, 0 >, < 115, 0, -65 >, < 0, 1, 0 > }
smooth_triangle { < 86, 0, -22 >, < 0, 1, 0 >, < 115, 0, -65 >, < 0, 1, 0 >, < 86, 0, -75 >, < 0, 1, 0 > }
smooth_triangle { < 73, 0, -18 >, < 0, 1, 0 >, < 86, 0, -22 >, < 0, 1, 0 >, < 86, 0, -75 >, < 0, 1, 0 > }
smooth_triangle { < 35, 0, -75 >, < 0, 1, 0 >, < 35, 0, -22 >, < 0, 1, 0 >, < 48, 0, -18 >, < 0, 1, 0 > }
smooth_triangle { < 35, 0, -75 >, < 0, 1, 0 >, < 48, 0, -18 >, < 0, 1, 0 >, < 60.5, 0, -15 >, < 0, 1, 0 > }
smooth_triangle { < 35, 0, -75 >, < 0, 1, 0 >, < 60.5, 0, -15 >, < 0, 1, 0 >, < 73, 0, -18 >, < 0, 1, 0 > }
smooth_triangle { < 35, 0, -75 >, < 0, 1, 0 >, < 73, 0, -18 >, < 0, 1, 0 >, < 86, 0, -75 >, < 0, 1, 0 > }
smooth_triangle { < 35, 0, -75 >, < 0, 1, 0 >, < 86, 0, -75 >, < 0, 1, 0 >, < 75, 0, -97 >, < 0, 1, 0 > }
smooth_triangle { < 46, 0, -97 >, < 0, 1, 0 >, < 35, 0, -75 >, < 0, 1, 0 >, < 75, 0, -97 >, < 0, 1, 0 > }
smooth_triangle { < 46, 0, -97 >, < 0, 1, 0 >, < 75, 0, -97 >, < 0, 1, 0 >, < 60.5, 0, -101 >, < 0, 1, 0 > }
//material { color07 }
}
}     // End of triangles for object 'LOWER01'

// Triangles for object 'MAIN01' (22414 triangles)
object {
union {    // Surface 'color07'
smooth_triangle { < 112.448, 2, -21.7771 >, < 0, 0, -1 >, < 111.191, 2, -21.7771 >, < 0, 0, -1 >, < 111.191, 4, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 111.191, 4, -21.7771 >, < 0, 0, -1 >, < 112.448, 4, -21.7771 >, < 0, 0, -1 >, < 112.448, 2, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 112.448, 4, -21.7771 >, < 0, 0, -1 >, < 111.191, 4, -21.7771 >, < 0, 0, -1 >, < 111.191, 6, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 111.191, 6, -21.7771 >, < 0, 0, -1 >, < 112.448, 6, -21.7771 >, < 0, 0, -1 >, < 112.448, 4, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 111.191, 2, -21.7771 >, < 0, 0, -1 >, < 109.934, 2, -21.7771 >, < 0, 0, -1 >, < 109.934, 4, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 109.934, 4, -21.7771 >, < 0, 0, -1 >, < 111.191, 4, -21.7771 >, < 0, 0, -1 >, < 111.191, 2, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 111.191, 4, -21.7771 >, < 0, 0, -1 >, < 109.934, 4, -21.7771 >, < 0, 0, -1 >, < 109.934, 6, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 109.934, 6, -21.7771 >, < 0, 0, -1 >, < 111.191, 6, -21.7771 >, < 0, 0, -1 >, < 111.191, 4, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 112.448, 8, -21.7771 >, < 0, 0, -1 >, < 111.191, 8, -21.7771 >, < 0, 0, -1 >, < 111.191, 10, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 111.191, 10, -21.7771 >, < 0, 0, -1 >, < 112.448, 10, -21.7771 >, < 0, 0, -1 >, < 112.448, 8, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 111.191, 8, -21.7771 >, < 0, 0, -1 >, < 109.934, 8, -21.7771 >, < 0, 0, -1 >, < 109.934, 10, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 109.934, 10, -21.7771 >, < 0, 0, -1 >, < 111.191, 10, -21.7771 >, < 0, 0, -1 >, < 111.191, 8, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 109.934, 6, -21.7771 >, < 0, 0, -1 >, < 111.191, 7, -21.7771 >, < 0, 0, -1 >, < 112.448, 6, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 111.191, -3, -21.7771 >, < 0, 0, -1 >, < 109.934, -3, -21.7771 >, < 0, 0, -1 >, < 109.934, -1, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 109.934, -1, -21.7771 >, < 0, 0, -1 >, < 111.191, -1, -21.7771 >, < 0, 0, -1 >, < 111.191, -3, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 111.191, -5, -21.7771 >, < 0, 0, -1 >, < 109.934, -5, -21.7771 >, < 0, 0, -1 >, < 109.934, -3, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 109.934, -3, -21.7771 >, < 0, 0, -1 >, < 111.191, -3, -21.7771 >, < 0, 0, -1 >, < 111.191, -5, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 112.448, -3, -21.7771 >, < 0, 0, -1 >, < 111.191, -3, -21.7771 >, < 0, 0, -1 >, < 111.191, -1, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 111.191, -1, -21.7771 >, < 0, 0, -1 >, < 112.448, -1, -21.7771 >, < 0, 0, -1 >, < 112.448, -3, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 112.448, -5, -21.7771 >, < 0, 0, -1 >, < 111.191, -5, -21.7771 >, < 0, 0, -1 >, < 111.191, -3, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 111.191, -3, -21.7771 >, < 0, 0, -1 >, < 112.448, -3, -21.7771 >, < 0, 0, -1 >, < 112.448, -5, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 106.916, 2, -21.7771 >, < 0, 0, -1 >, < 105.659, 2, -21.7771 >, < 0, 0, -1 >, < 105.659, 4, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 105.659, 4, -21.7771 >, < 0, 0, -1 >, < 106.916, 4, -21.7771 >, < 0, 0, -1 >, < 106.916, 2, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 106.916, 4, -21.7771 >, < 0, 0, -1 >, < 105.659, 4, -21.7771 >, < 0, 0, -1 >, < 105.659, 6, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 105.659, 6, -21.7771 >, < 0, 0, -1 >, < 106.916, 6, -21.7771 >, < 0, 0, -1 >, < 106.916, 4, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 105.659, 2, -21.7771 >, < 0, 0, -1 >, < 104.402, 2, -21.7771 >, < 0, 0, -1 >, < 104.402, 4, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 104.402, 4, -21.7771 >, < 0, 0, -1 >, < 105.659, 4, -21.7771 >, < 0, 0, -1 >, < 105.659, 2, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 105.659, 4, -21.7771 >, < 0, 0, -1 >, < 104.402, 4, -21.7771 >, < 0, 0, -1 >, < 104.402, 6, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 104.402, 6, -21.7771 >, < 0, 0, -1 >, < 105.659, 6, -21.7771 >, < 0, 0, -1 >, < 105.659, 4, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 106.916, 8, -21.7771 >, < 0, 0, -1 >, < 105.659, 8, -21.7771 >, < 0, 0, -1 >, < 105.659, 10, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 105.659, 10, -21.7771 >, < 0, 0, -1 >, < 106.916, 10, -21.7771 >, < 0, 0, -1 >, < 106.916, 8, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 105.659, 8, -21.7771 >, < 0, 0, -1 >, < 104.402, 8, -21.7771 >, < 0, 0, -1 >, < 104.402, 10, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 104.402, 10, -21.7771 >, < 0, 0, -1 >, < 105.659, 10, -21.7771 >, < 0, 0, -1 >, < 105.659, 8, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 104.402, 6, -21.7771 >, < 0, 0, -1 >, < 105.659, 7, -21.7771 >, < 0, 0, -1 >, < 106.916, 6, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 105.659, -3, -21.7771 >, < 0, 0, -1 >, < 104.402, -3, -21.7771 >, < 0, 0, -1 >, < 104.402, -1, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 104.402, -1, -21.7771 >, < 0, 0, -1 >, < 105.659, -1, -21.7771 >, < 0, 0, -1 >, < 105.659, -3, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 105.659, -5, -21.7771 >, < 0, 0, -1 >, < 104.402, -5, -21.7771 >, < 0, 0, -1 >, < 104.402, -3, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 104.402, -3, -21.7771 >, < 0, 0, -1 >, < 105.659, -3, -21.7771 >, < 0, 0, -1 >, < 105.659, -5, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 106.916, -3, -21.7771 >, < 0, 0, -1 >, < 105.659, -3, -21.7771 >, < 0, 0, -1 >, < 105.659, -1, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 105.659, -1, -21.7771 >, < 0, 0, -1 >, < 106.916, -1, -21.7771 >, < 0, 0, -1 >, < 106.916, -3, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 106.916, -5, -21.7771 >, < 0, 0, -1 >, < 105.659, -5, -21.7771 >, < 0, 0, -1 >, < 105.659, -3, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 105.659, -3, -21.7771 >, < 0, 0, -1 >, < 106.916, -3, -21.7771 >, < 0, 0, -1 >, < 106.916, -5, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 101.061, 2, -21.7771 >, < 0, 0, -1 >, < 99.8042, 2, -21.7771 >, < 0, 0, -1 >, < 99.8042, 4, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 99.8042, 4, -21.7771 >, < 0, 0, -1 >, < 101.061, 4, -21.7771 >, < 0, 0, -1 >, < 101.061, 2, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 101.061, 4, -21.7771 >, < 0, 0, -1 >, < 99.8042, 4, -21.7771 >, < 0, 0, -1 >, < 99.8042, 6, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 99.8042, 6, -21.7771 >, < 0, 0, -1 >, < 101.061, 6, -21.7771 >, < 0, 0, -1 >, < 101.061, 4, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 99.8042, 2, -21.7771 >, < 0, 0, -1 >, < 98.5473, 2, -21.7771 >, < 0, 0, -1 >, < 98.5473, 4, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 98.5473, 4, -21.7771 >, < 0, 0, -1 >, < 99.8042, 4, -21.7771 >, < 0, 0, -1 >, < 99.8042, 2, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 99.8042, 4, -21.7771 >, < 0, 0, -1 >, < 98.5473, 4, -21.7771 >, < 0, 0, -1 >, < 98.5473, 6, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 98.5473, 6, -21.7771 >, < 0, 0, -1 >, < 99.8042, 6, -21.7771 >, < 0, 0, -1 >, < 99.8042, 4, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 101.061, 8, -21.7771 >, < 0, 0, -1 >, < 99.8042, 8, -21.7771 >, < 0, 0, -1 >, < 99.8042, 10, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 99.8042, 10, -21.7771 >, < 0, 0, -1 >, < 101.061, 10, -21.7771 >, < 0, 0, -1 >, < 101.061, 8, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 99.8042, 8, -21.7771 >, < 0, 0, -1 >, < 98.5473, 8, -21.7771 >, < 0, 0, -1 >, < 98.5473, 10, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 98.5473, 10, -21.7771 >, < 0, 0, -1 >, < 99.8042, 10, -21.7771 >, < 0, 0, -1 >, < 99.8042, 8, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 98.5473, 6, -21.7771 >, < 0, 0, -1 >, < 99.8042, 7, -21.7771 >, < 0, 0, -1 >, < 101.061, 6, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 99.8042, -3, -21.7771 >, < 0, 0, -1 >, < 98.5473, -3, -21.7771 >, < 0, 0, -1 >, < 98.5473, -1, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 98.5473, -1, -21.7771 >, < 0, 0, -1 >, < 99.8042, -1, -21.7771 >, < 0, 0, -1 >, < 99.8042, -3, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 99.8042, -5, -21.7771 >, < 0, 0, -1 >, < 98.5473, -5, -21.7771 >, < 0, 0, -1 >, < 98.5473, -3, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 98.5473, -3, -21.7771 >, < 0, 0, -1 >, < 99.8042, -3, -21.7771 >, < 0, 0, -1 >, < 99.8042, -5, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 101.061, -3, -21.7771 >, < 0, 0, -1 >, < 99.8042, -3, -21.7771 >, < 0, 0, -1 >, < 99.8042, -1, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 99.8042, -1, -21.7771 >, < 0, 0, -1 >, < 101.061, -1, -21.7771 >, < 0, 0, -1 >, < 101.061, -3, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 101.061, -5, -21.7771 >, < 0, 0, -1 >, < 99.8042, -5, -21.7771 >, < 0, 0, -1 >, < 99.8042, -3, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 99.8042, -3, -21.7771 >, < 0, 0, -1 >, < 101.061, -3, -21.7771 >, < 0, 0, -1 >, < 101.061, -5, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 89.6741, 2, -21.7771 >, < 0, 0, -1 >, < 88.4172, 2, -21.7771 >, < 0, 0, -1 >, < 88.4172, 4, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 88.4172, 4, -21.7771 >, < 0, 0, -1 >, < 89.6741, 4, -21.7771 >, < 0, 0, -1 >, < 89.6741, 2, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 89.6741, 4, -21.7771 >, < 0, 0, -1 >, < 88.4172, 4, -21.7771 >, < 0, 0, -1 >, < 88.4172, 6, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 88.4172, 6, -21.7771 >, < 0, 0, -1 >, < 89.6741, 6, -21.7771 >, < 0, 0, -1 >, < 89.6741, 4, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 88.4172, 2, -21.7771 >, < 0, 0, -1 >, < 87.1603, 2, -21.7771 >, < 0, 0, -1 >, < 87.1603, 4, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 87.1603, 4, -21.7771 >, < 0, 0, -1 >, < 88.4172, 4, -21.7771 >, < 0, 0, -1 >, < 88.4172, 2, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 88.4172, 4, -21.7771 >, < 0, 0, -1 >, < 87.1603, 4, -21.7771 >, < 0, 0, -1 >, < 87.1603, 6, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 87.1603, 6, -21.7771 >, < 0, 0, -1 >, < 88.4172, 6, -21.7771 >, < 0, 0, -1 >, < 88.4172, 4, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 89.6741, 8, -21.7771 >, < 0, 0, -1 >, < 88.4172, 8, -21.7771 >, < 0, 0, -1 >, < 88.4172, 10, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 88.4172, 10, -21.7771 >, < 0, 0, -1 >, < 89.6741, 10, -21.7771 >, < 0, 0, -1 >, < 89.6741, 8, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 88.4172, 8, -21.7771 >, < 0, 0, -1 >, < 87.1603, 8, -21.7771 >, < 0, 0, -1 >, < 87.1603, 10, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 87.1603, 10, -21.7771 >, < 0, 0, -1 >, < 88.4172, 10, -21.7771 >, < 0, 0, -1 >, < 88.4172, 8, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 87.1603, 6, -21.7771 >, < 0, 0, -1 >, < 88.4172, 7, -21.7771 >, < 0, 0, -1 >, < 89.6741, 6, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 88.4172, -3, -21.7771 >, < 0, 0, -1 >, < 87.1603, -3, -21.7771 >, < 0, 0, -1 >, < 87.1603, -1, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 87.1603, -1, -21.7771 >, < 0, 0, -1 >, < 88.4172, -1, -21.7771 >, < 0, 0, -1 >, < 88.4172, -3, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 88.4172, -5, -21.7771 >, < 0, 0, -1 >, < 87.1603, -5, -21.7771 >, < 0, 0, -1 >, < 87.1603, -3, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 87.1603, -3, -21.7771 >, < 0, 0, -1 >, < 88.4172, -3, -21.7771 >, < 0, 0, -1 >, < 88.4172, -5, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 89.6741, -3, -21.7771 >, < 0, 0, -1 >, < 88.4172, -3, -21.7771 >, < 0, 0, -1 >, < 88.4172, -1, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 88.4172, -1, -21.7771 >, < 0, 0, -1 >, < 89.6741, -1, -21.7771 >, < 0, 0, -1 >, < 89.6741, -3, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 89.6741, -5, -21.7771 >, < 0, 0, -1 >, < 88.4172, -5, -21.7771 >, < 0, 0, -1 >, < 88.4172, -3, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 88.4172, -3, -21.7771 >, < 0, 0, -1 >, < 89.6741, -3, -21.7771 >, < 0, 0, -1 >, < 89.6741, -5, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 36, 0, -74 >, < 0, -1, 0 >, < 36, 0, -96 >, < 0, -1, 0 >, < 47, 0, -96 >, < 0, -1, 0 > }
smooth_triangle { < 7, 0, -64 >, < 0, -1, 0 >, < 7, 0, -74 >, < 0, -1, 0 >, < 36, 0, -74 >, < 0, -1, 0 > }
smooth_triangle { < -14, 0, -93 >, < 0, -1, 0 >, < -8, 0, -93 >, < 0, -1, 0 >, < -8, 0, -64 >, < 0, -1, 0 > }
smooth_triangle { < -48, 0, -75 >, < 0, -1, 0 >, < -48, 0, -93 >, < 0, -1, 0 >, < -42, 0, -93 >, < 0, -1, 0 > }
smooth_triangle { < -8, 0, -20 >, < 0, -1, 0 >, < -48, 0, -20 >, < 0, -1, 0 >, < -48, 0, -39 >, < 0, -1, 0 > }
smooth_triangle { < -8, 0, -29 >, < 0, -1, 0 >, < -8, 0, -20 >, < 0, -1, 0 >, < -48, 0, -39 >, < 0, -1, 0 > }
smooth_triangle { < -8, 0, -34 >, < 0, -1, 0 >, < -8, 0, -29 >, < 0, -1, 0 >, < -48, 0, -39 >, < 0, -1, 0 > }
smooth_triangle { < 36, 0, -23 >, < 0, -1, 0 >, < 7, 0, -23 >, < 0, -1, 0 >, < 7, 0, -29 >, < 0, -1, 0 > }
smooth_triangle { < 36, 0, -26 >, < 0, -1, 0 >, < 36, 0, -23 >, < 0, -1, 0 >, < 7, 0, -29 >, < 0, -1, 0 > }
smooth_triangle { < 114, 0, -23 >, < 0, -1, 0 >, < 85, 0, -23 >, < 0, -1, 0 >, < 85, 0, -26 >, < 0, -1, 0 > }
smooth_triangle { < 114, 0, -29 >, < 0, -1, 0 >, < 114, 0, -23 >, < 0, -1, 0 >, < 85, 0, -26 >, < 0, -1, 0 > }
smooth_triangle { < 169, 0, -20 >, < 0, -1, 0 >, < 129, 0, -20 >, < 0, -1, 0 >, < 129, 0, -29 >, < 0, -1, 0 > }
smooth_triangle { < 169, 0, -39 >, < 0, -1, 0 >, < 169, 0, -20 >, < 0, -1, 0 >, < 129, 0, -29 >, < 0, -1, 0 > }
smooth_triangle { < 169, 0, -39 >, < 0, -1, 0 >, < 129, 0, -29 >, < 0, -1, 0 >, < 129, 0, -34 >, < 0, -1, 0 > }
smooth_triangle { < 163, 0, -93 >, < 0, -1, 0 >, < 169, 0, -93 >, < 0, -1, 0 >, < 169, 0, -75 >, < 0, -1, 0 > }
smooth_triangle { < 129, 0, -64 >, < 0, -1, 0 >, < 129, 0, -93 >, < 0, -1, 0 >, < 135, 0, -93 >, < 0, -1, 0 > }
smooth_triangle { < 85, 0, -74 >, < 0, -1, 0 >, < 114, 0, -74 >, < 0, -1, 0 >, < 114, 0, -64 >, < 0, -1, 0 > }
smooth_triangle { < 74, 0, -96 >, < 0, -1, 0 >, < 85, 0, -96 >, < 0, -1, 0 >, < 85, 0, -74 >, < 0, -1, 0 > }
smooth_triangle { < 114, 0, -34 >, < 0, -1, 0 >, < 114, 0, -29 >, < 0, -1, 0 >, < 85, 0, -26 >, < 0, -1, 0 > }
smooth_triangle { < 36, 0, -26 >, < 0, -1, 0 >, < 7, 0, -29 >, < 0, -1, 0 >, < 7, 0, -34 >, < 0, -1, 0 > }
smooth_triangle { < 169, 0, -75 >, < 0, -1, 0 >, < 169, 0, -39 >, < 0, -1, 0 >, < 129, 0, -34 >, < 0, -1, 0 > }
smooth_triangle { < -8, 0, -34 >, < 0, -1, 0 >, < -48, 0, -39 >, < 0, -1, 0 >, < -48, 0, -75 >, < 0, -1, 0 > }
smooth_triangle { < 129, 0, -64 >, < 0, -1, 0 >, < 135, 0, -93 >, < 0, -1, 0 >, < 163, 0, -93 >, < 0, -1, 0 > }
smooth_triangle { < 129, 0, -64 >, < 0, -1, 0 >, < 163, 0, -93 >, < 0, -1, 0 >, < 169, 0, -75 >, < 0, -1, 0 > }
smooth_triangle { < -42, 0, -93 >, < 0, -1, 0 >, < -14, 0, -93 >, < 0, -1, 0 >, < -8, 0, -64 >, < 0, -1, 0 > }
smooth_triangle { < -48, 0, -75 >, < 0, -1, 0 >, < -42, 0, -93 >, < 0, -1, 0 >, < -8, 0, -64 >, < 0, -1, 0 > }
smooth_triangle { < -48, 0, -75 >, < 0, -1, 0 >, < -8, 0, -64 >, < 0, -1, 0 >, < -8, 0, -59 >, < 0, -1, 0 > }
smooth_triangle { < -8, 0, -34 >, < 0, -1, 0 >, < -48, 0, -75 >, < 0, -1, 0 >, < -8, 0, -59 >, < 0, -1, 0 > }
smooth_triangle { < 7, 0, -34 >, < 0, -1, 0 >, < -8, 0, -34 >, < 0, -1, 0 >, < -8, 0, -59 >, < 0, -1, 0 > }
smooth_triangle { < 7, 0, -34 >, < 0, -1, 0 >, < -8, 0, -59 >, < 0, -1, 0 >, < 7, 0, -59 >, < 0, -1, 0 > }
smooth_triangle { < 129, 0, -59 >, < 0, -1, 0 >, < 129, 0, -64 >, < 0, -1, 0 >, < 169, 0, -75 >, < 0, -1, 0 > }
smooth_triangle { < 129, 0, -59 >, < 0, -1, 0 >, < 169, 0, -75 >, < 0, -1, 0 >, < 129, 0, -34 >, < 0, -1, 0 > }
smooth_triangle { < 114, 0, -59 >, < 0, -1, 0 >, < 129, 0, -59 >, < 0, -1, 0 >, < 129, 0, -34 >, < 0, -1, 0 > }
smooth_triangle { < 114, 0, -59 >, < 0, -1, 0 >, < 129, 0, -34 >, < 0, -1, 0 >, < 114, 0, -34 >, < 0, -1, 0 > }
smooth_triangle { < 114, 0, -59 >, < 0, -1, 0 >, < 114, 0, -34 >, < 0, -1, 0 >, < 85, 0, -26 >, < 0, -1, 0 > }
smooth_triangle { < 36, 0, -26 >, < 0, -1, 0 >, < 7, 0, -34 >, < 0, -1, 0 >, < 7, 0, -59 >, < 0, -1, 0 > }
smooth_triangle { < 85, 0, -74 >, < 0, -1, 0 >, < 114, 0, -64 >, < 0, -1, 0 >, < 114, 0, -59 >, < 0, -1, 0 > }
smooth_triangle { < 85, 0, -74 >, < 0, -1, 0 >, < 114, 0, -59 >, < 0, -1, 0 >, < 85, 0, -26 >, < 0, -1, 0 > }
smooth_triangle { < 85, 0, -74 >, < 0, -1, 0 >, < 85, 0, -26 >, < 0, -1, 0 >, < 60.5, 0, -26 >, < 0, -1, 0 > }
smooth_triangle { < 7, 0, -59 >, < 0, -1, 0 >, < 7, 0, -64 >, < 0, -1, 0 >, < 36, 0, -74 >, < 0, -1, 0 > }
smooth_triangle { < 36, 0, -26 >, < 0, -1, 0 >, < 7, 0, -59 >, < 0, -1, 0 >, < 36, 0, -74 >, < 0, -1, 0 > }
smooth_triangle { < 60.5, 0, -26 >, < 0, -1, 0 >, < 36, 0, -26 >, < 0, -1, 0 >, < 36, 0, -74 >, < 0, -1, 0 > }
smooth_triangle { < 85, 0, -74 >, < 0, -1, 0 >, < 60.5, 0, -26 >, < 0, -1, 0 >, < 36, 0, -74 >, < 0, -1, 0 > }
smooth_triangle { < 74, 0, -96 >, < 0, -1, 0 >, < 85, 0, -74 >, < 0, -1, 0 >, < 36, 0, -74 >, < 0, -1, 0 > }
smooth_triangle { < 60.5, 0, -96 >, < 0, -1, 0 >, < 74, 0, -96 >, < 0, -1, 0 >, < 36, 0, -74 >, < 0, -1, 0 > }
smooth_triangle { < 60.5, 0, -96 >, < 0, -1, 0 >, < 36, 0, -74 >, < 0, -1, 0 >, < 47, 0, -96 >, < 0, -1, 0 > }
smooth_triangle { < 74, 11, -96 >, < 0, 0, -1 >, < 74, 0, -96 >, < 0, 0, -1 >, < 60.5, 0, -96 >, < 0, 0, -1 > }
smooth_triangle { < 60.5, 0, -96 >, < 0, 0, -1 >, < 60.5, 11, -96 >, < 0, 0, -1 >, < 74, 11, -96 >, < 0, 0, -1 > }
smooth_triangle { < 85, 11, -96 >, < 0, 0, -1 >, < 85, 0, -96 >, < 0, 0, -1 >, < 74, 0, -96 >, < 0, 0, -1 > }
smooth_triangle { < 74, 0, -96 >, < 0, 0, -1 >, < 74, 11, -96 >, < 0, 0, -1 >, < 85, 11, -96 >, < 0, 0, -1 > }
smooth_triangle { < 85, 11, -74 >, < 1, 0, 0 >, < 85, 0, -74 >, < 1, 0, 0 >, < 85, 0, -96 >, < 1, 0, 0 > }
smooth_triangle { < 85, 0, -96 >, < 1, 0, 0 >, < 85, 11, -96 >, < 1, 0, 0 >, < 85, 11, -74 >, < 1, 0, 0 > }
smooth_triangle { < 114, 11, -74 >, < 0, 0, -1 >, < 114, 0, -74 >, < 0, 0, -1 >, < 85, 0, -74 >, < 0, 0, -1 > }
smooth_triangle { < 85, 0, -74 >, < 0, 0, -1 >, < 85, 11, -74 >, < 0, 0, -1 >, < 114, 11, -74 >, < 0, 0, -1 > }
smooth_triangle { < 114, 11, -64 >, < 1, 0, 0 >, < 114, 0, -64 >, < 1, 0, 0 >, < 114, 0, -74 >, < 1, 0, 0 > }
smooth_triangle { < 114, 0, -74 >, < 1, 0, 0 >, < 114, 11, -74 >, < 1, 0, 0 >, < 114, 11, -64 >, < 1, 0, 0 > }
smooth_triangle { < 114, 11, -59 >, < 1, 0, 0 >, < 114, 0, -59 >, < 1, 0, 0 >, < 114, 0, -64 >, < 1, 0, 0 > }
smooth_triangle { < 114, 0, -64 >, < 1, 0, 0 >, < 114, 11, -64 >, < 1, 0, 0 >, < 114, 11, -59 >, < 1, 0, 0 > }
smooth_triangle { < 129, 11, -59 >, < 0, 0, -1 >, < 129, 0, -59 >, < 0, 0, -1 >, < 114, 0, -59 >, < 0, 0, -1 > }
smooth_triangle { < 114, 0, -59 >, < 0, 0, -1 >, < 114, 11, -59 >, < 0, 0, -1 >, < 129, 11, -59 >, < 0, 0, -1 > }
smooth_triangle { < 129, 11, -64 >, < -1, 0, 0 >, < 129, 0, -64 >, < -1, 0, 0 >, < 129, 0, -59 >, < -1, 0, 0 > }
smooth_triangle { < 129, 0, -59 >, < -1, 0, 0 >, < 129, 11, -59 >, < -1, 0, 0 >, < 129, 11, -64 >, < -1, 0, 0 > }
smooth_triangle { < 129, 11, -93 >, < -1, 0, 0 >, < 129, 0, -93 >, < -1, 0, 0 >, < 129, 0, -64 >, < -1, 0, 0 > }
smooth_triangle { < 129, 0, -64 >, < -1, 0, 0 >, < 129, 11, -64 >, < -1, 0, 0 >, < 129, 11, -93 >, < -1, 0, 0 > }
smooth_triangle { < 135, 11, -93 >, < 0, 0, -1 >, < 135, 0, -93 >, < 0, 0, -1 >, < 129, 0, -93 >, < 0, 0, -1 > }
smooth_triangle { < 129, 0, -93 >, < 0, 0, -1 >, < 129, 11, -93 >, < 0, 0, -1 >, < 135, 11, -93 >, < 0, 0, -1 > }
smooth_triangle { < 163, 11, -93 >, < 0, 0, -1 >, < 163, 0, -93 >, < 0, 0, -1 >, < 135, 0, -93 >, < 0, 0, -1 > }
smooth_triangle { < 135, 0, -93 >, < 0, 0, -1 >, < 135, 11, -93 >, < 0, 0, -1 >, < 163, 11, -93 >, < 0, 0, -1 > }
smooth_triangle { < 169, 11, -93 >, < 0, 0, -1 >, < 169, 0, -93 >, < 0, 0, -1 >, < 163, 0, -93 >, < 0, 0, -1 > }
smooth_triangle { < 163, 0, -93 >, < 0, 0, -1 >, < 163, 11, -93 >, < 0, 0, -1 >, < 169, 11, -93 >, < 0, 0, -1 > }
smooth_triangle { < 169, 11, -75 >, < 1, 0, 0 >, < 169, 0, -75 >, < 1, 0, 0 >, < 169, 0, -93 >, < 1, 0, 0 > }
smooth_triangle { < 169, 0, -93 >, < 1, 0, 0 >, < 169, 11, -93 >, < 1, 0, 0 >, < 169, 11, -75 >, < 1, 0, 0 > }
smooth_triangle { < 169, 11, -39 >, < 1, 0, 0 >, < 169, 0, -39 >, < 1, 0, 0 >, < 169, 0, -75 >, < 1, 0, 0 > }
smooth_triangle { < 169, 0, -75 >, < 1, 0, 0 >, < 169, 11, -75 >, < 1, 0, 0 >, < 169, 11, -39 >, < 1, 0, 0 > }
smooth_triangle { < 169, 11, -20 >, < 1, 0, 0 >, < 169, 0, -20 >, < 1, 0, 0 >, < 169, 0, -39 >, < 1, 0, 0 > }
smooth_triangle { < 169, 0, -39 >, < 1, 0, 0 >, < 169, 11, -39 >, < 1, 0, 0 >, < 169, 11, -20 >, < 1, 0, 0 > }
smooth_triangle { < 129, 11, -20 >, < 0, 0, 1 >, < 129, 0, -20 >, < 0, 0, 1 >, < 169, 0, -20 >, < 0, 0, 1 > }
smooth_triangle { < 169, 0, -20 >, < 0, 0, 1 >, < 169, 11, -20 >, < 0, 0, 1 >, < 129, 11, -20 >, < 0, 0, 1 > }
smooth_triangle { < 129, 11, -29 >, < -1, 0, 0 >, < 129, 0, -29 >, < -1, 0, 0 >, < 129, 0, -20 >, < -1, 0, 0 > }
smooth_triangle { < 129, 0, -20 >, < -1, 0, 0 >, < 129, 11, -20 >, < -1, 0, 0 >, < 129, 11, -29 >, < -1, 0, 0 > }
smooth_triangle { < 129, 11, -34 >, < -1, 0, 0 >, < 129, 0, -34 >, < -1, 0, 0 >, < 129, 0, -29 >, < -1, 0, 0 > }
smooth_triangle { < 129, 0, -29 >, < -1, 0, 0 >, < 129, 11, -29 >, < -1, 0, 0 >, < 129, 11, -34 >, < -1, 0, 0 > }
smooth_triangle { < 114, 11, -34 >, < 0, 0, 1 >, < 114, 0, -34 >, < 0, 0, 1 >, < 129, 0, -34 >, < 0, 0, 1 > }
smooth_triangle { < 129, 0, -34 >, < 0, 0, 1 >, < 129, 11, -34 >, < 0, 0, 1 >, < 114, 11, -34 >, < 0, 0, 1 > }
smooth_triangle { < 114, 11, -29 >, < 1, 0, 0 >, < 114, 0, -29 >, < 1, 0, 0 >, < 114, 0, -34 >, < 1, 0, 0 > }
smooth_triangle { < 114, 0, -34 >, < 1, 0, 0 >, < 114, 11, -34 >, < 1, 0, 0 >, < 114, 11, -29 >, < 1, 0, 0 > }
smooth_triangle { < 114, 11, -23 >, < 1, 0, 0 >, < 114, 0, -23 >, < 1, 0, 0 >, < 114, 0, -29 >, < 1, 0, 0 > }
smooth_triangle { < 114, 0, -29 >, < 1, 0, 0 >, < 114, 11, -29 >, < 1, 0, 0 >, < 114, 11, -23 >, < 1, 0, 0 > }
smooth_triangle { < 85, 11, -23 >, < 0, 0, 1 >, < 85, 0, -23 >, < 0, 0, 1 >, < 114, 0, -23 >, < 0, 0, 1 > }
smooth_triangle { < 114, 0, -23 >, < 0, 0, 1 >, < 114, 11, -23 >, < 0, 0, 1 >, < 85, 11, -23 >, < 0, 0, 1 > }
smooth_triangle { < 85, 11, -26 >, < -1, 0, 0 >, < 85, 0, -26 >, < -1, 0, 0 >, < 85, 0, -23 >, < -1, 0, 0 > }
smooth_triangle { < 85, 0, -23 >, < -1, 0, 0 >, < 85, 11, -23 >, < -1, 0, 0 >, < 85, 11, -26 >, < -1, 0, 0 > }
smooth_triangle { < 60.5, 11, -26 >, < 0, 0, 1 >, < 60.5, 0, -26 >, < 0, 0, 1 >, < 85, 0, -26 >, < 0, 0, 1 > }
smooth_triangle { < 85, 0, -26 >, < 0, 0, 1 >, < 85, 11, -26 >, < 0, 0, 1 >, < 60.5, 11, -26 >, < 0, 0, 1 > }
smooth_triangle { < 36, 11, -26 >, < 0, 0, 1 >, < 36, 0, -26 >, < 0, 0, 1 >, < 60.5, 0, -26 >, < 0, 0, 1 > }
smooth_triangle { < 60.5, 0, -26 >, < 0, 0, 1 >, < 60.5, 11, -26 >, < 0, 0, 1 >, < 36, 11, -26 >, < 0, 0, 1 > }
smooth_triangle { < 36, 11, -23 >, < 1, 0, 0 >, < 36, 0, -23 >, < 1, 0, 0 >, < 36, 0, -26 >, < 1, 0, 0 > }
smooth_triangle { < 36, 0, -26 >, < 1, 0, 0 >, < 36, 11, -26 >, < 1, 0, 0 >, < 36, 11, -23 >, < 1, 0, 0 > }
smooth_triangle { < 7, 11, -23 >, < 0, 0, 1 >, < 7, 0, -23 >, < 0, 0, 1 >, < 36, 0, -23 >, < 0, 0, 1 > }
smooth_triangle { < 36, 0, -23 >, < 0, 0, 1 >, < 36, 11, -23 >, < 0, 0, 1 >, < 7, 11, -23 >, < 0, 0, 1 > }
smooth_triangle { < 7, 11, -29 >, < -1, 0, 0 >, < 7, 0, -29 >, < -1, 0, 0 >, < 7, 0, -23 >, < -1, 0, 0 > }
smooth_triangle { < 7, 0, -23 >, < -1, 0, 0 >, < 7, 11, -23 >, < -1, 0, 0 >, < 7, 11, -29 >, < -1, 0, 0 > }
smooth_triangle { < 7, 11, -34 >, < -1, 0, 0 >, < 7, 0, -34 >, < -1, 0, 0 >, < 7, 0, -29 >, < -1, 0, 0 > }
smooth_triangle { < 7, 0, -29 >, < -1, 0, 0 >, < 7, 11, -29 >, < -1, 0, 0 >, < 7, 11, -34 >, < -1, 0, 0 > }
smooth_triangle { < -8, 11, -34 >, < 0, 0, 1 >, < -8, 0, -34 >, < 0, 0, 1 >, < 7, 0, -34 >, < 0, 0, 1 > }
smooth_triangle { < 7, 0, -34 >, < 0, 0, 1 >, < 7, 11, -34 >, < 0, 0, 1 >, < -8, 11, -34 >, < 0, 0, 1 > }
smooth_triangle { < -8, 11, -29 >, < 1, 0, 0 >, < -8, 0, -29 >, < 1, 0, 0 >, < -8, 0, -34 >, < 1, 0, 0 > }
smooth_triangle { < -8, 0, -34 >, < 1, 0, 0 >, < -8, 11, -34 >, < 1, 0, 0 >, < -8, 11, -29 >, < 1, 0, 0 > }
smooth_triangle { < -8, 11, -20 >, < 1, 0, 0 >, < -8, 0, -20 >, < 1, 0, 0 >, < -8, 0, -29 >, < 1, 0, 0 > }
smooth_triangle { < -8, 0, -29 >, < 1, 0, 0 >, < -8, 11, -29 >, < 1, 0, 0 >, < -8, 11, -20 >, < 1, 0, 0 > }
smooth_triangle { < -48, 11, -20 >, < 0, 0, 1 >, < -48, 0, -20 >, < 0, 0, 1 >, < -8, 0, -20 >, < 0, 0, 1 > }
smooth_triangle { < -8, 0, -20 >, < 0, 0, 1 >, < -8, 11, -20 >, < 0, 0, 1 >, < -48, 11, -20 >, < 0, 0, 1 > }
smooth_triangle { < -48, 11, -39 >, < -1, 0, 0 >, < -48, 0, -39 >, < -1, 0, 0 >, < -48, 0, -20 >, < -1, 0, 0 > }
smooth_triangle { < -48, 0, -20 >, < -1, 0, 0 >, < -48, 11, -20 >, < -1, 0, 0 >, < -48, 11, -39 >, < -1, 0, 0 > }
smooth_triangle { < -48, 11, -75 >, < -1, 0, 0 >, < -48, 0, -75 >, < -1, 0, 0 >, < -48, 0, -39 >, < -1, 0, 0 > }
smooth_triangle { < -48, 0, -39 >, < -1, 0, 0 >, < -48, 11, -39 >, < -1, 0, 0 >, < -48, 11, -75 >, < -1, 0, 0 > }
smooth_triangle { < -48, 11, -93 >, < -1, 0, 0 >, < -48, 0, -93 >, < -1, 0, 0 >, < -48, 0, -75 >, < -1, 0, 0 > }
smooth_triangle { < -48, 0, -75 >, < -1, 0, 0 >, < -48, 11, -75 >, < -1, 0, 0 >, < -48, 11, -93 >, < -1, 0, 0 > }
smooth_triangle { < -42, 11, -93 >, < 0, 0, -1 >, < -42, 0, -93 >, < 0, 0, -1 >, < -48, 0, -93 >, < 0, 0, -1 > }
smooth_triangle { < -48, 0, -93 >, < 0, 0, -1 >, < -48, 11, -93 >, < 0, 0, -1 >, < -42, 11, -93 >, < 0, 0, -1 > }
smooth_triangle { < -14, 11, -93 >, < 0, 0, -1 >, < -14, 0, -93 >, < 0, 0, -1 >, < -42, 0, -93 >, < 0, 0, -1 > }
smooth_triangle { < -42, 0, -93 >, < 0, 0, -1 >, < -42, 11, -93 >, < 0, 0, -1 >, < -14, 11, -93 >, < 0, 0, -1 > }
smooth_triangle { < -8, 11, -93 >, < 0, 0, -1 >, < -8, 0, -93 >, < 0, 0, -1 >, < -14, 0, -93 >, < 0, 0, -1 > }
smooth_triangle { < -14, 0, -93 >, < 0, 0, -1 >, < -14, 11, -93 >, < 0, 0, -1 >, < -8, 11, -93 >, < 0, 0, -1 > }
smooth_triangle { < -8, 11, -64 >, < 1, 0, 0 >, < -8, 0, -64 >, < 1, 0, 0 >, < -8, 0, -93 >, < 1, 0, 0 > }
smooth_triangle { < -8, 0, -93 >, < 1, 0, 0 >, < -8, 11, -93 >, < 1, 0, 0 >, < -8, 11, -64 >, < 1, 0, 0 > }
smooth_triangle { < -8, 11, -59 >, < 1, 0, 0 >, < -8, 0, -59 >, < 1, 0, 0 >, < -8, 0, -64 >, < 1, 0, 0 > }
smooth_triangle { < -8, 0, -64 >, < 1, 0, 0 >, < -8, 11, -64 >, < 1, 0, 0 >, < -8, 11, -59 >, < 1, 0, 0 > }
smooth_triangle { < 7, 11, -59 >, < 0, 0, -1 >, < 7, 0, -59 >, < 0, 0, -1 >, < -8, 0, -59 >, < 0, 0, -1 > }
smooth_triangle { < -8, 0, -59 >, < 0, 0, -1 >, < -8, 11, -59 >, < 0, 0, -1 >, < 7, 11, -59 >, < 0, 0, -1 > }
smooth_triangle { < 7, 11, -64 >, < -1, 0, 0 >, < 7, 0, -64 >, < -1, 0, 0 >, < 7, 0, -59 >, < -1, 0, 0 > }
smooth_triangle { < 7, 0, -59 >, < -1, 0, 0 >, < 7, 11, -59 >, < -1, 0, 0 >, < 7, 11, -64 >, < -1, 0, 0 > }
smooth_triangle { < 7, 11, -74 >, < -1, 0, 0 >, < 7, 0, -74 >, < -1, 0, 0 >, < 7, 0, -64 >, < -1, 0, 0 > }
smooth_triangle { < 7, 0, -64 >, < -1, 0, 0 >, < 7, 11, -64 >, < -1, 0, 0 >, < 7, 11, -74 >, < -1, 0, 0 > }
smooth_triangle { < 36, 11, -74 >, < 0, 0, -1 >, < 36, 0, -74 >, < 0, 0, -1 >, < 7, 0, -74 >, < 0, 0, -1 > }
smooth_triangle { < 7, 0, -74 >, < 0, 0, -1 >, < 7, 11, -74 >, < 0, 0, -1 >, < 36, 11, -74 >, < 0, 0, -1 > }
smooth_triangle { < 36, 11, -96 >, < -1, 0, 0 >, < 36, 0, -96 >, < -1, 0, 0 >, < 36, 0, -74 >, < -1, 0, 0 > }
smooth_triangle { < 36, 0, -74 >, < -1, 0, 0 >, < 36, 11, -74 >, < -1, 0, 0 >, < 36, 11, -96 >, < -1, 0, 0 > }
smooth_triangle { < 47, 11, -96 >, < 0, 0, -1 >, < 47, 0, -96 >, < 0, 0, -1 >, < 36, 0, -96 >, < 0, 0, -1 > }
smooth_triangle { < 36, 0, -96 >, < 0, 0, -1 >, < 36, 11, -96 >, < 0, 0, -1 >, < 47, 11, -96 >, < 0, 0, -1 > }
smooth_triangle { < 60.5, 11, -96 >, < 0, 0, -1 >, < 60.5, 0, -96 >, < 0, 0, -1 >, < 47, 0, -96 >, < 0, 0, -1 > }
smooth_triangle { < 47, 0, -96 >, < 0, 0, -1 >, < 47, 11, -96 >, < 0, 0, -1 >, < 60.5, 11, -96 >, < 0, 0, -1 > }
smooth_triangle { < 47, 11, -96 >, < 0, 1, 0 >, < 36, 11, -96 >, < 0, 1, 0 >, < 36, 11, -74 >, < 0, 1, 0 > }
smooth_triangle { < 36, 11, -74 >, < 0, 1, 0 >, < 7, 11, -74 >, < 0, 1, 0 >, < 7, 11, -64 >, < 0, 1, 0 > }
smooth_triangle { < -8, 11, -64 >, < 0, 1, 0 >, < -8, 11, -93 >, < 0, 1, 0 >, < -14, 11, -93 >, < 0, 1, 0 > }
smooth_triangle { < -42, 11, -93 >, < 0, 1, 0 >, < -48, 11, -93 >, < 0, 1, 0 >, < -48, 11, -75 >, < 0, 1, 0 > }
smooth_triangle { < -48, 11, -39 >, < 0, 1, 0 >, < -48, 11, -20 >, < 0, 1, 0 >, < -8, 11, -20 >, < 0, 1, 0 > }
smooth_triangle { < -48, 11, -39 >, < 0, 1, 0 >, < -8, 11, -20 >, < 0, 1, 0 >, < -8, 11, -29 >, < 0, 1, 0 > }
smooth_triangle { < -48, 11, -39 >, < 0, 1, 0 >, < -8, 11, -29 >, < 0, 1, 0 >, < -8, 11, -34 >, < 0, 1, 0 > }
smooth_triangle { < 7, 11, -29 >, < 0, 1, 0 >, < 7, 11, -23 >, < 0, 1, 0 >, < 36, 11, -23 >, < 0, 1, 0 > }
smooth_triangle { < 7, 11, -29 >, < 0, 1, 0 >, < 36, 11, -23 >, < 0, 1, 0 >, < 36, 11, -26 >, < 0, 1, 0 > }
smooth_triangle { < 85, 11, -26 >, < 0, 1, 0 >, < 85, 11, -23 >, < 0, 1, 0 >, < 114, 11, -23 >, < 0, 1, 0 > }
smooth_triangle { < 85, 11, -26 >, < 0, 1, 0 >, < 114, 11, -23 >, < 0, 1, 0 >, < 114, 11, -29 >, < 0, 1, 0 > }
smooth_triangle { < 129, 11, -29 >, < 0, 1, 0 >, < 129, 11, -20 >, < 0, 1, 0 >, < 169, 11, -20 >, < 0, 1, 0 > }
smooth_triangle { < 129, 11, -29 >, < 0, 1, 0 >, < 169, 11, -20 >, < 0, 1, 0 >, < 169, 11, -39 >, < 0, 1, 0 > }
smooth_triangle { < 129, 11, -34 >, < 0, 1, 0 >, < 129, 11, -29 >, < 0, 1, 0 >, < 169, 11, -39 >, < 0, 1, 0 > }
smooth_triangle { < 169, 11, -75 >, < 0, 1, 0 >, < 169, 11, -93 >, < 0, 1, 0 >, < 163, 11, -93 >, < 0, 1, 0 > }
smooth_triangle { < 135, 11, -93 >, < 0, 1, 0 >, < 129, 11, -93 >, < 0, 1, 0 >, < 129, 11, -64 >, < 0, 1, 0 > }
smooth_triangle { < 114, 11, -64 >, < 0, 1, 0 >, < 114, 11, -74 >, < 0, 1, 0 >, < 85, 11, -74 >, < 0, 1, 0 > }
smooth_triangle { < 85, 11, -74 >, < 0, 1, 0 >, < 85, 11, -96 >, < 0, 1, 0 >, < 74, 11, -96 >, < 0, 1, 0 > }
smooth_triangle { < 85, 11, -26 >, < 0, 1, 0 >, < 114, 11, -29 >, < 0, 1, 0 >, < 114, 11, -34 >, < 0, 1, 0 > }
smooth_triangle { < 7, 11, -34 >, < 0, 1, 0 >, < 7, 11, -29 >, < 0, 1, 0 >, < 36, 11, -26 >, < 0, 1, 0 > }
smooth_triangle { < 129, 11, -34 >, < 0, 1, 0 >, < 169, 11, -39 >, < 0, 1, 0 >, < 169, 11, -75 >, < 0, 1, 0 > }
smooth_triangle { < -48, 11, -75 >, < 0, 1, 0 >, < -48, 11, -39 >, < 0, 1, 0 >, < -8, 11, -34 >, < 0, 1, 0 > }
smooth_triangle { < 163, 11, -93 >, < 0, 1, 0 >, < 135, 11, -93 >, < 0, 1, 0 >, < 129, 11, -64 >, < 0, 1, 0 > }
smooth_triangle { < 169, 11, -75 >, < 0, 1, 0 >, < 163, 11, -93 >, < 0, 1, 0 >, < 129, 11, -64 >, < 0, 1, 0 > }
smooth_triangle { < -8, 11, -64 >, < 0, 1, 0 >, < -14, 11, -93 >, < 0, 1, 0 >, < -42, 11, -93 >, < 0, 1, 0 > }
smooth_triangle { < -8, 11, -64 >, < 0, 1, 0 >, < -42, 11, -93 >, < 0, 1, 0 >, < -48, 11, -75 >, < 0, 1, 0 > }
smooth_triangle { < -8, 11, -59 >, < 0, 1, 0 >, < -8, 11, -64 >, < 0, 1, 0 >, < -48, 11, -75 >, < 0, 1, 0 > }
smooth_triangle { < -8, 11, -59 >, < 0, 1, 0 >, < -48, 11, -75 >, < 0, 1, 0 >, < -8, 11, -34 >, < 0, 1, 0 > }
smooth_triangle { < -8, 11, -59 >, < 0, 1, 0 >, < -8, 11, -34 >, < 0, 1, 0 >, < 7, 11, -34 >, < 0, 1, 0 > }
smooth_triangle { < 7, 11, -59 >, < 0, 1, 0 >, < -8, 11, -59 >, < 0, 1, 0 >, < 7, 11, -34 >, < 0, 1, 0 > }
smooth_triangle { < 169, 11, -75 >, < 0, 1, 0 >, < 129, 11, -64 >, < 0, 1, 0 >, < 129, 11, -59 >, < 0, 1, 0 > }
smooth_triangle { < 129, 11, -34 >, < 0, 1, 0 >, < 169, 11, -75 >, < 0, 1, 0 >, < 129, 11, -59 >, < 0, 1, 0 > }
smooth_triangle { < 129, 11, -34 >, < 0, 1, 0 >, < 129, 11, -59 >, < 0, 1, 0 >, < 114, 11, -59 >, < 0, 1, 0 > }
smooth_triangle { < 114, 11, -34 >, < 0, 1, 0 >, < 129, 11, -34 >, < 0, 1, 0 >, < 114, 11, -59 >, < 0, 1, 0 > }
smooth_triangle { < 85, 11, -26 >, < 0, 1, 0 >, < 114, 11, -34 >, < 0, 1, 0 >, < 114, 11, -59 >, < 0, 1, 0 > }
smooth_triangle { < 7, 11, -59 >, < 0, 1, 0 >, < 7, 11, -34 >, < 0, 1, 0 >, < 36, 11, -26 >, < 0, 1, 0 > }
smooth_triangle { < 114, 11, -59 >, < 0, 1, 0 >, < 114, 11, -64 >, < 0, 1, 0 >, < 85, 11, -74 >, < 0, 1, 0 > }
smooth_triangle { < 85, 11, -26 >, < 0, 1, 0 >, < 114, 11, -59 >, < 0, 1, 0 >, < 85, 11, -74 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 11, -26 >, < 0, 1, 0 >, < 85, 11, -26 >, < 0, 1, 0 >, < 85, 11, -74 >, < 0, 1, 0 > }
smooth_triangle { < 36, 11, -74 >, < 0, 1, 0 >, < 7, 11, -64 >, < 0, 1, 0 >, < 7, 11, -59 >, < 0, 1, 0 > }
smooth_triangle { < 36, 11, -74 >, < 0, 1, 0 >, < 7, 11, -59 >, < 0, 1, 0 >, < 36, 11, -26 >, < 0, 1, 0 > }
smooth_triangle { < 36, 11, -74 >, < 0, 1, 0 >, < 36, 11, -26 >, < 0, 1, 0 >, < 60.5, 11, -26 >, < 0, 1, 0 > }
smooth_triangle { < 36, 11, -74 >, < 0, 1, 0 >, < 60.5, 11, -26 >, < 0, 1, 0 >, < 85, 11, -74 >, < 0, 1, 0 > }
smooth_triangle { < 36, 11, -74 >, < 0, 1, 0 >, < 85, 11, -74 >, < 0, 1, 0 >, < 74, 11, -96 >, < 0, 1, 0 > }
smooth_triangle { < 36, 11, -74 >, < 0, 1, 0 >, < 74, 11, -96 >, < 0, 1, 0 >, < 60.5, 11, -96 >, < 0, 1, 0 > }
smooth_triangle { < 47, 11, -96 >, < 0, 1, 0 >, < 36, 11, -74 >, < 0, 1, 0 >, < 60.5, 11, -96 >, < 0, 1, 0 > }
smooth_triangle { < 169, 0.35, -39.05 >, < -1, 0, 0 >, < 169, 0.25, -39.05 >, < -1, 0, 0 >, < 169, 0.25, -38.95 >, < -1, 0, 0 > }
smooth_triangle { < 169, 0.25, -38.95 >, < -1, 0, 0 >, < 169, 0.35, -38.95 >, < -1, 0, 0 >, < 169, 0.35, -39.05 >, < -1, 0, 0 > }
smooth_triangle { < 172.05, 0.25, -38.95 >, < 0, -1, 0 >, < 169, 0.25, -38.95 >, < 0, -1, 0 >, < 169, 0.25, -39.05 >, < 0, -1, 0 > }
smooth_triangle { < 171.95, 0.35, -39.05 >, < 0, 1, 0 >, < 169, 0.35, -39.05 >, < 0, 1, 0 >, < 169, 0.35, -38.95 >, < 0, 1, 0 > }
smooth_triangle { < 172.05, 0.35, -38.95 >, < 0, 0, 1 >, < 169, 0.35, -38.95 >, < 0, 0, 1 >, < 169, 0.25, -38.95 >, < 0, 0, 1 > }
smooth_triangle { < 171.95, 0.25, -39.05 >, < 0, 0, -1 >, < 169, 0.25, -39.05 >, < 0, 0, -1 >, < 169, 0.35, -39.05 >, < 0, 0, -1 > }
smooth_triangle { < 169, 0.25, -39.05 >, < 0, -1, 0 >, < 171.95, 0.25, -39.05 >, < 0, -1, 0 >, < 172.05, 0.25, -38.95 >, < 0, -1, 0 > }
smooth_triangle { < 169, 0.35, -38.95 >, < 0, 1, 0 >, < 172.05, 0.35, -38.95 >, < 0, 1, 0 >, < 171.95, 0.35, -39.05 >, < 0, 1, 0 > }
smooth_triangle { < 169, 0.35, -39.05 >, < 0, 0, -1 >, < 171.95, 0.35, -39.05 >, < 0, 0, -1 >, < 171.95, 0.25, -39.05 >, < 0, 0, -1 > }
smooth_triangle { < 169, 0.25, -38.95 >, < 0, 0, 1 >, < 172.05, 0.25, -38.95 >, < 0, 0, 1 >, < 172.05, 0.35, -38.95 >, < 0, 0, 1 > }
smooth_triangle { < 172.05, 0.25, -75.05 >, < 0, -1, 0 >, < 172.05, 0.25, -38.95 >, < 0, -1, 0 >, < 171.95, 0.25, -39.05 >, < 0, -1, 0 > }
smooth_triangle { < 171.95, 0.35, -74.95 >, < 0, 1, 0 >, < 171.95, 0.35, -39.05 >, < 0, 1, 0 >, < 172.05, 0.35, -38.95 >, < 0, 1, 0 > }
smooth_triangle { < 172.05, 0.35, -75.05 >, < 1, 0, 0 >, < 172.05, 0.35, -38.95 >, < 1, 0, 0 >, < 172.05, 0.25, -38.95 >, < 1, 0, 0 > }
smooth_triangle { < 171.95, 0.25, -74.95 >, < -1, 0, 0 >, < 171.95, 0.25, -39.05 >, < -1, 0, 0 >, < 171.95, 0.35, -39.05 >, < -1, 0, 0 > }
smooth_triangle { < 171.95, 0.25, -39.05 >, < 0, -1, 0 >, < 171.95, 0.25, -74.95 >, < 0, -1, 0 >, < 172.05, 0.25, -75.05 >, < 0, -1, 0 > }
smooth_triangle { < 172.05, 0.35, -38.95 >, < 0, 1, 0 >, < 172.05, 0.35, -75.05 >, < 0, 1, 0 >, < 171.95, 0.35, -74.95 >, < 0, 1, 0 > }
smooth_triangle { < 171.95, 0.35, -39.05 >, < -1, 0, 0 >, < 171.95, 0.35, -74.95 >, < -1, 0, 0 >, < 171.95, 0.25, -74.95 >, < -1, 0, 0 > }
smooth_triangle { < 172.05, 0.25, -38.95 >, < 1, 0, 0 >, < 172.05, 0.25, -75.05 >, < 1, 0, 0 >, < 172.05, 0.35, -75.05 >, < 1, 0, 0 > }
smooth_triangle { < 169, 0.25, -75.05 >, < 0, -1, 0 >, < 172.05, 0.25, -75.05 >, < 0, -1, 0 >, < 171.95, 0.25, -74.95 >, < 0, -1, 0 > }
smooth_triangle { < 169, 0.35, -74.95 >, < 0, 1, 0 >, < 171.95, 0.35, -74.95 >, < 0, 1, 0 >, < 172.05, 0.35, -75.05 >, < 0, 1, 0 > }
smooth_triangle { < 169, 0.35, -75.05 >, < 0, 0, -1 >, < 172.05, 0.35, -75.05 >, < 0, 0, -1 >, < 172.05, 0.25, -75.05 >, < 0, 0, -1 > }
smooth_triangle { < 169, 0.25, -74.95 >, < 0, 0, 1 >, < 171.95, 0.25, -74.95 >, < 0, 0, 1 >, < 171.95, 0.35, -74.95 >, < 0, 0, 1 > }
smooth_triangle { < 171.95, 0.25, -74.95 >, < 0, -1, 0 >, < 169, 0.25, -74.95 >, < 0, -1, 0 >, < 169, 0.25, -75.05 >, < 0, -1, 0 > }
smooth_triangle { < 172.05, 0.35, -75.05 >, < 0, 1, 0 >, < 169, 0.35, -75.05 >, < 0, 1, 0 >, < 169, 0.35, -74.95 >, < 0, 1, 0 > }
smooth_triangle { < 171.95, 0.35, -74.95 >, < 0, 0, 1 >, < 169, 0.35, -74.95 >, < 0, 0, 1 >, < 169, 0.25, -74.95 >, < 0, 0, 1 > }
smooth_triangle { < 172.05, 0.25, -75.05 >, < 0, 0, -1 >, < 169, 0.25, -75.05 >, < 0, 0, -1 >, < 169, 0.35, -75.05 >, < 0, 0, -1 > }
smooth_triangle { < 169, 0.35, -75.05 >, < -1, 0, 0 >, < 169, 0.25, -75.05 >, < -1, 0, 0 >, < 169, 0.25, -74.95 >, < -1, 0, 0 > }
smooth_triangle { < 169, 0.25, -74.95 >, < -1, 0, 0 >, < 169, 0.35, -74.95 >, < -1, 0, 0 >, < 169, 0.35, -75.05 >, < -1, 0, 0 > }
smooth_triangle { < 84.4305, 0.5, -22.1061 >, < -0.144887, 0, 0.989448 >, < 84.5, 0.5, -22.1 >, < 0.0291689, 0, 0.999574 >, < 84.5, 9.5, -22.1 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 84.5, 9.5, -22.1 >, < -0.0291689, 0, 0.999574 >, < 84.4305, 9.5, -22.1061 >, < -0.202268, 0, 0.97933 >, < 84.4305, 0.5, -22.1061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 84.5, 0.5, -22.5 >, < 0, -1, 0 >, < 84.5, 0.5, -22.1 >, < 0, -1, 0 >, < 84.4305, 0.5, -22.1061 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -22.5 >, < 0, 1, 0 >, < 84.4305, 9.5, -22.1061 >, < 0, 1, 0 >, < 84.5, 9.5, -22.1 >, < 0, 1, 0 > }
smooth_triangle { < 84.3632, 0.5, -22.1241 >, < -0.314453, 0, 0.949273 >, < 84.4305, 0.5, -22.1061 >, < -0.144887, 0, 0.989448 >, < 84.4305, 9.5, -22.1061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 84.4305, 9.5, -22.1061 >, < -0.202268, 0, 0.97933 >, < 84.3632, 9.5, -22.1241 >, < -0.369255, 0, 0.929328 >, < 84.3632, 0.5, -22.1241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 84.5, 0.5, -22.5 >, < 0, -1, 0 >, < 84.4305, 0.5, -22.1061 >, < 0, -1, 0 >, < 84.3632, 0.5, -22.1241 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -22.5 >, < 0, 1, 0 >, < 84.3632, 9.5, -22.1241 >, < 0, 1, 0 >, < 84.4305, 9.5, -22.1061 >, < 0, 1, 0 > }
smooth_triangle { < 84.3, 0.5, -22.1536 >, < -0.474533, 0, 0.880238 >, < 84.3632, 0.5, -22.1241 >, < -0.314453, 0, 0.949273 >, < 84.3632, 9.5, -22.1241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 84.3632, 9.5, -22.1241 >, < -0.369255, 0, 0.929328 >, < 84.3, 9.5, -22.1536 >, < -0.525011, 0, 0.851096 >, < 84.3, 0.5, -22.1536 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 84.5, 0.5, -22.5 >, < 0, -1, 0 >, < 84.3632, 0.5, -22.1241 >, < 0, -1, 0 >, < 84.3, 0.5, -22.1536 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -22.5 >, < 0, 1, 0 >, < 84.3, 9.5, -22.1536 >, < 0, 1, 0 >, < 84.3632, 9.5, -22.1241 >, < 0, 1, 0 > }
smooth_triangle { < 84.2429, 0.5, -22.1936 >, < -0.620163, 0, 0.784473 >, < 84.3, 0.5, -22.1536 >, < -0.474533, 0, 0.880238 >, < 84.3, 9.5, -22.1536 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 84.3, 9.5, -22.1536 >, < -0.525011, 0, 0.851096 >, < 84.2429, 9.5, -22.1936 >, < -0.664835, 0, 0.74699 >, < 84.2429, 0.5, -22.1936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 84.5, 0.5, -22.5 >, < 0, -1, 0 >, < 84.3, 0.5, -22.1536 >, < 0, -1, 0 >, < 84.2429, 0.5, -22.1936 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -22.5 >, < 0, 1, 0 >, < 84.2429, 9.5, -22.1936 >, < 0, 1, 0 >, < 84.3, 9.5, -22.1536 >, < 0, 1, 0 > }
smooth_triangle { < 84.1936, 0.5, -22.2429 >, < -0.74699, 0, 0.664835 >, < 84.2429, 0.5, -22.1936 >, < -0.620163, 0, 0.784473 >, < 84.2429, 9.5, -22.1936 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 84.2429, 9.5, -22.1936 >, < -0.664835, 0, 0.74699 >, < 84.1936, 9.5, -22.2429 >, < -0.784473, 0, 0.620163 >, < 84.1936, 0.5, -22.2429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 84.5, 0.5, -22.5 >, < 0, -1, 0 >, < 84.2429, 0.5, -22.1936 >, < 0, -1, 0 >, < 84.1936, 0.5, -22.2429 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -22.5 >, < 0, 1, 0 >, < 84.1936, 9.5, -22.2429 >, < 0, 1, 0 >, < 84.2429, 9.5, -22.1936 >, < 0, 1, 0 > }
smooth_triangle { < 84.1536, 0.5, -22.3 >, < -0.851096, 0, 0.525011 >, < 84.1936, 0.5, -22.2429 >, < -0.74699, 0, 0.664835 >, < 84.1936, 9.5, -22.2429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 84.1936, 9.5, -22.2429 >, < -0.784473, 0, 0.620163 >, < 84.1536, 9.5, -22.3 >, < -0.880238, 0, 0.474533 >, < 84.1536, 0.5, -22.3 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 84.5, 0.5, -22.5 >, < 0, -1, 0 >, < 84.1936, 0.5, -22.2429 >, < 0, -1, 0 >, < 84.1536, 0.5, -22.3 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -22.5 >, < 0, 1, 0 >, < 84.1536, 9.5, -22.3 >, < 0, 1, 0 >, < 84.1936, 9.5, -22.2429 >, < 0, 1, 0 > }
smooth_triangle { < 84.1241, 0.5, -22.3632 >, < -0.929328, 0, 0.369255 >, < 84.1536, 0.5, -22.3 >, < -0.851096, 0, 0.525011 >, < 84.1536, 9.5, -22.3 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 84.1536, 9.5, -22.3 >, < -0.880238, 0, 0.474533 >, < 84.1241, 9.5, -22.3632 >, < -0.949273, 0, 0.314453 >, < 84.1241, 0.5, -22.3632 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 84.5, 0.5, -22.5 >, < 0, -1, 0 >, < 84.1536, 0.5, -22.3 >, < 0, -1, 0 >, < 84.1241, 0.5, -22.3632 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -22.5 >, < 0, 1, 0 >, < 84.1241, 9.5, -22.3632 >, < 0, 1, 0 >, < 84.1536, 9.5, -22.3 >, < 0, 1, 0 > }
smooth_triangle { < 84.1061, 0.5, -22.4305 >, < -0.97933, 0, 0.202268 >, < 84.1241, 0.5, -22.3632 >, < -0.929328, 0, 0.369255 >, < 84.1241, 9.5, -22.3632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 84.1241, 9.5, -22.3632 >, < -0.949273, 0, 0.314453 >, < 84.1061, 9.5, -22.4305 >, < -0.989448, 0, 0.144887 >, < 84.1061, 0.5, -22.4305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 84.5, 0.5, -22.5 >, < 0, -1, 0 >, < 84.1241, 0.5, -22.3632 >, < 0, -1, 0 >, < 84.1061, 0.5, -22.4305 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -22.5 >, < 0, 1, 0 >, < 84.1061, 9.5, -22.4305 >, < 0, 1, 0 >, < 84.1241, 9.5, -22.3632 >, < 0, 1, 0 > }
smooth_triangle { < 84.1, 0.5, -22.5 >, < -0.999574, 0, 0.0291689 >, < 84.1061, 0.5, -22.4305 >, < -0.97933, 0, 0.202268 >, < 84.1061, 9.5, -22.4305 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 84.1061, 9.5, -22.4305 >, < -0.989448, 0, 0.144887 >, < 84.1, 9.5, -22.5 >, < -0.999574, 0, -0.0291689 >, < 84.1, 0.5, -22.5 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 84.5, 0.5, -22.5 >, < 0, -1, 0 >, < 84.1061, 0.5, -22.4305 >, < 0, -1, 0 >, < 84.1, 0.5, -22.5 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -22.5 >, < 0, 1, 0 >, < 84.1, 9.5, -22.5 >, < 0, 1, 0 >, < 84.1061, 9.5, -22.4305 >, < 0, 1, 0 > }
smooth_triangle { < 84.1061, 0.5, -22.5695 >, < -0.989448, 0, -0.144887 >, < 84.1, 0.5, -22.5 >, < -0.999574, 0, 0.0291689 >, < 84.1, 9.5, -22.5 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 84.1, 9.5, -22.5 >, < -0.999574, 0, -0.0291689 >, < 84.1061, 9.5, -22.5695 >, < -0.97933, 0, -0.202268 >, < 84.1061, 0.5, -22.5695 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 84.5, 0.5, -22.5 >, < 0, -1, 0 >, < 84.1, 0.5, -22.5 >, < 0, -1, 0 >, < 84.1061, 0.5, -22.5695 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -22.5 >, < 0, 1, 0 >, < 84.1061, 9.5, -22.5695 >, < 0, 1, 0 >, < 84.1, 9.5, -22.5 >, < 0, 1, 0 > }
smooth_triangle { < 84.1241, 0.5, -22.6368 >, < -0.949273, 0, -0.314453 >, < 84.1061, 0.5, -22.5695 >, < -0.989448, 0, -0.144887 >, < 84.1061, 9.5, -22.5695 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 84.1061, 9.5, -22.5695 >, < -0.97933, 0, -0.202268 >, < 84.1241, 9.5, -22.6368 >, < -0.929328, 0, -0.369255 >, < 84.1241, 0.5, -22.6368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 84.5, 0.5, -22.5 >, < 0, -1, 0 >, < 84.1061, 0.5, -22.5695 >, < 0, -1, 0 >, < 84.1241, 0.5, -22.6368 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -22.5 >, < 0, 1, 0 >, < 84.1241, 9.5, -22.6368 >, < 0, 1, 0 >, < 84.1061, 9.5, -22.5695 >, < 0, 1, 0 > }
smooth_triangle { < 84.1536, 0.5, -22.7 >, < -0.880238, 0, -0.474533 >, < 84.1241, 0.5, -22.6368 >, < -0.949273, 0, -0.314453 >, < 84.1241, 9.5, -22.6368 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 84.1241, 9.5, -22.6368 >, < -0.929328, 0, -0.369255 >, < 84.1536, 9.5, -22.7 >, < -0.851096, 0, -0.525011 >, < 84.1536, 0.5, -22.7 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 84.5, 0.5, -22.5 >, < 0, -1, 0 >, < 84.1241, 0.5, -22.6368 >, < 0, -1, 0 >, < 84.1536, 0.5, -22.7 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -22.5 >, < 0, 1, 0 >, < 84.1536, 9.5, -22.7 >, < 0, 1, 0 >, < 84.1241, 9.5, -22.6368 >, < 0, 1, 0 > }
smooth_triangle { < 84.1936, 0.5, -22.7571 >, < -0.784473, 0, -0.620163 >, < 84.1536, 0.5, -22.7 >, < -0.880238, 0, -0.474533 >, < 84.1536, 9.5, -22.7 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 84.1536, 9.5, -22.7 >, < -0.851096, 0, -0.525011 >, < 84.1936, 9.5, -22.7571 >, < -0.74699, 0, -0.664835 >, < 84.1936, 0.5, -22.7571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 84.5, 0.5, -22.5 >, < 0, -1, 0 >, < 84.1536, 0.5, -22.7 >, < 0, -1, 0 >, < 84.1936, 0.5, -22.7571 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -22.5 >, < 0, 1, 0 >, < 84.1936, 9.5, -22.7571 >, < 0, 1, 0 >, < 84.1536, 9.5, -22.7 >, < 0, 1, 0 > }
smooth_triangle { < 84.2429, 0.5, -22.8064 >, < -0.664835, 0, -0.74699 >, < 84.1936, 0.5, -22.7571 >, < -0.784473, 0, -0.620163 >, < 84.1936, 9.5, -22.7571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 84.1936, 9.5, -22.7571 >, < -0.74699, 0, -0.664835 >, < 84.2429, 9.5, -22.8064 >, < -0.620163, 0, -0.784473 >, < 84.2429, 0.5, -22.8064 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 84.5, 0.5, -22.5 >, < 0, -1, 0 >, < 84.1936, 0.5, -22.7571 >, < 0, -1, 0 >, < 84.2429, 0.5, -22.8064 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -22.5 >, < 0, 1, 0 >, < 84.2429, 9.5, -22.8064 >, < 0, 1, 0 >, < 84.1936, 9.5, -22.7571 >, < 0, 1, 0 > }
smooth_triangle { < 84.3, 0.5, -22.8464 >, < -0.525011, 0, -0.851096 >, < 84.2429, 0.5, -22.8064 >, < -0.664835, 0, -0.74699 >, < 84.2429, 9.5, -22.8064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 84.2429, 9.5, -22.8064 >, < -0.620163, 0, -0.784473 >, < 84.3, 9.5, -22.8464 >, < -0.474533, 0, -0.880238 >, < 84.3, 0.5, -22.8464 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 84.5, 0.5, -22.5 >, < 0, -1, 0 >, < 84.2429, 0.5, -22.8064 >, < 0, -1, 0 >, < 84.3, 0.5, -22.8464 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -22.5 >, < 0, 1, 0 >, < 84.3, 9.5, -22.8464 >, < 0, 1, 0 >, < 84.2429, 9.5, -22.8064 >, < 0, 1, 0 > }
smooth_triangle { < 84.3632, 0.5, -22.8759 >, < -0.369255, 0, -0.929328 >, < 84.3, 0.5, -22.8464 >, < -0.525011, 0, -0.851096 >, < 84.3, 9.5, -22.8464 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 84.3, 9.5, -22.8464 >, < -0.474533, 0, -0.880238 >, < 84.3632, 9.5, -22.8759 >, < -0.314453, 0, -0.949273 >, < 84.3632, 0.5, -22.8759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 84.5, 0.5, -22.5 >, < 0, -1, 0 >, < 84.3, 0.5, -22.8464 >, < 0, -1, 0 >, < 84.3632, 0.5, -22.8759 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -22.5 >, < 0, 1, 0 >, < 84.3632, 9.5, -22.8759 >, < 0, 1, 0 >, < 84.3, 9.5, -22.8464 >, < 0, 1, 0 > }
smooth_triangle { < 84.4305, 0.5, -22.8939 >, < -0.202268, 0, -0.97933 >, < 84.3632, 0.5, -22.8759 >, < -0.369255, 0, -0.929328 >, < 84.3632, 9.5, -22.8759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 84.3632, 9.5, -22.8759 >, < -0.314453, 0, -0.949273 >, < 84.4305, 9.5, -22.8939 >, < -0.144887, 0, -0.989448 >, < 84.4305, 0.5, -22.8939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 84.5, 0.5, -22.5 >, < 0, -1, 0 >, < 84.3632, 0.5, -22.8759 >, < 0, -1, 0 >, < 84.4305, 0.5, -22.8939 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -22.5 >, < 0, 1, 0 >, < 84.4305, 9.5, -22.8939 >, < 0, 1, 0 >, < 84.3632, 9.5, -22.8759 >, < 0, 1, 0 > }
smooth_triangle { < 84.5, 0.5, -22.9 >, < -0.0291689, 0, -0.999574 >, < 84.4305, 0.5, -22.8939 >, < -0.202268, 0, -0.97933 >, < 84.4305, 9.5, -22.8939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 84.4305, 9.5, -22.8939 >, < -0.144887, 0, -0.989448 >, < 84.5, 9.5, -22.9 >, < 0.0291689, 0, -0.999574 >, < 84.5, 0.5, -22.9 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 84.5, 0.5, -22.5 >, < 0, -1, 0 >, < 84.4305, 0.5, -22.8939 >, < 0, -1, 0 >, < 84.5, 0.5, -22.9 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -22.5 >, < 0, 1, 0 >, < 84.5, 9.5, -22.9 >, < 0, 1, 0 >, < 84.4305, 9.5, -22.8939 >, < 0, 1, 0 > }
smooth_triangle { < 84.5695, 0.5, -22.8939 >, < 0.144887, 0, -0.989448 >, < 84.5, 0.5, -22.9 >, < -0.0291689, 0, -0.999574 >, < 84.5, 9.5, -22.9 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 84.5, 9.5, -22.9 >, < 0.0291689, 0, -0.999574 >, < 84.5695, 9.5, -22.8939 >, < 0.202268, 0, -0.97933 >, < 84.5695, 0.5, -22.8939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 84.5, 0.5, -22.5 >, < 0, -1, 0 >, < 84.5, 0.5, -22.9 >, < 0, -1, 0 >, < 84.5695, 0.5, -22.8939 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -22.5 >, < 0, 1, 0 >, < 84.5695, 9.5, -22.8939 >, < 0, 1, 0 >, < 84.5, 9.5, -22.9 >, < 0, 1, 0 > }
smooth_triangle { < 84.6368, 0.5, -22.8759 >, < 0.314453, 0, -0.949273 >, < 84.5695, 0.5, -22.8939 >, < 0.144887, 0, -0.989448 >, < 84.5695, 9.5, -22.8939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 84.5695, 9.5, -22.8939 >, < 0.202268, 0, -0.97933 >, < 84.6368, 9.5, -22.8759 >, < 0.369255, 0, -0.929328 >, < 84.6368, 0.5, -22.8759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 84.5, 0.5, -22.5 >, < 0, -1, 0 >, < 84.5695, 0.5, -22.8939 >, < 0, -1, 0 >, < 84.6368, 0.5, -22.8759 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -22.5 >, < 0, 1, 0 >, < 84.6368, 9.5, -22.8759 >, < 0, 1, 0 >, < 84.5695, 9.5, -22.8939 >, < 0, 1, 0 > }
smooth_triangle { < 84.7, 0.5, -22.8464 >, < 0.474533, 0, -0.880238 >, < 84.6368, 0.5, -22.8759 >, < 0.314453, 0, -0.949273 >, < 84.6368, 9.5, -22.8759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 84.6368, 9.5, -22.8759 >, < 0.369255, 0, -0.929328 >, < 84.7, 9.5, -22.8464 >, < 0.525011, 0, -0.851096 >, < 84.7, 0.5, -22.8464 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 84.5, 0.5, -22.5 >, < 0, -1, 0 >, < 84.6368, 0.5, -22.8759 >, < 0, -1, 0 >, < 84.7, 0.5, -22.8464 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -22.5 >, < 0, 1, 0 >, < 84.7, 9.5, -22.8464 >, < 0, 1, 0 >, < 84.6368, 9.5, -22.8759 >, < 0, 1, 0 > }
smooth_triangle { < 84.7571, 0.5, -22.8064 >, < 0.620163, 0, -0.784473 >, < 84.7, 0.5, -22.8464 >, < 0.474533, 0, -0.880238 >, < 84.7, 9.5, -22.8464 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 84.7, 9.5, -22.8464 >, < 0.525011, 0, -0.851096 >, < 84.7571, 9.5, -22.8064 >, < 0.664835, 0, -0.74699 >, < 84.7571, 0.5, -22.8064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 84.5, 0.5, -22.5 >, < 0, -1, 0 >, < 84.7, 0.5, -22.8464 >, < 0, -1, 0 >, < 84.7571, 0.5, -22.8064 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -22.5 >, < 0, 1, 0 >, < 84.7571, 9.5, -22.8064 >, < 0, 1, 0 >, < 84.7, 9.5, -22.8464 >, < 0, 1, 0 > }
smooth_triangle { < 84.8064, 0.5, -22.7571 >, < 0.74699, 0, -0.664835 >, < 84.7571, 0.5, -22.8064 >, < 0.620163, 0, -0.784473 >, < 84.7571, 9.5, -22.8064 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 84.7571, 9.5, -22.8064 >, < 0.664835, 0, -0.74699 >, < 84.8064, 9.5, -22.7571 >, < 0.784473, 0, -0.620163 >, < 84.8064, 0.5, -22.7571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 84.5, 0.5, -22.5 >, < 0, -1, 0 >, < 84.7571, 0.5, -22.8064 >, < 0, -1, 0 >, < 84.8064, 0.5, -22.7571 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -22.5 >, < 0, 1, 0 >, < 84.8064, 9.5, -22.7571 >, < 0, 1, 0 >, < 84.7571, 9.5, -22.8064 >, < 0, 1, 0 > }
smooth_triangle { < 84.8464, 0.5, -22.7 >, < 0.851096, 0, -0.525011 >, < 84.8064, 0.5, -22.7571 >, < 0.74699, 0, -0.664835 >, < 84.8064, 9.5, -22.7571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 84.8064, 9.5, -22.7571 >, < 0.784473, 0, -0.620163 >, < 84.8464, 9.5, -22.7 >, < 0.880238, 0, -0.474533 >, < 84.8464, 0.5, -22.7 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 84.5, 0.5, -22.5 >, < 0, -1, 0 >, < 84.8064, 0.5, -22.7571 >, < 0, -1, 0 >, < 84.8464, 0.5, -22.7 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -22.5 >, < 0, 1, 0 >, < 84.8464, 9.5, -22.7 >, < 0, 1, 0 >, < 84.8064, 9.5, -22.7571 >, < 0, 1, 0 > }
smooth_triangle { < 84.8759, 0.5, -22.6368 >, < 0.929328, 0, -0.369255 >, < 84.8464, 0.5, -22.7 >, < 0.851096, 0, -0.525011 >, < 84.8464, 9.5, -22.7 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 84.8464, 9.5, -22.7 >, < 0.880238, 0, -0.474533 >, < 84.8759, 9.5, -22.6368 >, < 0.949273, 0, -0.314453 >, < 84.8759, 0.5, -22.6368 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 84.5, 0.5, -22.5 >, < 0, -1, 0 >, < 84.8464, 0.5, -22.7 >, < 0, -1, 0 >, < 84.8759, 0.5, -22.6368 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -22.5 >, < 0, 1, 0 >, < 84.8759, 9.5, -22.6368 >, < 0, 1, 0 >, < 84.8464, 9.5, -22.7 >, < 0, 1, 0 > }
smooth_triangle { < 84.8939, 0.5, -22.5695 >, < 0.97933, 0, -0.202268 >, < 84.8759, 0.5, -22.6368 >, < 0.929328, 0, -0.369255 >, < 84.8759, 9.5, -22.6368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 84.8759, 9.5, -22.6368 >, < 0.949273, 0, -0.314453 >, < 84.8939, 9.5, -22.5695 >, < 0.989448, 0, -0.144887 >, < 84.8939, 0.5, -22.5695 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 84.5, 0.5, -22.5 >, < 0, -1, 0 >, < 84.8759, 0.5, -22.6368 >, < 0, -1, 0 >, < 84.8939, 0.5, -22.5695 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -22.5 >, < 0, 1, 0 >, < 84.8939, 9.5, -22.5695 >, < 0, 1, 0 >, < 84.8759, 9.5, -22.6368 >, < 0, 1, 0 > }
smooth_triangle { < 84.9, 0.5, -22.5 >, < 0.999574, 0, -0.0291689 >, < 84.8939, 0.5, -22.5695 >, < 0.97933, 0, -0.202268 >, < 84.8939, 9.5, -22.5695 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 84.8939, 9.5, -22.5695 >, < 0.989448, 0, -0.144887 >, < 84.9, 9.5, -22.5 >, < 0.999574, 0, 0.0291689 >, < 84.9, 0.5, -22.5 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 84.5, 0.5, -22.5 >, < 0, -1, 0 >, < 84.8939, 0.5, -22.5695 >, < 0, -1, 0 >, < 84.9, 0.5, -22.5 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -22.5 >, < 0, 1, 0 >, < 84.9, 9.5, -22.5 >, < 0, 1, 0 >, < 84.8939, 9.5, -22.5695 >, < 0, 1, 0 > }
smooth_triangle { < 84.8939, 0.5, -22.4305 >, < 0.989448, 0, 0.144887 >, < 84.9, 0.5, -22.5 >, < 0.999574, 0, -0.0291689 >, < 84.9, 9.5, -22.5 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 84.9, 9.5, -22.5 >, < 0.999574, 0, 0.0291689 >, < 84.8939, 9.5, -22.4305 >, < 0.97933, 0, 0.202268 >, < 84.8939, 0.5, -22.4305 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 84.5, 0.5, -22.5 >, < 0, -1, 0 >, < 84.9, 0.5, -22.5 >, < 0, -1, 0 >, < 84.8939, 0.5, -22.4305 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -22.5 >, < 0, 1, 0 >, < 84.8939, 9.5, -22.4305 >, < 0, 1, 0 >, < 84.9, 9.5, -22.5 >, < 0, 1, 0 > }
smooth_triangle { < 84.8759, 0.5, -22.3632 >, < 0.949273, 0, 0.314453 >, < 84.8939, 0.5, -22.4305 >, < 0.989448, 0, 0.144887 >, < 84.8939, 9.5, -22.4305 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 84.8939, 9.5, -22.4305 >, < 0.97933, 0, 0.202268 >, < 84.8759, 9.5, -22.3632 >, < 0.929328, 0, 0.369255 >, < 84.8759, 0.5, -22.3632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 84.5, 0.5, -22.5 >, < 0, -1, 0 >, < 84.8939, 0.5, -22.4305 >, < 0, -1, 0 >, < 84.8759, 0.5, -22.3632 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -22.5 >, < 0, 1, 0 >, < 84.8759, 9.5, -22.3632 >, < 0, 1, 0 >, < 84.8939, 9.5, -22.4305 >, < 0, 1, 0 > }
smooth_triangle { < 84.8464, 0.5, -22.3 >, < 0.880238, 0, 0.474533 >, < 84.8759, 0.5, -22.3632 >, < 0.949273, 0, 0.314453 >, < 84.8759, 9.5, -22.3632 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 84.8759, 9.5, -22.3632 >, < 0.929328, 0, 0.369255 >, < 84.8464, 9.5, -22.3 >, < 0.851096, 0, 0.525011 >, < 84.8464, 0.5, -22.3 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 84.5, 0.5, -22.5 >, < 0, -1, 0 >, < 84.8759, 0.5, -22.3632 >, < 0, -1, 0 >, < 84.8464, 0.5, -22.3 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -22.5 >, < 0, 1, 0 >, < 84.8464, 9.5, -22.3 >, < 0, 1, 0 >, < 84.8759, 9.5, -22.3632 >, < 0, 1, 0 > }
smooth_triangle { < 84.8064, 0.5, -22.2429 >, < 0.784473, 0, 0.620163 >, < 84.8464, 0.5, -22.3 >, < 0.880238, 0, 0.474533 >, < 84.8464, 9.5, -22.3 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 84.8464, 9.5, -22.3 >, < 0.851096, 0, 0.525011 >, < 84.8064, 9.5, -22.2429 >, < 0.74699, 0, 0.664835 >, < 84.8064, 0.5, -22.2429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 84.5, 0.5, -22.5 >, < 0, -1, 0 >, < 84.8464, 0.5, -22.3 >, < 0, -1, 0 >, < 84.8064, 0.5, -22.2429 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -22.5 >, < 0, 1, 0 >, < 84.8064, 9.5, -22.2429 >, < 0, 1, 0 >, < 84.8464, 9.5, -22.3 >, < 0, 1, 0 > }
smooth_triangle { < 84.7571, 0.5, -22.1936 >, < 0.664835, 0, 0.74699 >, < 84.8064, 0.5, -22.2429 >, < 0.784473, 0, 0.620163 >, < 84.8064, 9.5, -22.2429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 84.8064, 9.5, -22.2429 >, < 0.74699, 0, 0.664835 >, < 84.7571, 9.5, -22.1936 >, < 0.620163, 0, 0.784473 >, < 84.7571, 0.5, -22.1936 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 84.5, 0.5, -22.5 >, < 0, -1, 0 >, < 84.8064, 0.5, -22.2429 >, < 0, -1, 0 >, < 84.7571, 0.5, -22.1936 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -22.5 >, < 0, 1, 0 >, < 84.7571, 9.5, -22.1936 >, < 0, 1, 0 >, < 84.8064, 9.5, -22.2429 >, < 0, 1, 0 > }
smooth_triangle { < 84.7, 0.5, -22.1536 >, < 0.525011, 0, 0.851096 >, < 84.7571, 0.5, -22.1936 >, < 0.664835, 0, 0.74699 >, < 84.7571, 9.5, -22.1936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 84.7571, 9.5, -22.1936 >, < 0.620163, 0, 0.784473 >, < 84.7, 9.5, -22.1536 >, < 0.474533, 0, 0.880238 >, < 84.7, 0.5, -22.1536 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 84.5, 0.5, -22.5 >, < 0, -1, 0 >, < 84.7571, 0.5, -22.1936 >, < 0, -1, 0 >, < 84.7, 0.5, -22.1536 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -22.5 >, < 0, 1, 0 >, < 84.7, 9.5, -22.1536 >, < 0, 1, 0 >, < 84.7571, 9.5, -22.1936 >, < 0, 1, 0 > }
smooth_triangle { < 84.6368, 0.5, -22.1241 >, < 0.369255, 0, 0.929328 >, < 84.7, 0.5, -22.1536 >, < 0.525011, 0, 0.851096 >, < 84.7, 9.5, -22.1536 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 84.7, 9.5, -22.1536 >, < 0.474533, 0, 0.880238 >, < 84.6368, 9.5, -22.1241 >, < 0.314453, 0, 0.949273 >, < 84.6368, 0.5, -22.1241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 84.5, 0.5, -22.5 >, < 0, -1, 0 >, < 84.7, 0.5, -22.1536 >, < 0, -1, 0 >, < 84.6368, 0.5, -22.1241 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -22.5 >, < 0, 1, 0 >, < 84.6368, 9.5, -22.1241 >, < 0, 1, 0 >, < 84.7, 9.5, -22.1536 >, < 0, 1, 0 > }
smooth_triangle { < 84.5695, 0.5, -22.1061 >, < 0.202268, 0, 0.97933 >, < 84.6368, 0.5, -22.1241 >, < 0.369255, 0, 0.929328 >, < 84.6368, 9.5, -22.1241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 84.6368, 9.5, -22.1241 >, < 0.314453, 0, 0.949273 >, < 84.5695, 9.5, -22.1061 >, < 0.144887, 0, 0.989448 >, < 84.5695, 0.5, -22.1061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 84.5, 0.5, -22.5 >, < 0, -1, 0 >, < 84.6368, 0.5, -22.1241 >, < 0, -1, 0 >, < 84.5695, 0.5, -22.1061 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -22.5 >, < 0, 1, 0 >, < 84.5695, 9.5, -22.1061 >, < 0, 1, 0 >, < 84.6368, 9.5, -22.1241 >, < 0, 1, 0 > }
smooth_triangle { < 84.5, 0.5, -22.1 >, < 0.0291689, 0, 0.999574 >, < 84.5695, 0.5, -22.1061 >, < 0.202268, 0, 0.97933 >, < 84.5695, 9.5, -22.1061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 84.5695, 9.5, -22.1061 >, < 0.144887, 0, 0.989448 >, < 84.5, 9.5, -22.1 >, < -0.0291689, 0, 0.999574 >, < 84.5, 0.5, -22.1 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 84.5, 0.5, -22.5 >, < 0, -1, 0 >, < 84.5695, 0.5, -22.1061 >, < 0, -1, 0 >, < 84.5, 0.5, -22.1 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -22.5 >, < 0, 1, 0 >, < 84.5, 9.5, -22.1 >, < 0, 1, 0 >, < 84.5695, 9.5, -22.1061 >, < 0, 1, 0 > }
smooth_triangle { < 84.1061, 0.5, -19.5695 >, < -0.989448, 0, -0.144887 >, < 84.1, 0.5, -19.5 >, < -0.999574, 0, 0.0291689 >, < 84.1, 9.5, -19.5 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 84.1, 9.5, -19.5 >, < -0.999574, 0, -0.0291689 >, < 84.1061, 9.5, -19.5695 >, < -0.97933, 0, -0.202268 >, < 84.1061, 0.5, -19.5695 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 84.5, 0.5, -19.5 >, < 0, -1, 0 >, < 84.1, 0.5, -19.5 >, < 0, -1, 0 >, < 84.1061, 0.5, -19.5695 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -19.5 >, < 0, 1, 0 >, < 84.1061, 9.5, -19.5695 >, < 0, 1, 0 >, < 84.1, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 84.1241, 0.5, -19.6368 >, < -0.949273, 0, -0.314453 >, < 84.1061, 0.5, -19.5695 >, < -0.989448, 0, -0.144887 >, < 84.1061, 9.5, -19.5695 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 84.1061, 9.5, -19.5695 >, < -0.97933, 0, -0.202268 >, < 84.1241, 9.5, -19.6368 >, < -0.929328, 0, -0.369255 >, < 84.1241, 0.5, -19.6368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 84.5, 0.5, -19.5 >, < 0, -1, 0 >, < 84.1061, 0.5, -19.5695 >, < 0, -1, 0 >, < 84.1241, 0.5, -19.6368 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -19.5 >, < 0, 1, 0 >, < 84.1241, 9.5, -19.6368 >, < 0, 1, 0 >, < 84.1061, 9.5, -19.5695 >, < 0, 1, 0 > }
smooth_triangle { < 84.1536, 0.5, -19.7 >, < -0.880238, 0, -0.474533 >, < 84.1241, 0.5, -19.6368 >, < -0.949273, 0, -0.314453 >, < 84.1241, 9.5, -19.6368 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 84.1241, 9.5, -19.6368 >, < -0.929328, 0, -0.369255 >, < 84.1536, 9.5, -19.7 >, < -0.851096, 0, -0.525011 >, < 84.1536, 0.5, -19.7 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 84.5, 0.5, -19.5 >, < 0, -1, 0 >, < 84.1241, 0.5, -19.6368 >, < 0, -1, 0 >, < 84.1536, 0.5, -19.7 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -19.5 >, < 0, 1, 0 >, < 84.1536, 9.5, -19.7 >, < 0, 1, 0 >, < 84.1241, 9.5, -19.6368 >, < 0, 1, 0 > }
smooth_triangle { < 84.1936, 0.5, -19.7571 >, < -0.784473, 0, -0.620163 >, < 84.1536, 0.5, -19.7 >, < -0.880238, 0, -0.474533 >, < 84.1536, 9.5, -19.7 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 84.1536, 9.5, -19.7 >, < -0.851096, 0, -0.525011 >, < 84.1936, 9.5, -19.7571 >, < -0.74699, 0, -0.664835 >, < 84.1936, 0.5, -19.7571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 84.5, 0.5, -19.5 >, < 0, -1, 0 >, < 84.1536, 0.5, -19.7 >, < 0, -1, 0 >, < 84.1936, 0.5, -19.7571 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -19.5 >, < 0, 1, 0 >, < 84.1936, 9.5, -19.7571 >, < 0, 1, 0 >, < 84.1536, 9.5, -19.7 >, < 0, 1, 0 > }
smooth_triangle { < 84.2429, 0.5, -19.8064 >, < -0.664835, 0, -0.74699 >, < 84.1936, 0.5, -19.7571 >, < -0.784473, 0, -0.620163 >, < 84.1936, 9.5, -19.7571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 84.1936, 9.5, -19.7571 >, < -0.74699, 0, -0.664835 >, < 84.2429, 9.5, -19.8064 >, < -0.620163, 0, -0.784473 >, < 84.2429, 0.5, -19.8064 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 84.5, 0.5, -19.5 >, < 0, -1, 0 >, < 84.1936, 0.5, -19.7571 >, < 0, -1, 0 >, < 84.2429, 0.5, -19.8064 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -19.5 >, < 0, 1, 0 >, < 84.2429, 9.5, -19.8064 >, < 0, 1, 0 >, < 84.1936, 9.5, -19.7571 >, < 0, 1, 0 > }
smooth_triangle { < 84.3, 0.5, -19.8464 >, < -0.525011, 0, -0.851096 >, < 84.2429, 0.5, -19.8064 >, < -0.664835, 0, -0.74699 >, < 84.2429, 9.5, -19.8064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 84.2429, 9.5, -19.8064 >, < -0.620163, 0, -0.784473 >, < 84.3, 9.5, -19.8464 >, < -0.474533, 0, -0.880238 >, < 84.3, 0.5, -19.8464 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 84.5, 0.5, -19.5 >, < 0, -1, 0 >, < 84.2429, 0.5, -19.8064 >, < 0, -1, 0 >, < 84.3, 0.5, -19.8464 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -19.5 >, < 0, 1, 0 >, < 84.3, 9.5, -19.8464 >, < 0, 1, 0 >, < 84.2429, 9.5, -19.8064 >, < 0, 1, 0 > }
smooth_triangle { < 84.3632, 0.5, -19.8759 >, < -0.369255, 0, -0.929328 >, < 84.3, 0.5, -19.8464 >, < -0.525011, 0, -0.851096 >, < 84.3, 9.5, -19.8464 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 84.3, 9.5, -19.8464 >, < -0.474533, 0, -0.880238 >, < 84.3632, 9.5, -19.8759 >, < -0.314453, 0, -0.949273 >, < 84.3632, 0.5, -19.8759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 84.5, 0.5, -19.5 >, < 0, -1, 0 >, < 84.3, 0.5, -19.8464 >, < 0, -1, 0 >, < 84.3632, 0.5, -19.8759 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -19.5 >, < 0, 1, 0 >, < 84.3632, 9.5, -19.8759 >, < 0, 1, 0 >, < 84.3, 9.5, -19.8464 >, < 0, 1, 0 > }
smooth_triangle { < 84.4305, 0.5, -19.8939 >, < -0.202268, 0, -0.97933 >, < 84.3632, 0.5, -19.8759 >, < -0.369255, 0, -0.929328 >, < 84.3632, 9.5, -19.8759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 84.3632, 9.5, -19.8759 >, < -0.314453, 0, -0.949273 >, < 84.4305, 9.5, -19.8939 >, < -0.144887, 0, -0.989448 >, < 84.4305, 0.5, -19.8939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 84.5, 0.5, -19.5 >, < 0, -1, 0 >, < 84.3632, 0.5, -19.8759 >, < 0, -1, 0 >, < 84.4305, 0.5, -19.8939 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -19.5 >, < 0, 1, 0 >, < 84.4305, 9.5, -19.8939 >, < 0, 1, 0 >, < 84.3632, 9.5, -19.8759 >, < 0, 1, 0 > }
smooth_triangle { < 84.5, 0.5, -19.9 >, < -0.0291689, 0, -0.999574 >, < 84.4305, 0.5, -19.8939 >, < -0.202268, 0, -0.97933 >, < 84.4305, 9.5, -19.8939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 84.4305, 9.5, -19.8939 >, < -0.144887, 0, -0.989448 >, < 84.5, 9.5, -19.9 >, < 0.0291689, 0, -0.999574 >, < 84.5, 0.5, -19.9 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 84.5, 0.5, -19.5 >, < 0, -1, 0 >, < 84.4305, 0.5, -19.8939 >, < 0, -1, 0 >, < 84.5, 0.5, -19.9 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -19.5 >, < 0, 1, 0 >, < 84.5, 9.5, -19.9 >, < 0, 1, 0 >, < 84.4305, 9.5, -19.8939 >, < 0, 1, 0 > }
smooth_triangle { < 84.5695, 0.5, -19.8939 >, < 0.144887, 0, -0.989448 >, < 84.5, 0.5, -19.9 >, < -0.0291689, 0, -0.999574 >, < 84.5, 9.5, -19.9 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 84.5, 9.5, -19.9 >, < 0.0291689, 0, -0.999574 >, < 84.5695, 9.5, -19.8939 >, < 0.202268, 0, -0.97933 >, < 84.5695, 0.5, -19.8939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 84.5, 0.5, -19.5 >, < 0, -1, 0 >, < 84.5, 0.5, -19.9 >, < 0, -1, 0 >, < 84.5695, 0.5, -19.8939 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -19.5 >, < 0, 1, 0 >, < 84.5695, 9.5, -19.8939 >, < 0, 1, 0 >, < 84.5, 9.5, -19.9 >, < 0, 1, 0 > }
smooth_triangle { < 84.6368, 0.5, -19.8759 >, < 0.314453, 0, -0.949273 >, < 84.5695, 0.5, -19.8939 >, < 0.144887, 0, -0.989448 >, < 84.5695, 9.5, -19.8939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 84.5695, 9.5, -19.8939 >, < 0.202268, 0, -0.97933 >, < 84.6368, 9.5, -19.8759 >, < 0.369255, 0, -0.929328 >, < 84.6368, 0.5, -19.8759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 84.5, 0.5, -19.5 >, < 0, -1, 0 >, < 84.5695, 0.5, -19.8939 >, < 0, -1, 0 >, < 84.6368, 0.5, -19.8759 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -19.5 >, < 0, 1, 0 >, < 84.6368, 9.5, -19.8759 >, < 0, 1, 0 >, < 84.5695, 9.5, -19.8939 >, < 0, 1, 0 > }
smooth_triangle { < 84.7, 0.5, -19.8464 >, < 0.474533, 0, -0.880238 >, < 84.6368, 0.5, -19.8759 >, < 0.314453, 0, -0.949273 >, < 84.6368, 9.5, -19.8759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 84.6368, 9.5, -19.8759 >, < 0.369255, 0, -0.929328 >, < 84.7, 9.5, -19.8464 >, < 0.525011, 0, -0.851096 >, < 84.7, 0.5, -19.8464 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 84.5, 0.5, -19.5 >, < 0, -1, 0 >, < 84.6368, 0.5, -19.8759 >, < 0, -1, 0 >, < 84.7, 0.5, -19.8464 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -19.5 >, < 0, 1, 0 >, < 84.7, 9.5, -19.8464 >, < 0, 1, 0 >, < 84.6368, 9.5, -19.8759 >, < 0, 1, 0 > }
smooth_triangle { < 84.7571, 0.5, -19.8064 >, < 0.620163, 0, -0.784473 >, < 84.7, 0.5, -19.8464 >, < 0.474533, 0, -0.880238 >, < 84.7, 9.5, -19.8464 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 84.7, 9.5, -19.8464 >, < 0.525011, 0, -0.851096 >, < 84.7571, 9.5, -19.8064 >, < 0.664835, 0, -0.74699 >, < 84.7571, 0.5, -19.8064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 84.5, 0.5, -19.5 >, < 0, -1, 0 >, < 84.7, 0.5, -19.8464 >, < 0, -1, 0 >, < 84.7571, 0.5, -19.8064 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -19.5 >, < 0, 1, 0 >, < 84.7571, 9.5, -19.8064 >, < 0, 1, 0 >, < 84.7, 9.5, -19.8464 >, < 0, 1, 0 > }
smooth_triangle { < 84.8064, 0.5, -19.7571 >, < 0.74699, 0, -0.664835 >, < 84.7571, 0.5, -19.8064 >, < 0.620163, 0, -0.784473 >, < 84.7571, 9.5, -19.8064 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 84.7571, 9.5, -19.8064 >, < 0.664835, 0, -0.74699 >, < 84.8064, 9.5, -19.7571 >, < 0.784473, 0, -0.620163 >, < 84.8064, 0.5, -19.7571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 84.5, 0.5, -19.5 >, < 0, -1, 0 >, < 84.7571, 0.5, -19.8064 >, < 0, -1, 0 >, < 84.8064, 0.5, -19.7571 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -19.5 >, < 0, 1, 0 >, < 84.8064, 9.5, -19.7571 >, < 0, 1, 0 >, < 84.7571, 9.5, -19.8064 >, < 0, 1, 0 > }
smooth_triangle { < 84.8464, 0.5, -19.7 >, < 0.851096, 0, -0.525011 >, < 84.8064, 0.5, -19.7571 >, < 0.74699, 0, -0.664835 >, < 84.8064, 9.5, -19.7571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 84.8064, 9.5, -19.7571 >, < 0.784473, 0, -0.620163 >, < 84.8464, 9.5, -19.7 >, < 0.880238, 0, -0.474533 >, < 84.8464, 0.5, -19.7 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 84.5, 0.5, -19.5 >, < 0, -1, 0 >, < 84.8064, 0.5, -19.7571 >, < 0, -1, 0 >, < 84.8464, 0.5, -19.7 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -19.5 >, < 0, 1, 0 >, < 84.8464, 9.5, -19.7 >, < 0, 1, 0 >, < 84.8064, 9.5, -19.7571 >, < 0, 1, 0 > }
smooth_triangle { < 84.8759, 0.5, -19.6368 >, < 0.929328, 0, -0.369255 >, < 84.8464, 0.5, -19.7 >, < 0.851096, 0, -0.525011 >, < 84.8464, 9.5, -19.7 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 84.8464, 9.5, -19.7 >, < 0.880238, 0, -0.474533 >, < 84.8759, 9.5, -19.6368 >, < 0.949273, 0, -0.314453 >, < 84.8759, 0.5, -19.6368 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 84.5, 0.5, -19.5 >, < 0, -1, 0 >, < 84.8464, 0.5, -19.7 >, < 0, -1, 0 >, < 84.8759, 0.5, -19.6368 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -19.5 >, < 0, 1, 0 >, < 84.8759, 9.5, -19.6368 >, < 0, 1, 0 >, < 84.8464, 9.5, -19.7 >, < 0, 1, 0 > }
smooth_triangle { < 84.8939, 0.5, -19.5695 >, < 0.97933, 0, -0.202268 >, < 84.8759, 0.5, -19.6368 >, < 0.929328, 0, -0.369255 >, < 84.8759, 9.5, -19.6368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 84.8759, 9.5, -19.6368 >, < 0.949273, 0, -0.314453 >, < 84.8939, 9.5, -19.5695 >, < 0.989448, 0, -0.144887 >, < 84.8939, 0.5, -19.5695 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 84.5, 0.5, -19.5 >, < 0, -1, 0 >, < 84.8759, 0.5, -19.6368 >, < 0, -1, 0 >, < 84.8939, 0.5, -19.5695 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -19.5 >, < 0, 1, 0 >, < 84.8939, 9.5, -19.5695 >, < 0, 1, 0 >, < 84.8759, 9.5, -19.6368 >, < 0, 1, 0 > }
smooth_triangle { < 84.9, 0.5, -19.5 >, < 0.999574, 0, -0.0291689 >, < 84.8939, 0.5, -19.5695 >, < 0.97933, 0, -0.202268 >, < 84.8939, 9.5, -19.5695 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 84.8939, 9.5, -19.5695 >, < 0.989448, 0, -0.144887 >, < 84.9, 9.5, -19.5 >, < 0.999574, 0, 0.0291689 >, < 84.9, 0.5, -19.5 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 84.5, 0.5, -19.5 >, < 0, -1, 0 >, < 84.8939, 0.5, -19.5695 >, < 0, -1, 0 >, < 84.9, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -19.5 >, < 0, 1, 0 >, < 84.9, 9.5, -19.5 >, < 0, 1, 0 >, < 84.8939, 9.5, -19.5695 >, < 0, 1, 0 > }
smooth_triangle { < 84.8939, 0.5, -19.4305 >, < 0.989448, 0, 0.144887 >, < 84.9, 0.5, -19.5 >, < 0.999574, 0, -0.0291689 >, < 84.9, 9.5, -19.5 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 84.9, 9.5, -19.5 >, < 0.999574, 0, 0.0291689 >, < 84.8939, 9.5, -19.4305 >, < 0.97933, 0, 0.202268 >, < 84.8939, 0.5, -19.4305 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 84.5, 0.5, -19.5 >, < 0, -1, 0 >, < 84.9, 0.5, -19.5 >, < 0, -1, 0 >, < 84.8939, 0.5, -19.4305 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -19.5 >, < 0, 1, 0 >, < 84.8939, 9.5, -19.4305 >, < 0, 1, 0 >, < 84.9, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 84.8759, 0.5, -19.3632 >, < 0.949273, 0, 0.314453 >, < 84.8939, 0.5, -19.4305 >, < 0.989448, 0, 0.144887 >, < 84.8939, 9.5, -19.4305 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 84.8939, 9.5, -19.4305 >, < 0.97933, 0, 0.202268 >, < 84.8759, 9.5, -19.3632 >, < 0.929328, 0, 0.369255 >, < 84.8759, 0.5, -19.3632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 84.5, 0.5, -19.5 >, < 0, -1, 0 >, < 84.8939, 0.5, -19.4305 >, < 0, -1, 0 >, < 84.8759, 0.5, -19.3632 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -19.5 >, < 0, 1, 0 >, < 84.8759, 9.5, -19.3632 >, < 0, 1, 0 >, < 84.8939, 9.5, -19.4305 >, < 0, 1, 0 > }
smooth_triangle { < 84.8464, 0.5, -19.3 >, < 0.880238, 0, 0.474533 >, < 84.8759, 0.5, -19.3632 >, < 0.949273, 0, 0.314453 >, < 84.8759, 9.5, -19.3632 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 84.8759, 9.5, -19.3632 >, < 0.929328, 0, 0.369255 >, < 84.8464, 9.5, -19.3 >, < 0.851096, 0, 0.525011 >, < 84.8464, 0.5, -19.3 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 84.5, 0.5, -19.5 >, < 0, -1, 0 >, < 84.8759, 0.5, -19.3632 >, < 0, -1, 0 >, < 84.8464, 0.5, -19.3 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -19.5 >, < 0, 1, 0 >, < 84.8464, 9.5, -19.3 >, < 0, 1, 0 >, < 84.8759, 9.5, -19.3632 >, < 0, 1, 0 > }
smooth_triangle { < 84.8064, 0.5, -19.2429 >, < 0.784473, 0, 0.620163 >, < 84.8464, 0.5, -19.3 >, < 0.880238, 0, 0.474533 >, < 84.8464, 9.5, -19.3 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 84.8464, 9.5, -19.3 >, < 0.851096, 0, 0.525011 >, < 84.8064, 9.5, -19.2429 >, < 0.74699, 0, 0.664835 >, < 84.8064, 0.5, -19.2429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 84.5, 0.5, -19.5 >, < 0, -1, 0 >, < 84.8464, 0.5, -19.3 >, < 0, -1, 0 >, < 84.8064, 0.5, -19.2429 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -19.5 >, < 0, 1, 0 >, < 84.8064, 9.5, -19.2429 >, < 0, 1, 0 >, < 84.8464, 9.5, -19.3 >, < 0, 1, 0 > }
smooth_triangle { < 84.7571, 0.5, -19.1936 >, < 0.664835, 0, 0.74699 >, < 84.8064, 0.5, -19.2429 >, < 0.784473, 0, 0.620163 >, < 84.8064, 9.5, -19.2429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 84.8064, 9.5, -19.2429 >, < 0.74699, 0, 0.664835 >, < 84.7571, 9.5, -19.1936 >, < 0.620163, 0, 0.784473 >, < 84.7571, 0.5, -19.1936 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 84.5, 0.5, -19.5 >, < 0, -1, 0 >, < 84.8064, 0.5, -19.2429 >, < 0, -1, 0 >, < 84.7571, 0.5, -19.1936 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -19.5 >, < 0, 1, 0 >, < 84.7571, 9.5, -19.1936 >, < 0, 1, 0 >, < 84.8064, 9.5, -19.2429 >, < 0, 1, 0 > }
smooth_triangle { < 84.7, 0.5, -19.1536 >, < 0.525011, 0, 0.851096 >, < 84.7571, 0.5, -19.1936 >, < 0.664835, 0, 0.74699 >, < 84.7571, 9.5, -19.1936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 84.7571, 9.5, -19.1936 >, < 0.620163, 0, 0.784473 >, < 84.7, 9.5, -19.1536 >, < 0.474533, 0, 0.880238 >, < 84.7, 0.5, -19.1536 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 84.5, 0.5, -19.5 >, < 0, -1, 0 >, < 84.7571, 0.5, -19.1936 >, < 0, -1, 0 >, < 84.7, 0.5, -19.1536 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -19.5 >, < 0, 1, 0 >, < 84.7, 9.5, -19.1536 >, < 0, 1, 0 >, < 84.7571, 9.5, -19.1936 >, < 0, 1, 0 > }
smooth_triangle { < 84.6368, 0.5, -19.1241 >, < 0.369255, 0, 0.929328 >, < 84.7, 0.5, -19.1536 >, < 0.525011, 0, 0.851096 >, < 84.7, 9.5, -19.1536 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 84.7, 9.5, -19.1536 >, < 0.474533, 0, 0.880238 >, < 84.6368, 9.5, -19.1241 >, < 0.314453, 0, 0.949273 >, < 84.6368, 0.5, -19.1241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 84.5, 0.5, -19.5 >, < 0, -1, 0 >, < 84.7, 0.5, -19.1536 >, < 0, -1, 0 >, < 84.6368, 0.5, -19.1241 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -19.5 >, < 0, 1, 0 >, < 84.6368, 9.5, -19.1241 >, < 0, 1, 0 >, < 84.7, 9.5, -19.1536 >, < 0, 1, 0 > }
smooth_triangle { < 84.5695, 0.5, -19.1061 >, < 0.202268, 0, 0.97933 >, < 84.6368, 0.5, -19.1241 >, < 0.369255, 0, 0.929328 >, < 84.6368, 9.5, -19.1241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 84.6368, 9.5, -19.1241 >, < 0.314453, 0, 0.949273 >, < 84.5695, 9.5, -19.1061 >, < 0.144887, 0, 0.989448 >, < 84.5695, 0.5, -19.1061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 84.5, 0.5, -19.5 >, < 0, -1, 0 >, < 84.6368, 0.5, -19.1241 >, < 0, -1, 0 >, < 84.5695, 0.5, -19.1061 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -19.5 >, < 0, 1, 0 >, < 84.5695, 9.5, -19.1061 >, < 0, 1, 0 >, < 84.6368, 9.5, -19.1241 >, < 0, 1, 0 > }
smooth_triangle { < 84.5, 0.5, -19.1 >, < 0.0291689, 0, 0.999574 >, < 84.5695, 0.5, -19.1061 >, < 0.202268, 0, 0.97933 >, < 84.5695, 9.5, -19.1061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 84.5695, 9.5, -19.1061 >, < 0.144887, 0, 0.989448 >, < 84.5, 9.5, -19.1 >, < -0.0291689, 0, 0.999574 >, < 84.5, 0.5, -19.1 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 84.5, 0.5, -19.5 >, < 0, -1, 0 >, < 84.5695, 0.5, -19.1061 >, < 0, -1, 0 >, < 84.5, 0.5, -19.1 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -19.5 >, < 0, 1, 0 >, < 84.5, 9.5, -19.1 >, < 0, 1, 0 >, < 84.5695, 9.5, -19.1061 >, < 0, 1, 0 > }
smooth_triangle { < 84.4305, 0.5, -19.1061 >, < -0.144887, 0, 0.989448 >, < 84.5, 0.5, -19.1 >, < 0.0291689, 0, 0.999574 >, < 84.5, 9.5, -19.1 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 84.5, 9.5, -19.1 >, < -0.0291689, 0, 0.999574 >, < 84.4305, 9.5, -19.1061 >, < -0.202268, 0, 0.97933 >, < 84.4305, 0.5, -19.1061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 84.5, 0.5, -19.5 >, < 0, -1, 0 >, < 84.5, 0.5, -19.1 >, < 0, -1, 0 >, < 84.4305, 0.5, -19.1061 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -19.5 >, < 0, 1, 0 >, < 84.4305, 9.5, -19.1061 >, < 0, 1, 0 >, < 84.5, 9.5, -19.1 >, < 0, 1, 0 > }
smooth_triangle { < 84.3632, 0.5, -19.1241 >, < -0.314453, 0, 0.949273 >, < 84.4305, 0.5, -19.1061 >, < -0.144887, 0, 0.989448 >, < 84.4305, 9.5, -19.1061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 84.4305, 9.5, -19.1061 >, < -0.202268, 0, 0.97933 >, < 84.3632, 9.5, -19.1241 >, < -0.369255, 0, 0.929328 >, < 84.3632, 0.5, -19.1241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 84.5, 0.5, -19.5 >, < 0, -1, 0 >, < 84.4305, 0.5, -19.1061 >, < 0, -1, 0 >, < 84.3632, 0.5, -19.1241 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -19.5 >, < 0, 1, 0 >, < 84.3632, 9.5, -19.1241 >, < 0, 1, 0 >, < 84.4305, 9.5, -19.1061 >, < 0, 1, 0 > }
smooth_triangle { < 84.3, 0.5, -19.1536 >, < -0.474533, 0, 0.880238 >, < 84.3632, 0.5, -19.1241 >, < -0.314453, 0, 0.949273 >, < 84.3632, 9.5, -19.1241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 84.3632, 9.5, -19.1241 >, < -0.369255, 0, 0.929328 >, < 84.3, 9.5, -19.1536 >, < -0.525011, 0, 0.851096 >, < 84.3, 0.5, -19.1536 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 84.5, 0.5, -19.5 >, < 0, -1, 0 >, < 84.3632, 0.5, -19.1241 >, < 0, -1, 0 >, < 84.3, 0.5, -19.1536 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -19.5 >, < 0, 1, 0 >, < 84.3, 9.5, -19.1536 >, < 0, 1, 0 >, < 84.3632, 9.5, -19.1241 >, < 0, 1, 0 > }
smooth_triangle { < 84.2429, 0.5, -19.1936 >, < -0.620163, 0, 0.784473 >, < 84.3, 0.5, -19.1536 >, < -0.474533, 0, 0.880238 >, < 84.3, 9.5, -19.1536 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 84.3, 9.5, -19.1536 >, < -0.525011, 0, 0.851096 >, < 84.2429, 9.5, -19.1936 >, < -0.664835, 0, 0.74699 >, < 84.2429, 0.5, -19.1936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 84.5, 0.5, -19.5 >, < 0, -1, 0 >, < 84.3, 0.5, -19.1536 >, < 0, -1, 0 >, < 84.2429, 0.5, -19.1936 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -19.5 >, < 0, 1, 0 >, < 84.2429, 9.5, -19.1936 >, < 0, 1, 0 >, < 84.3, 9.5, -19.1536 >, < 0, 1, 0 > }
smooth_triangle { < 84.1936, 0.5, -19.2429 >, < -0.74699, 0, 0.664835 >, < 84.2429, 0.5, -19.1936 >, < -0.620163, 0, 0.784473 >, < 84.2429, 9.5, -19.1936 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 84.2429, 9.5, -19.1936 >, < -0.664835, 0, 0.74699 >, < 84.1936, 9.5, -19.2429 >, < -0.784473, 0, 0.620163 >, < 84.1936, 0.5, -19.2429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 84.5, 0.5, -19.5 >, < 0, -1, 0 >, < 84.2429, 0.5, -19.1936 >, < 0, -1, 0 >, < 84.1936, 0.5, -19.2429 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -19.5 >, < 0, 1, 0 >, < 84.1936, 9.5, -19.2429 >, < 0, 1, 0 >, < 84.2429, 9.5, -19.1936 >, < 0, 1, 0 > }
smooth_triangle { < 84.1536, 0.5, -19.3 >, < -0.851096, 0, 0.525011 >, < 84.1936, 0.5, -19.2429 >, < -0.74699, 0, 0.664835 >, < 84.1936, 9.5, -19.2429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 84.1936, 9.5, -19.2429 >, < -0.784473, 0, 0.620163 >, < 84.1536, 9.5, -19.3 >, < -0.880238, 0, 0.474533 >, < 84.1536, 0.5, -19.3 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 84.5, 0.5, -19.5 >, < 0, -1, 0 >, < 84.1936, 0.5, -19.2429 >, < 0, -1, 0 >, < 84.1536, 0.5, -19.3 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -19.5 >, < 0, 1, 0 >, < 84.1536, 9.5, -19.3 >, < 0, 1, 0 >, < 84.1936, 9.5, -19.2429 >, < 0, 1, 0 > }
smooth_triangle { < 84.1241, 0.5, -19.3632 >, < -0.929328, 0, 0.369255 >, < 84.1536, 0.5, -19.3 >, < -0.851096, 0, 0.525011 >, < 84.1536, 9.5, -19.3 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 84.1536, 9.5, -19.3 >, < -0.880238, 0, 0.474533 >, < 84.1241, 9.5, -19.3632 >, < -0.949273, 0, 0.314453 >, < 84.1241, 0.5, -19.3632 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 84.5, 0.5, -19.5 >, < 0, -1, 0 >, < 84.1536, 0.5, -19.3 >, < 0, -1, 0 >, < 84.1241, 0.5, -19.3632 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -19.5 >, < 0, 1, 0 >, < 84.1241, 9.5, -19.3632 >, < 0, 1, 0 >, < 84.1536, 9.5, -19.3 >, < 0, 1, 0 > }
smooth_triangle { < 84.1061, 0.5, -19.4305 >, < -0.97933, 0, 0.202268 >, < 84.1241, 0.5, -19.3632 >, < -0.929328, 0, 0.369255 >, < 84.1241, 9.5, -19.3632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 84.1241, 9.5, -19.3632 >, < -0.949273, 0, 0.314453 >, < 84.1061, 9.5, -19.4305 >, < -0.989448, 0, 0.144887 >, < 84.1061, 0.5, -19.4305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 84.5, 0.5, -19.5 >, < 0, -1, 0 >, < 84.1241, 0.5, -19.3632 >, < 0, -1, 0 >, < 84.1061, 0.5, -19.4305 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -19.5 >, < 0, 1, 0 >, < 84.1061, 9.5, -19.4305 >, < 0, 1, 0 >, < 84.1241, 9.5, -19.3632 >, < 0, 1, 0 > }
smooth_triangle { < 84.1, 0.5, -19.5 >, < -0.999574, 0, 0.0291689 >, < 84.1061, 0.5, -19.4305 >, < -0.97933, 0, 0.202268 >, < 84.1061, 9.5, -19.4305 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 84.1061, 9.5, -19.4305 >, < -0.989448, 0, 0.144887 >, < 84.1, 9.5, -19.5 >, < -0.999574, 0, -0.0291689 >, < 84.1, 0.5, -19.5 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 84.5, 0.5, -19.5 >, < 0, -1, 0 >, < 84.1061, 0.5, -19.4305 >, < 0, -1, 0 >, < 84.1, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 84.5, 9.5, -19.5 >, < 0, 1, 0 >, < 84.1, 9.5, -19.5 >, < 0, 1, 0 >, < 84.1061, 9.5, -19.4305 >, < 0, 1, 0 > }
smooth_triangle { < 80.6061, 0.5, -19.5695 >, < -0.989448, 0, -0.144887 >, < 80.6, 0.5, -19.5 >, < -0.999574, 0, 0.0291689 >, < 80.6, 9.5, -19.5 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 80.6, 9.5, -19.5 >, < -0.999574, 0, -0.0291689 >, < 80.6061, 9.5, -19.5695 >, < -0.97933, 0, -0.202268 >, < 80.6061, 0.5, -19.5695 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 81, 0.5, -19.5 >, < 0, -1, 0 >, < 80.6, 0.5, -19.5 >, < 0, -1, 0 >, < 80.6061, 0.5, -19.5695 >, < 0, -1, 0 > }
smooth_triangle { < 81, 9.5, -19.5 >, < 0, 1, 0 >, < 80.6061, 9.5, -19.5695 >, < 0, 1, 0 >, < 80.6, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 80.6241, 0.5, -19.6368 >, < -0.949273, 0, -0.314453 >, < 80.6061, 0.5, -19.5695 >, < -0.989448, 0, -0.144887 >, < 80.6061, 9.5, -19.5695 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 80.6061, 9.5, -19.5695 >, < -0.97933, 0, -0.202268 >, < 80.6241, 9.5, -19.6368 >, < -0.929328, 0, -0.369255 >, < 80.6241, 0.5, -19.6368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 81, 0.5, -19.5 >, < 0, -1, 0 >, < 80.6061, 0.5, -19.5695 >, < 0, -1, 0 >, < 80.6241, 0.5, -19.6368 >, < 0, -1, 0 > }
smooth_triangle { < 81, 9.5, -19.5 >, < 0, 1, 0 >, < 80.6241, 9.5, -19.6368 >, < 0, 1, 0 >, < 80.6061, 9.5, -19.5695 >, < 0, 1, 0 > }
smooth_triangle { < 80.6536, 0.5, -19.7 >, < -0.880238, 0, -0.474533 >, < 80.6241, 0.5, -19.6368 >, < -0.949273, 0, -0.314453 >, < 80.6241, 9.5, -19.6368 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 80.6241, 9.5, -19.6368 >, < -0.929328, 0, -0.369255 >, < 80.6536, 9.5, -19.7 >, < -0.851096, 0, -0.525011 >, < 80.6536, 0.5, -19.7 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 81, 0.5, -19.5 >, < 0, -1, 0 >, < 80.6241, 0.5, -19.6368 >, < 0, -1, 0 >, < 80.6536, 0.5, -19.7 >, < 0, -1, 0 > }
smooth_triangle { < 81, 9.5, -19.5 >, < 0, 1, 0 >, < 80.6536, 9.5, -19.7 >, < 0, 1, 0 >, < 80.6241, 9.5, -19.6368 >, < 0, 1, 0 > }
smooth_triangle { < 80.6936, 0.5, -19.7571 >, < -0.784473, 0, -0.620163 >, < 80.6536, 0.5, -19.7 >, < -0.880238, 0, -0.474533 >, < 80.6536, 9.5, -19.7 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 80.6536, 9.5, -19.7 >, < -0.851096, 0, -0.525011 >, < 80.6936, 9.5, -19.7571 >, < -0.74699, 0, -0.664835 >, < 80.6936, 0.5, -19.7571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 81, 0.5, -19.5 >, < 0, -1, 0 >, < 80.6536, 0.5, -19.7 >, < 0, -1, 0 >, < 80.6936, 0.5, -19.7571 >, < 0, -1, 0 > }
smooth_triangle { < 81, 9.5, -19.5 >, < 0, 1, 0 >, < 80.6936, 9.5, -19.7571 >, < 0, 1, 0 >, < 80.6536, 9.5, -19.7 >, < 0, 1, 0 > }
smooth_triangle { < 80.7429, 0.5, -19.8064 >, < -0.664835, 0, -0.74699 >, < 80.6936, 0.5, -19.7571 >, < -0.784473, 0, -0.620163 >, < 80.6936, 9.5, -19.7571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 80.6936, 9.5, -19.7571 >, < -0.74699, 0, -0.664835 >, < 80.7429, 9.5, -19.8064 >, < -0.620163, 0, -0.784473 >, < 80.7429, 0.5, -19.8064 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 81, 0.5, -19.5 >, < 0, -1, 0 >, < 80.6936, 0.5, -19.7571 >, < 0, -1, 0 >, < 80.7429, 0.5, -19.8064 >, < 0, -1, 0 > }
smooth_triangle { < 81, 9.5, -19.5 >, < 0, 1, 0 >, < 80.7429, 9.5, -19.8064 >, < 0, 1, 0 >, < 80.6936, 9.5, -19.7571 >, < 0, 1, 0 > }
smooth_triangle { < 80.8, 0.5, -19.8464 >, < -0.525011, 0, -0.851096 >, < 80.7429, 0.5, -19.8064 >, < -0.664835, 0, -0.74699 >, < 80.7429, 9.5, -19.8064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 80.7429, 9.5, -19.8064 >, < -0.620163, 0, -0.784473 >, < 80.8, 9.5, -19.8464 >, < -0.474533, 0, -0.880238 >, < 80.8, 0.5, -19.8464 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 81, 0.5, -19.5 >, < 0, -1, 0 >, < 80.7429, 0.5, -19.8064 >, < 0, -1, 0 >, < 80.8, 0.5, -19.8464 >, < 0, -1, 0 > }
smooth_triangle { < 81, 9.5, -19.5 >, < 0, 1, 0 >, < 80.8, 9.5, -19.8464 >, < 0, 1, 0 >, < 80.7429, 9.5, -19.8064 >, < 0, 1, 0 > }
smooth_triangle { < 80.8632, 0.5, -19.8759 >, < -0.369255, 0, -0.929328 >, < 80.8, 0.5, -19.8464 >, < -0.525011, 0, -0.851096 >, < 80.8, 9.5, -19.8464 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 80.8, 9.5, -19.8464 >, < -0.474533, 0, -0.880238 >, < 80.8632, 9.5, -19.8759 >, < -0.314453, 0, -0.949273 >, < 80.8632, 0.5, -19.8759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 81, 0.5, -19.5 >, < 0, -1, 0 >, < 80.8, 0.5, -19.8464 >, < 0, -1, 0 >, < 80.8632, 0.5, -19.8759 >, < 0, -1, 0 > }
smooth_triangle { < 81, 9.5, -19.5 >, < 0, 1, 0 >, < 80.8632, 9.5, -19.8759 >, < 0, 1, 0 >, < 80.8, 9.5, -19.8464 >, < 0, 1, 0 > }
smooth_triangle { < 80.9305, 0.5, -19.8939 >, < -0.202268, 0, -0.97933 >, < 80.8632, 0.5, -19.8759 >, < -0.369255, 0, -0.929328 >, < 80.8632, 9.5, -19.8759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 80.8632, 9.5, -19.8759 >, < -0.314453, 0, -0.949273 >, < 80.9305, 9.5, -19.8939 >, < -0.144887, 0, -0.989448 >, < 80.9305, 0.5, -19.8939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 81, 0.5, -19.5 >, < 0, -1, 0 >, < 80.8632, 0.5, -19.8759 >, < 0, -1, 0 >, < 80.9305, 0.5, -19.8939 >, < 0, -1, 0 > }
smooth_triangle { < 81, 9.5, -19.5 >, < 0, 1, 0 >, < 80.9305, 9.5, -19.8939 >, < 0, 1, 0 >, < 80.8632, 9.5, -19.8759 >, < 0, 1, 0 > }
smooth_triangle { < 81, 0.5, -19.9 >, < -0.0291689, 0, -0.999574 >, < 80.9305, 0.5, -19.8939 >, < -0.202268, 0, -0.97933 >, < 80.9305, 9.5, -19.8939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 80.9305, 9.5, -19.8939 >, < -0.144887, 0, -0.989448 >, < 81, 9.5, -19.9 >, < 0.0291689, 0, -0.999574 >, < 81, 0.5, -19.9 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 81, 0.5, -19.5 >, < 0, -1, 0 >, < 80.9305, 0.5, -19.8939 >, < 0, -1, 0 >, < 81, 0.5, -19.9 >, < 0, -1, 0 > }
smooth_triangle { < 81, 9.5, -19.5 >, < 0, 1, 0 >, < 81, 9.5, -19.9 >, < 0, 1, 0 >, < 80.9305, 9.5, -19.8939 >, < 0, 1, 0 > }
smooth_triangle { < 81.0695, 0.5, -19.8939 >, < 0.144887, 0, -0.989448 >, < 81, 0.5, -19.9 >, < -0.0291689, 0, -0.999574 >, < 81, 9.5, -19.9 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 81, 9.5, -19.9 >, < 0.0291689, 0, -0.999574 >, < 81.0695, 9.5, -19.8939 >, < 0.202268, 0, -0.97933 >, < 81.0695, 0.5, -19.8939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 81, 0.5, -19.5 >, < 0, -1, 0 >, < 81, 0.5, -19.9 >, < 0, -1, 0 >, < 81.0695, 0.5, -19.8939 >, < 0, -1, 0 > }
smooth_triangle { < 81, 9.5, -19.5 >, < 0, 1, 0 >, < 81.0695, 9.5, -19.8939 >, < 0, 1, 0 >, < 81, 9.5, -19.9 >, < 0, 1, 0 > }
smooth_triangle { < 81.1368, 0.5, -19.8759 >, < 0.314453, 0, -0.949273 >, < 81.0695, 0.5, -19.8939 >, < 0.144887, 0, -0.989448 >, < 81.0695, 9.5, -19.8939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 81.0695, 9.5, -19.8939 >, < 0.202268, 0, -0.97933 >, < 81.1368, 9.5, -19.8759 >, < 0.369255, 0, -0.929328 >, < 81.1368, 0.5, -19.8759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 81, 0.5, -19.5 >, < 0, -1, 0 >, < 81.0695, 0.5, -19.8939 >, < 0, -1, 0 >, < 81.1368, 0.5, -19.8759 >, < 0, -1, 0 > }
smooth_triangle { < 81, 9.5, -19.5 >, < 0, 1, 0 >, < 81.1368, 9.5, -19.8759 >, < 0, 1, 0 >, < 81.0695, 9.5, -19.8939 >, < 0, 1, 0 > }
smooth_triangle { < 81.2, 0.5, -19.8464 >, < 0.474533, 0, -0.880238 >, < 81.1368, 0.5, -19.8759 >, < 0.314453, 0, -0.949273 >, < 81.1368, 9.5, -19.8759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 81.1368, 9.5, -19.8759 >, < 0.369255, 0, -0.929328 >, < 81.2, 9.5, -19.8464 >, < 0.525011, 0, -0.851096 >, < 81.2, 0.5, -19.8464 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 81, 0.5, -19.5 >, < 0, -1, 0 >, < 81.1368, 0.5, -19.8759 >, < 0, -1, 0 >, < 81.2, 0.5, -19.8464 >, < 0, -1, 0 > }
smooth_triangle { < 81, 9.5, -19.5 >, < 0, 1, 0 >, < 81.2, 9.5, -19.8464 >, < 0, 1, 0 >, < 81.1368, 9.5, -19.8759 >, < 0, 1, 0 > }
smooth_triangle { < 81.2571, 0.5, -19.8064 >, < 0.620163, 0, -0.784473 >, < 81.2, 0.5, -19.8464 >, < 0.474533, 0, -0.880238 >, < 81.2, 9.5, -19.8464 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 81.2, 9.5, -19.8464 >, < 0.525011, 0, -0.851096 >, < 81.2571, 9.5, -19.8064 >, < 0.664835, 0, -0.74699 >, < 81.2571, 0.5, -19.8064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 81, 0.5, -19.5 >, < 0, -1, 0 >, < 81.2, 0.5, -19.8464 >, < 0, -1, 0 >, < 81.2571, 0.5, -19.8064 >, < 0, -1, 0 > }
smooth_triangle { < 81, 9.5, -19.5 >, < 0, 1, 0 >, < 81.2571, 9.5, -19.8064 >, < 0, 1, 0 >, < 81.2, 9.5, -19.8464 >, < 0, 1, 0 > }
smooth_triangle { < 81.3064, 0.5, -19.7571 >, < 0.74699, 0, -0.664835 >, < 81.2571, 0.5, -19.8064 >, < 0.620163, 0, -0.784473 >, < 81.2571, 9.5, -19.8064 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 81.2571, 9.5, -19.8064 >, < 0.664835, 0, -0.74699 >, < 81.3064, 9.5, -19.7571 >, < 0.784473, 0, -0.620163 >, < 81.3064, 0.5, -19.7571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 81, 0.5, -19.5 >, < 0, -1, 0 >, < 81.2571, 0.5, -19.8064 >, < 0, -1, 0 >, < 81.3064, 0.5, -19.7571 >, < 0, -1, 0 > }
smooth_triangle { < 81, 9.5, -19.5 >, < 0, 1, 0 >, < 81.3064, 9.5, -19.7571 >, < 0, 1, 0 >, < 81.2571, 9.5, -19.8064 >, < 0, 1, 0 > }
smooth_triangle { < 81.3464, 0.5, -19.7 >, < 0.851096, 0, -0.525011 >, < 81.3064, 0.5, -19.7571 >, < 0.74699, 0, -0.664835 >, < 81.3064, 9.5, -19.7571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 81.3064, 9.5, -19.7571 >, < 0.784473, 0, -0.620163 >, < 81.3464, 9.5, -19.7 >, < 0.880238, 0, -0.474533 >, < 81.3464, 0.5, -19.7 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 81, 0.5, -19.5 >, < 0, -1, 0 >, < 81.3064, 0.5, -19.7571 >, < 0, -1, 0 >, < 81.3464, 0.5, -19.7 >, < 0, -1, 0 > }
smooth_triangle { < 81, 9.5, -19.5 >, < 0, 1, 0 >, < 81.3464, 9.5, -19.7 >, < 0, 1, 0 >, < 81.3064, 9.5, -19.7571 >, < 0, 1, 0 > }
smooth_triangle { < 81.3759, 0.5, -19.6368 >, < 0.929328, 0, -0.369255 >, < 81.3464, 0.5, -19.7 >, < 0.851096, 0, -0.525011 >, < 81.3464, 9.5, -19.7 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 81.3464, 9.5, -19.7 >, < 0.880238, 0, -0.474533 >, < 81.3759, 9.5, -19.6368 >, < 0.949273, 0, -0.314453 >, < 81.3759, 0.5, -19.6368 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 81, 0.5, -19.5 >, < 0, -1, 0 >, < 81.3464, 0.5, -19.7 >, < 0, -1, 0 >, < 81.3759, 0.5, -19.6368 >, < 0, -1, 0 > }
smooth_triangle { < 81, 9.5, -19.5 >, < 0, 1, 0 >, < 81.3759, 9.5, -19.6368 >, < 0, 1, 0 >, < 81.3464, 9.5, -19.7 >, < 0, 1, 0 > }
smooth_triangle { < 81.3939, 0.5, -19.5695 >, < 0.97933, 0, -0.202268 >, < 81.3759, 0.5, -19.6368 >, < 0.929328, 0, -0.369255 >, < 81.3759, 9.5, -19.6368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 81.3759, 9.5, -19.6368 >, < 0.949273, 0, -0.314453 >, < 81.3939, 9.5, -19.5695 >, < 0.989448, 0, -0.144887 >, < 81.3939, 0.5, -19.5695 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 81, 0.5, -19.5 >, < 0, -1, 0 >, < 81.3759, 0.5, -19.6368 >, < 0, -1, 0 >, < 81.3939, 0.5, -19.5695 >, < 0, -1, 0 > }
smooth_triangle { < 81, 9.5, -19.5 >, < 0, 1, 0 >, < 81.3939, 9.5, -19.5695 >, < 0, 1, 0 >, < 81.3759, 9.5, -19.6368 >, < 0, 1, 0 > }
smooth_triangle { < 81.4, 0.5, -19.5 >, < 0.999574, 0, -0.0291689 >, < 81.3939, 0.5, -19.5695 >, < 0.97933, 0, -0.202268 >, < 81.3939, 9.5, -19.5695 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 81.3939, 9.5, -19.5695 >, < 0.989448, 0, -0.144887 >, < 81.4, 9.5, -19.5 >, < 0.999574, 0, 0.0291689 >, < 81.4, 0.5, -19.5 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 81, 0.5, -19.5 >, < 0, -1, 0 >, < 81.3939, 0.5, -19.5695 >, < 0, -1, 0 >, < 81.4, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 81, 9.5, -19.5 >, < 0, 1, 0 >, < 81.4, 9.5, -19.5 >, < 0, 1, 0 >, < 81.3939, 9.5, -19.5695 >, < 0, 1, 0 > }
smooth_triangle { < 81.3939, 0.5, -19.4305 >, < 0.989448, 0, 0.144887 >, < 81.4, 0.5, -19.5 >, < 0.999574, 0, -0.0291689 >, < 81.4, 9.5, -19.5 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 81.4, 9.5, -19.5 >, < 0.999574, 0, 0.0291689 >, < 81.3939, 9.5, -19.4305 >, < 0.97933, 0, 0.202268 >, < 81.3939, 0.5, -19.4305 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 81, 0.5, -19.5 >, < 0, -1, 0 >, < 81.4, 0.5, -19.5 >, < 0, -1, 0 >, < 81.3939, 0.5, -19.4305 >, < 0, -1, 0 > }
smooth_triangle { < 81, 9.5, -19.5 >, < 0, 1, 0 >, < 81.3939, 9.5, -19.4305 >, < 0, 1, 0 >, < 81.4, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 81.3759, 0.5, -19.3632 >, < 0.949273, 0, 0.314453 >, < 81.3939, 0.5, -19.4305 >, < 0.989448, 0, 0.144887 >, < 81.3939, 9.5, -19.4305 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 81.3939, 9.5, -19.4305 >, < 0.97933, 0, 0.202268 >, < 81.3759, 9.5, -19.3632 >, < 0.929328, 0, 0.369255 >, < 81.3759, 0.5, -19.3632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 81, 0.5, -19.5 >, < 0, -1, 0 >, < 81.3939, 0.5, -19.4305 >, < 0, -1, 0 >, < 81.3759, 0.5, -19.3632 >, < 0, -1, 0 > }
smooth_triangle { < 81, 9.5, -19.5 >, < 0, 1, 0 >, < 81.3759, 9.5, -19.3632 >, < 0, 1, 0 >, < 81.3939, 9.5, -19.4305 >, < 0, 1, 0 > }
smooth_triangle { < 81.3464, 0.5, -19.3 >, < 0.880238, 0, 0.474533 >, < 81.3759, 0.5, -19.3632 >, < 0.949273, 0, 0.314453 >, < 81.3759, 9.5, -19.3632 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 81.3759, 9.5, -19.3632 >, < 0.929328, 0, 0.369255 >, < 81.3464, 9.5, -19.3 >, < 0.851096, 0, 0.525011 >, < 81.3464, 0.5, -19.3 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 81, 0.5, -19.5 >, < 0, -1, 0 >, < 81.3759, 0.5, -19.3632 >, < 0, -1, 0 >, < 81.3464, 0.5, -19.3 >, < 0, -1, 0 > }
smooth_triangle { < 81, 9.5, -19.5 >, < 0, 1, 0 >, < 81.3464, 9.5, -19.3 >, < 0, 1, 0 >, < 81.3759, 9.5, -19.3632 >, < 0, 1, 0 > }
smooth_triangle { < 81.3064, 0.5, -19.2429 >, < 0.784473, 0, 0.620163 >, < 81.3464, 0.5, -19.3 >, < 0.880238, 0, 0.474533 >, < 81.3464, 9.5, -19.3 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 81.3464, 9.5, -19.3 >, < 0.851096, 0, 0.525011 >, < 81.3064, 9.5, -19.2429 >, < 0.74699, 0, 0.664835 >, < 81.3064, 0.5, -19.2429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 81, 0.5, -19.5 >, < 0, -1, 0 >, < 81.3464, 0.5, -19.3 >, < 0, -1, 0 >, < 81.3064, 0.5, -19.2429 >, < 0, -1, 0 > }
smooth_triangle { < 81, 9.5, -19.5 >, < 0, 1, 0 >, < 81.3064, 9.5, -19.2429 >, < 0, 1, 0 >, < 81.3464, 9.5, -19.3 >, < 0, 1, 0 > }
smooth_triangle { < 81.2571, 0.5, -19.1936 >, < 0.664835, 0, 0.74699 >, < 81.3064, 0.5, -19.2429 >, < 0.784473, 0, 0.620163 >, < 81.3064, 9.5, -19.2429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 81.3064, 9.5, -19.2429 >, < 0.74699, 0, 0.664835 >, < 81.2571, 9.5, -19.1936 >, < 0.620163, 0, 0.784473 >, < 81.2571, 0.5, -19.1936 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 81, 0.5, -19.5 >, < 0, -1, 0 >, < 81.3064, 0.5, -19.2429 >, < 0, -1, 0 >, < 81.2571, 0.5, -19.1936 >, < 0, -1, 0 > }
smooth_triangle { < 81, 9.5, -19.5 >, < 0, 1, 0 >, < 81.2571, 9.5, -19.1936 >, < 0, 1, 0 >, < 81.3064, 9.5, -19.2429 >, < 0, 1, 0 > }
smooth_triangle { < 81.2, 0.5, -19.1536 >, < 0.525011, 0, 0.851096 >, < 81.2571, 0.5, -19.1936 >, < 0.664835, 0, 0.74699 >, < 81.2571, 9.5, -19.1936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 81.2571, 9.5, -19.1936 >, < 0.620163, 0, 0.784473 >, < 81.2, 9.5, -19.1536 >, < 0.474533, 0, 0.880238 >, < 81.2, 0.5, -19.1536 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 81, 0.5, -19.5 >, < 0, -1, 0 >, < 81.2571, 0.5, -19.1936 >, < 0, -1, 0 >, < 81.2, 0.5, -19.1536 >, < 0, -1, 0 > }
smooth_triangle { < 81, 9.5, -19.5 >, < 0, 1, 0 >, < 81.2, 9.5, -19.1536 >, < 0, 1, 0 >, < 81.2571, 9.5, -19.1936 >, < 0, 1, 0 > }
smooth_triangle { < 81.1368, 0.5, -19.1241 >, < 0.369255, 0, 0.929328 >, < 81.2, 0.5, -19.1536 >, < 0.525011, 0, 0.851096 >, < 81.2, 9.5, -19.1536 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 81.2, 9.5, -19.1536 >, < 0.474533, 0, 0.880238 >, < 81.1368, 9.5, -19.1241 >, < 0.314453, 0, 0.949273 >, < 81.1368, 0.5, -19.1241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 81, 0.5, -19.5 >, < 0, -1, 0 >, < 81.2, 0.5, -19.1536 >, < 0, -1, 0 >, < 81.1368, 0.5, -19.1241 >, < 0, -1, 0 > }
smooth_triangle { < 81, 9.5, -19.5 >, < 0, 1, 0 >, < 81.1368, 9.5, -19.1241 >, < 0, 1, 0 >, < 81.2, 9.5, -19.1536 >, < 0, 1, 0 > }
smooth_triangle { < 81.0695, 0.5, -19.1061 >, < 0.202268, 0, 0.97933 >, < 81.1368, 0.5, -19.1241 >, < 0.369255, 0, 0.929328 >, < 81.1368, 9.5, -19.1241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 81.1368, 9.5, -19.1241 >, < 0.314453, 0, 0.949273 >, < 81.0695, 9.5, -19.1061 >, < 0.144887, 0, 0.989448 >, < 81.0695, 0.5, -19.1061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 81, 0.5, -19.5 >, < 0, -1, 0 >, < 81.1368, 0.5, -19.1241 >, < 0, -1, 0 >, < 81.0695, 0.5, -19.1061 >, < 0, -1, 0 > }
smooth_triangle { < 81, 9.5, -19.5 >, < 0, 1, 0 >, < 81.0695, 9.5, -19.1061 >, < 0, 1, 0 >, < 81.1368, 9.5, -19.1241 >, < 0, 1, 0 > }
smooth_triangle { < 81, 0.5, -19.1 >, < 0.0291689, 0, 0.999574 >, < 81.0695, 0.5, -19.1061 >, < 0.202268, 0, 0.97933 >, < 81.0695, 9.5, -19.1061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 81.0695, 9.5, -19.1061 >, < 0.144887, 0, 0.989448 >, < 81, 9.5, -19.1 >, < -0.0291689, 0, 0.999574 >, < 81, 0.5, -19.1 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 81, 0.5, -19.5 >, < 0, -1, 0 >, < 81.0695, 0.5, -19.1061 >, < 0, -1, 0 >, < 81, 0.5, -19.1 >, < 0, -1, 0 > }
smooth_triangle { < 81, 9.5, -19.5 >, < 0, 1, 0 >, < 81, 9.5, -19.1 >, < 0, 1, 0 >, < 81.0695, 9.5, -19.1061 >, < 0, 1, 0 > }
smooth_triangle { < 80.9305, 0.5, -19.1061 >, < -0.144887, 0, 0.989448 >, < 81, 0.5, -19.1 >, < 0.0291689, 0, 0.999574 >, < 81, 9.5, -19.1 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 81, 9.5, -19.1 >, < -0.0291689, 0, 0.999574 >, < 80.9305, 9.5, -19.1061 >, < -0.202268, 0, 0.97933 >, < 80.9305, 0.5, -19.1061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 81, 0.5, -19.5 >, < 0, -1, 0 >, < 81, 0.5, -19.1 >, < 0, -1, 0 >, < 80.9305, 0.5, -19.1061 >, < 0, -1, 0 > }
smooth_triangle { < 81, 9.5, -19.5 >, < 0, 1, 0 >, < 80.9305, 9.5, -19.1061 >, < 0, 1, 0 >, < 81, 9.5, -19.1 >, < 0, 1, 0 > }
smooth_triangle { < 80.8632, 0.5, -19.1241 >, < -0.314453, 0, 0.949273 >, < 80.9305, 0.5, -19.1061 >, < -0.144887, 0, 0.989448 >, < 80.9305, 9.5, -19.1061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 80.9305, 9.5, -19.1061 >, < -0.202268, 0, 0.97933 >, < 80.8632, 9.5, -19.1241 >, < -0.369255, 0, 0.929328 >, < 80.8632, 0.5, -19.1241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 81, 0.5, -19.5 >, < 0, -1, 0 >, < 80.9305, 0.5, -19.1061 >, < 0, -1, 0 >, < 80.8632, 0.5, -19.1241 >, < 0, -1, 0 > }
smooth_triangle { < 81, 9.5, -19.5 >, < 0, 1, 0 >, < 80.8632, 9.5, -19.1241 >, < 0, 1, 0 >, < 80.9305, 9.5, -19.1061 >, < 0, 1, 0 > }
smooth_triangle { < 80.8, 0.5, -19.1536 >, < -0.474533, 0, 0.880238 >, < 80.8632, 0.5, -19.1241 >, < -0.314453, 0, 0.949273 >, < 80.8632, 9.5, -19.1241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 80.8632, 9.5, -19.1241 >, < -0.369255, 0, 0.929328 >, < 80.8, 9.5, -19.1536 >, < -0.525011, 0, 0.851096 >, < 80.8, 0.5, -19.1536 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 81, 0.5, -19.5 >, < 0, -1, 0 >, < 80.8632, 0.5, -19.1241 >, < 0, -1, 0 >, < 80.8, 0.5, -19.1536 >, < 0, -1, 0 > }
smooth_triangle { < 81, 9.5, -19.5 >, < 0, 1, 0 >, < 80.8, 9.5, -19.1536 >, < 0, 1, 0 >, < 80.8632, 9.5, -19.1241 >, < 0, 1, 0 > }
smooth_triangle { < 80.7429, 0.5, -19.1936 >, < -0.620163, 0, 0.784473 >, < 80.8, 0.5, -19.1536 >, < -0.474533, 0, 0.880238 >, < 80.8, 9.5, -19.1536 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 80.8, 9.5, -19.1536 >, < -0.525011, 0, 0.851096 >, < 80.7429, 9.5, -19.1936 >, < -0.664835, 0, 0.74699 >, < 80.7429, 0.5, -19.1936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 81, 0.5, -19.5 >, < 0, -1, 0 >, < 80.8, 0.5, -19.1536 >, < 0, -1, 0 >, < 80.7429, 0.5, -19.1936 >, < 0, -1, 0 > }
smooth_triangle { < 81, 9.5, -19.5 >, < 0, 1, 0 >, < 80.7429, 9.5, -19.1936 >, < 0, 1, 0 >, < 80.8, 9.5, -19.1536 >, < 0, 1, 0 > }
smooth_triangle { < 80.6936, 0.5, -19.2429 >, < -0.74699, 0, 0.664835 >, < 80.7429, 0.5, -19.1936 >, < -0.620163, 0, 0.784473 >, < 80.7429, 9.5, -19.1936 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 80.7429, 9.5, -19.1936 >, < -0.664835, 0, 0.74699 >, < 80.6936, 9.5, -19.2429 >, < -0.784473, 0, 0.620163 >, < 80.6936, 0.5, -19.2429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 81, 0.5, -19.5 >, < 0, -1, 0 >, < 80.7429, 0.5, -19.1936 >, < 0, -1, 0 >, < 80.6936, 0.5, -19.2429 >, < 0, -1, 0 > }
smooth_triangle { < 81, 9.5, -19.5 >, < 0, 1, 0 >, < 80.6936, 9.5, -19.2429 >, < 0, 1, 0 >, < 80.7429, 9.5, -19.1936 >, < 0, 1, 0 > }
smooth_triangle { < 80.6536, 0.5, -19.3 >, < -0.851096, 0, 0.525011 >, < 80.6936, 0.5, -19.2429 >, < -0.74699, 0, 0.664835 >, < 80.6936, 9.5, -19.2429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 80.6936, 9.5, -19.2429 >, < -0.784473, 0, 0.620163 >, < 80.6536, 9.5, -19.3 >, < -0.880238, 0, 0.474533 >, < 80.6536, 0.5, -19.3 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 81, 0.5, -19.5 >, < 0, -1, 0 >, < 80.6936, 0.5, -19.2429 >, < 0, -1, 0 >, < 80.6536, 0.5, -19.3 >, < 0, -1, 0 > }
smooth_triangle { < 81, 9.5, -19.5 >, < 0, 1, 0 >, < 80.6536, 9.5, -19.3 >, < 0, 1, 0 >, < 80.6936, 9.5, -19.2429 >, < 0, 1, 0 > }
smooth_triangle { < 80.6241, 0.5, -19.3632 >, < -0.929328, 0, 0.369255 >, < 80.6536, 0.5, -19.3 >, < -0.851096, 0, 0.525011 >, < 80.6536, 9.5, -19.3 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 80.6536, 9.5, -19.3 >, < -0.880238, 0, 0.474533 >, < 80.6241, 9.5, -19.3632 >, < -0.949273, 0, 0.314453 >, < 80.6241, 0.5, -19.3632 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 81, 0.5, -19.5 >, < 0, -1, 0 >, < 80.6536, 0.5, -19.3 >, < 0, -1, 0 >, < 80.6241, 0.5, -19.3632 >, < 0, -1, 0 > }
smooth_triangle { < 81, 9.5, -19.5 >, < 0, 1, 0 >, < 80.6241, 9.5, -19.3632 >, < 0, 1, 0 >, < 80.6536, 9.5, -19.3 >, < 0, 1, 0 > }
smooth_triangle { < 80.6061, 0.5, -19.4305 >, < -0.97933, 0, 0.202268 >, < 80.6241, 0.5, -19.3632 >, < -0.929328, 0, 0.369255 >, < 80.6241, 9.5, -19.3632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 80.6241, 9.5, -19.3632 >, < -0.949273, 0, 0.314453 >, < 80.6061, 9.5, -19.4305 >, < -0.989448, 0, 0.144887 >, < 80.6061, 0.5, -19.4305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 81, 0.5, -19.5 >, < 0, -1, 0 >, < 80.6241, 0.5, -19.3632 >, < 0, -1, 0 >, < 80.6061, 0.5, -19.4305 >, < 0, -1, 0 > }
smooth_triangle { < 81, 9.5, -19.5 >, < 0, 1, 0 >, < 80.6061, 9.5, -19.4305 >, < 0, 1, 0 >, < 80.6241, 9.5, -19.3632 >, < 0, 1, 0 > }
smooth_triangle { < 80.6, 0.5, -19.5 >, < -0.999574, 0, 0.0291689 >, < 80.6061, 0.5, -19.4305 >, < -0.97933, 0, 0.202268 >, < 80.6061, 9.5, -19.4305 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 80.6061, 9.5, -19.4305 >, < -0.989448, 0, 0.144887 >, < 80.6, 9.5, -19.5 >, < -0.999574, 0, -0.0291689 >, < 80.6, 0.5, -19.5 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 81, 0.5, -19.5 >, < 0, -1, 0 >, < 80.6061, 0.5, -19.4305 >, < 0, -1, 0 >, < 80.6, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 81, 9.5, -19.5 >, < 0, 1, 0 >, < 80.6, 9.5, -19.5 >, < 0, 1, 0 >, < 80.6061, 9.5, -19.4305 >, < 0, 1, 0 > }
smooth_triangle { < 77.6061, 0.5, -19.5695 >, < -0.989448, 0, -0.144887 >, < 77.6, 0.5, -19.5 >, < -0.999574, 0, 0.0291689 >, < 77.6, 9.5, -19.5 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 77.6, 9.5, -19.5 >, < -0.999574, 0, -0.0291689 >, < 77.6061, 9.5, -19.5695 >, < -0.97933, 0, -0.202268 >, < 77.6061, 0.5, -19.5695 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 78, 0.5, -19.5 >, < 0, -1, 0 >, < 77.6, 0.5, -19.5 >, < 0, -1, 0 >, < 77.6061, 0.5, -19.5695 >, < 0, -1, 0 > }
smooth_triangle { < 78, 9.5, -19.5 >, < 0, 1, 0 >, < 77.6061, 9.5, -19.5695 >, < 0, 1, 0 >, < 77.6, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 77.6241, 0.5, -19.6368 >, < -0.949273, 0, -0.314453 >, < 77.6061, 0.5, -19.5695 >, < -0.989448, 0, -0.144887 >, < 77.6061, 9.5, -19.5695 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 77.6061, 9.5, -19.5695 >, < -0.97933, 0, -0.202268 >, < 77.6241, 9.5, -19.6368 >, < -0.929328, 0, -0.369255 >, < 77.6241, 0.5, -19.6368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 78, 0.5, -19.5 >, < 0, -1, 0 >, < 77.6061, 0.5, -19.5695 >, < 0, -1, 0 >, < 77.6241, 0.5, -19.6368 >, < 0, -1, 0 > }
smooth_triangle { < 78, 9.5, -19.5 >, < 0, 1, 0 >, < 77.6241, 9.5, -19.6368 >, < 0, 1, 0 >, < 77.6061, 9.5, -19.5695 >, < 0, 1, 0 > }
smooth_triangle { < 77.6536, 0.5, -19.7 >, < -0.880238, 0, -0.474533 >, < 77.6241, 0.5, -19.6368 >, < -0.949273, 0, -0.314453 >, < 77.6241, 9.5, -19.6368 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 77.6241, 9.5, -19.6368 >, < -0.929328, 0, -0.369255 >, < 77.6536, 9.5, -19.7 >, < -0.851096, 0, -0.525011 >, < 77.6536, 0.5, -19.7 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 78, 0.5, -19.5 >, < 0, -1, 0 >, < 77.6241, 0.5, -19.6368 >, < 0, -1, 0 >, < 77.6536, 0.5, -19.7 >, < 0, -1, 0 > }
smooth_triangle { < 78, 9.5, -19.5 >, < 0, 1, 0 >, < 77.6536, 9.5, -19.7 >, < 0, 1, 0 >, < 77.6241, 9.5, -19.6368 >, < 0, 1, 0 > }
smooth_triangle { < 77.6936, 0.5, -19.7571 >, < -0.784473, 0, -0.620163 >, < 77.6536, 0.5, -19.7 >, < -0.880238, 0, -0.474533 >, < 77.6536, 9.5, -19.7 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 77.6536, 9.5, -19.7 >, < -0.851096, 0, -0.525011 >, < 77.6936, 9.5, -19.7571 >, < -0.74699, 0, -0.664835 >, < 77.6936, 0.5, -19.7571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 78, 0.5, -19.5 >, < 0, -1, 0 >, < 77.6536, 0.5, -19.7 >, < 0, -1, 0 >, < 77.6936, 0.5, -19.7571 >, < 0, -1, 0 > }
smooth_triangle { < 78, 9.5, -19.5 >, < 0, 1, 0 >, < 77.6936, 9.5, -19.7571 >, < 0, 1, 0 >, < 77.6536, 9.5, -19.7 >, < 0, 1, 0 > }
smooth_triangle { < 77.7429, 0.5, -19.8064 >, < -0.664835, 0, -0.74699 >, < 77.6936, 0.5, -19.7571 >, < -0.784473, 0, -0.620163 >, < 77.6936, 9.5, -19.7571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 77.6936, 9.5, -19.7571 >, < -0.74699, 0, -0.664835 >, < 77.7429, 9.5, -19.8064 >, < -0.620163, 0, -0.784473 >, < 77.7429, 0.5, -19.8064 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 78, 0.5, -19.5 >, < 0, -1, 0 >, < 77.6936, 0.5, -19.7571 >, < 0, -1, 0 >, < 77.7429, 0.5, -19.8064 >, < 0, -1, 0 > }
smooth_triangle { < 78, 9.5, -19.5 >, < 0, 1, 0 >, < 77.7429, 9.5, -19.8064 >, < 0, 1, 0 >, < 77.6936, 9.5, -19.7571 >, < 0, 1, 0 > }
smooth_triangle { < 77.8, 0.5, -19.8464 >, < -0.525011, 0, -0.851096 >, < 77.7429, 0.5, -19.8064 >, < -0.664835, 0, -0.74699 >, < 77.7429, 9.5, -19.8064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 77.7429, 9.5, -19.8064 >, < -0.620163, 0, -0.784473 >, < 77.8, 9.5, -19.8464 >, < -0.474533, 0, -0.880238 >, < 77.8, 0.5, -19.8464 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 78, 0.5, -19.5 >, < 0, -1, 0 >, < 77.7429, 0.5, -19.8064 >, < 0, -1, 0 >, < 77.8, 0.5, -19.8464 >, < 0, -1, 0 > }
smooth_triangle { < 78, 9.5, -19.5 >, < 0, 1, 0 >, < 77.8, 9.5, -19.8464 >, < 0, 1, 0 >, < 77.7429, 9.5, -19.8064 >, < 0, 1, 0 > }
smooth_triangle { < 77.8632, 0.5, -19.8759 >, < -0.369255, 0, -0.929328 >, < 77.8, 0.5, -19.8464 >, < -0.525011, 0, -0.851096 >, < 77.8, 9.5, -19.8464 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 77.8, 9.5, -19.8464 >, < -0.474533, 0, -0.880238 >, < 77.8632, 9.5, -19.8759 >, < -0.314453, 0, -0.949273 >, < 77.8632, 0.5, -19.8759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 78, 0.5, -19.5 >, < 0, -1, 0 >, < 77.8, 0.5, -19.8464 >, < 0, -1, 0 >, < 77.8632, 0.5, -19.8759 >, < 0, -1, 0 > }
smooth_triangle { < 78, 9.5, -19.5 >, < 0, 1, 0 >, < 77.8632, 9.5, -19.8759 >, < 0, 1, 0 >, < 77.8, 9.5, -19.8464 >, < 0, 1, 0 > }
smooth_triangle { < 77.9305, 0.5, -19.8939 >, < -0.202268, 0, -0.97933 >, < 77.8632, 0.5, -19.8759 >, < -0.369255, 0, -0.929328 >, < 77.8632, 9.5, -19.8759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 77.8632, 9.5, -19.8759 >, < -0.314453, 0, -0.949273 >, < 77.9305, 9.5, -19.8939 >, < -0.144887, 0, -0.989448 >, < 77.9305, 0.5, -19.8939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 78, 0.5, -19.5 >, < 0, -1, 0 >, < 77.8632, 0.5, -19.8759 >, < 0, -1, 0 >, < 77.9305, 0.5, -19.8939 >, < 0, -1, 0 > }
smooth_triangle { < 78, 9.5, -19.5 >, < 0, 1, 0 >, < 77.9305, 9.5, -19.8939 >, < 0, 1, 0 >, < 77.8632, 9.5, -19.8759 >, < 0, 1, 0 > }
smooth_triangle { < 78, 0.5, -19.9 >, < -0.0291689, 0, -0.999574 >, < 77.9305, 0.5, -19.8939 >, < -0.202268, 0, -0.97933 >, < 77.9305, 9.5, -19.8939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 77.9305, 9.5, -19.8939 >, < -0.144887, 0, -0.989448 >, < 78, 9.5, -19.9 >, < 0.0291689, 0, -0.999574 >, < 78, 0.5, -19.9 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 78, 0.5, -19.5 >, < 0, -1, 0 >, < 77.9305, 0.5, -19.8939 >, < 0, -1, 0 >, < 78, 0.5, -19.9 >, < 0, -1, 0 > }
smooth_triangle { < 78, 9.5, -19.5 >, < 0, 1, 0 >, < 78, 9.5, -19.9 >, < 0, 1, 0 >, < 77.9305, 9.5, -19.8939 >, < 0, 1, 0 > }
smooth_triangle { < 78.0695, 0.5, -19.8939 >, < 0.144887, 0, -0.989448 >, < 78, 0.5, -19.9 >, < -0.0291689, 0, -0.999574 >, < 78, 9.5, -19.9 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 78, 9.5, -19.9 >, < 0.0291689, 0, -0.999574 >, < 78.0695, 9.5, -19.8939 >, < 0.202268, 0, -0.97933 >, < 78.0695, 0.5, -19.8939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 78, 0.5, -19.5 >, < 0, -1, 0 >, < 78, 0.5, -19.9 >, < 0, -1, 0 >, < 78.0695, 0.5, -19.8939 >, < 0, -1, 0 > }
smooth_triangle { < 78, 9.5, -19.5 >, < 0, 1, 0 >, < 78.0695, 9.5, -19.8939 >, < 0, 1, 0 >, < 78, 9.5, -19.9 >, < 0, 1, 0 > }
smooth_triangle { < 78.1368, 0.5, -19.8759 >, < 0.314453, 0, -0.949273 >, < 78.0695, 0.5, -19.8939 >, < 0.144887, 0, -0.989448 >, < 78.0695, 9.5, -19.8939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 78.0695, 9.5, -19.8939 >, < 0.202268, 0, -0.97933 >, < 78.1368, 9.5, -19.8759 >, < 0.369255, 0, -0.929328 >, < 78.1368, 0.5, -19.8759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 78, 0.5, -19.5 >, < 0, -1, 0 >, < 78.0695, 0.5, -19.8939 >, < 0, -1, 0 >, < 78.1368, 0.5, -19.8759 >, < 0, -1, 0 > }
smooth_triangle { < 78, 9.5, -19.5 >, < 0, 1, 0 >, < 78.1368, 9.5, -19.8759 >, < 0, 1, 0 >, < 78.0695, 9.5, -19.8939 >, < 0, 1, 0 > }
smooth_triangle { < 78.2, 0.5, -19.8464 >, < 0.474533, 0, -0.880238 >, < 78.1368, 0.5, -19.8759 >, < 0.314453, 0, -0.949273 >, < 78.1368, 9.5, -19.8759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 78.1368, 9.5, -19.8759 >, < 0.369255, 0, -0.929328 >, < 78.2, 9.5, -19.8464 >, < 0.525011, 0, -0.851096 >, < 78.2, 0.5, -19.8464 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 78, 0.5, -19.5 >, < 0, -1, 0 >, < 78.1368, 0.5, -19.8759 >, < 0, -1, 0 >, < 78.2, 0.5, -19.8464 >, < 0, -1, 0 > }
smooth_triangle { < 78, 9.5, -19.5 >, < 0, 1, 0 >, < 78.2, 9.5, -19.8464 >, < 0, 1, 0 >, < 78.1368, 9.5, -19.8759 >, < 0, 1, 0 > }
smooth_triangle { < 78.2571, 0.5, -19.8064 >, < 0.620163, 0, -0.784473 >, < 78.2, 0.5, -19.8464 >, < 0.474533, 0, -0.880238 >, < 78.2, 9.5, -19.8464 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 78.2, 9.5, -19.8464 >, < 0.525011, 0, -0.851096 >, < 78.2571, 9.5, -19.8064 >, < 0.664835, 0, -0.74699 >, < 78.2571, 0.5, -19.8064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 78, 0.5, -19.5 >, < 0, -1, 0 >, < 78.2, 0.5, -19.8464 >, < 0, -1, 0 >, < 78.2571, 0.5, -19.8064 >, < 0, -1, 0 > }
smooth_triangle { < 78, 9.5, -19.5 >, < 0, 1, 0 >, < 78.2571, 9.5, -19.8064 >, < 0, 1, 0 >, < 78.2, 9.5, -19.8464 >, < 0, 1, 0 > }
smooth_triangle { < 78.3064, 0.5, -19.7571 >, < 0.74699, 0, -0.664835 >, < 78.2571, 0.5, -19.8064 >, < 0.620163, 0, -0.784473 >, < 78.2571, 9.5, -19.8064 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 78.2571, 9.5, -19.8064 >, < 0.664835, 0, -0.74699 >, < 78.3064, 9.5, -19.7571 >, < 0.784473, 0, -0.620163 >, < 78.3064, 0.5, -19.7571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 78, 0.5, -19.5 >, < 0, -1, 0 >, < 78.2571, 0.5, -19.8064 >, < 0, -1, 0 >, < 78.3064, 0.5, -19.7571 >, < 0, -1, 0 > }
smooth_triangle { < 78, 9.5, -19.5 >, < 0, 1, 0 >, < 78.3064, 9.5, -19.7571 >, < 0, 1, 0 >, < 78.2571, 9.5, -19.8064 >, < 0, 1, 0 > }
smooth_triangle { < 78.3464, 0.5, -19.7 >, < 0.851096, 0, -0.525011 >, < 78.3064, 0.5, -19.7571 >, < 0.74699, 0, -0.664835 >, < 78.3064, 9.5, -19.7571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 78.3064, 9.5, -19.7571 >, < 0.784473, 0, -0.620163 >, < 78.3464, 9.5, -19.7 >, < 0.880238, 0, -0.474533 >, < 78.3464, 0.5, -19.7 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 78, 0.5, -19.5 >, < 0, -1, 0 >, < 78.3064, 0.5, -19.7571 >, < 0, -1, 0 >, < 78.3464, 0.5, -19.7 >, < 0, -1, 0 > }
smooth_triangle { < 78, 9.5, -19.5 >, < 0, 1, 0 >, < 78.3464, 9.5, -19.7 >, < 0, 1, 0 >, < 78.3064, 9.5, -19.7571 >, < 0, 1, 0 > }
smooth_triangle { < 78.3759, 0.5, -19.6368 >, < 0.929328, 0, -0.369255 >, < 78.3464, 0.5, -19.7 >, < 0.851096, 0, -0.525011 >, < 78.3464, 9.5, -19.7 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 78.3464, 9.5, -19.7 >, < 0.880238, 0, -0.474533 >, < 78.3759, 9.5, -19.6368 >, < 0.949273, 0, -0.314453 >, < 78.3759, 0.5, -19.6368 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 78, 0.5, -19.5 >, < 0, -1, 0 >, < 78.3464, 0.5, -19.7 >, < 0, -1, 0 >, < 78.3759, 0.5, -19.6368 >, < 0, -1, 0 > }
smooth_triangle { < 78, 9.5, -19.5 >, < 0, 1, 0 >, < 78.3759, 9.5, -19.6368 >, < 0, 1, 0 >, < 78.3464, 9.5, -19.7 >, < 0, 1, 0 > }
smooth_triangle { < 78.3939, 0.5, -19.5695 >, < 0.97933, 0, -0.202268 >, < 78.3759, 0.5, -19.6368 >, < 0.929328, 0, -0.369255 >, < 78.3759, 9.5, -19.6368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 78.3759, 9.5, -19.6368 >, < 0.949273, 0, -0.314453 >, < 78.3939, 9.5, -19.5695 >, < 0.989448, 0, -0.144887 >, < 78.3939, 0.5, -19.5695 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 78, 0.5, -19.5 >, < 0, -1, 0 >, < 78.3759, 0.5, -19.6368 >, < 0, -1, 0 >, < 78.3939, 0.5, -19.5695 >, < 0, -1, 0 > }
smooth_triangle { < 78, 9.5, -19.5 >, < 0, 1, 0 >, < 78.3939, 9.5, -19.5695 >, < 0, 1, 0 >, < 78.3759, 9.5, -19.6368 >, < 0, 1, 0 > }
smooth_triangle { < 78.4, 0.5, -19.5 >, < 0.999574, 0, -0.0291689 >, < 78.3939, 0.5, -19.5695 >, < 0.97933, 0, -0.202268 >, < 78.3939, 9.5, -19.5695 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 78.3939, 9.5, -19.5695 >, < 0.989448, 0, -0.144887 >, < 78.4, 9.5, -19.5 >, < 0.999574, 0, 0.0291689 >, < 78.4, 0.5, -19.5 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 78, 0.5, -19.5 >, < 0, -1, 0 >, < 78.3939, 0.5, -19.5695 >, < 0, -1, 0 >, < 78.4, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 78, 9.5, -19.5 >, < 0, 1, 0 >, < 78.4, 9.5, -19.5 >, < 0, 1, 0 >, < 78.3939, 9.5, -19.5695 >, < 0, 1, 0 > }
smooth_triangle { < 78.3939, 0.5, -19.4305 >, < 0.989448, 0, 0.144887 >, < 78.4, 0.5, -19.5 >, < 0.999574, 0, -0.0291689 >, < 78.4, 9.5, -19.5 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 78.4, 9.5, -19.5 >, < 0.999574, 0, 0.0291689 >, < 78.3939, 9.5, -19.4305 >, < 0.97933, 0, 0.202268 >, < 78.3939, 0.5, -19.4305 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 78, 0.5, -19.5 >, < 0, -1, 0 >, < 78.4, 0.5, -19.5 >, < 0, -1, 0 >, < 78.3939, 0.5, -19.4305 >, < 0, -1, 0 > }
smooth_triangle { < 78, 9.5, -19.5 >, < 0, 1, 0 >, < 78.3939, 9.5, -19.4305 >, < 0, 1, 0 >, < 78.4, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 78.3759, 0.5, -19.3632 >, < 0.949273, 0, 0.314453 >, < 78.3939, 0.5, -19.4305 >, < 0.989448, 0, 0.144887 >, < 78.3939, 9.5, -19.4305 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 78.3939, 9.5, -19.4305 >, < 0.97933, 0, 0.202268 >, < 78.3759, 9.5, -19.3632 >, < 0.929328, 0, 0.369255 >, < 78.3759, 0.5, -19.3632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 78, 0.5, -19.5 >, < 0, -1, 0 >, < 78.3939, 0.5, -19.4305 >, < 0, -1, 0 >, < 78.3759, 0.5, -19.3632 >, < 0, -1, 0 > }
smooth_triangle { < 78, 9.5, -19.5 >, < 0, 1, 0 >, < 78.3759, 9.5, -19.3632 >, < 0, 1, 0 >, < 78.3939, 9.5, -19.4305 >, < 0, 1, 0 > }
smooth_triangle { < 78.3464, 0.5, -19.3 >, < 0.880238, 0, 0.474533 >, < 78.3759, 0.5, -19.3632 >, < 0.949273, 0, 0.314453 >, < 78.3759, 9.5, -19.3632 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 78.3759, 9.5, -19.3632 >, < 0.929328, 0, 0.369255 >, < 78.3464, 9.5, -19.3 >, < 0.851096, 0, 0.525011 >, < 78.3464, 0.5, -19.3 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 78, 0.5, -19.5 >, < 0, -1, 0 >, < 78.3759, 0.5, -19.3632 >, < 0, -1, 0 >, < 78.3464, 0.5, -19.3 >, < 0, -1, 0 > }
smooth_triangle { < 78, 9.5, -19.5 >, < 0, 1, 0 >, < 78.3464, 9.5, -19.3 >, < 0, 1, 0 >, < 78.3759, 9.5, -19.3632 >, < 0, 1, 0 > }
smooth_triangle { < 78.3064, 0.5, -19.2429 >, < 0.784473, 0, 0.620163 >, < 78.3464, 0.5, -19.3 >, < 0.880238, 0, 0.474533 >, < 78.3464, 9.5, -19.3 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 78.3464, 9.5, -19.3 >, < 0.851096, 0, 0.525011 >, < 78.3064, 9.5, -19.2429 >, < 0.74699, 0, 0.664835 >, < 78.3064, 0.5, -19.2429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 78, 0.5, -19.5 >, < 0, -1, 0 >, < 78.3464, 0.5, -19.3 >, < 0, -1, 0 >, < 78.3064, 0.5, -19.2429 >, < 0, -1, 0 > }
smooth_triangle { < 78, 9.5, -19.5 >, < 0, 1, 0 >, < 78.3064, 9.5, -19.2429 >, < 0, 1, 0 >, < 78.3464, 9.5, -19.3 >, < 0, 1, 0 > }
smooth_triangle { < 78.2571, 0.5, -19.1936 >, < 0.664835, 0, 0.74699 >, < 78.3064, 0.5, -19.2429 >, < 0.784473, 0, 0.620163 >, < 78.3064, 9.5, -19.2429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 78.3064, 9.5, -19.2429 >, < 0.74699, 0, 0.664835 >, < 78.2571, 9.5, -19.1936 >, < 0.620163, 0, 0.784473 >, < 78.2571, 0.5, -19.1936 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 78, 0.5, -19.5 >, < 0, -1, 0 >, < 78.3064, 0.5, -19.2429 >, < 0, -1, 0 >, < 78.2571, 0.5, -19.1936 >, < 0, -1, 0 > }
smooth_triangle { < 78, 9.5, -19.5 >, < 0, 1, 0 >, < 78.2571, 9.5, -19.1936 >, < 0, 1, 0 >, < 78.3064, 9.5, -19.2429 >, < 0, 1, 0 > }
smooth_triangle { < 78.2, 0.5, -19.1536 >, < 0.525011, 0, 0.851096 >, < 78.2571, 0.5, -19.1936 >, < 0.664835, 0, 0.74699 >, < 78.2571, 9.5, -19.1936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 78.2571, 9.5, -19.1936 >, < 0.620163, 0, 0.784473 >, < 78.2, 9.5, -19.1536 >, < 0.474533, 0, 0.880238 >, < 78.2, 0.5, -19.1536 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 78, 0.5, -19.5 >, < 0, -1, 0 >, < 78.2571, 0.5, -19.1936 >, < 0, -1, 0 >, < 78.2, 0.5, -19.1536 >, < 0, -1, 0 > }
smooth_triangle { < 78, 9.5, -19.5 >, < 0, 1, 0 >, < 78.2, 9.5, -19.1536 >, < 0, 1, 0 >, < 78.2571, 9.5, -19.1936 >, < 0, 1, 0 > }
smooth_triangle { < 78.1368, 0.5, -19.1241 >, < 0.369255, 0, 0.929328 >, < 78.2, 0.5, -19.1536 >, < 0.525011, 0, 0.851096 >, < 78.2, 9.5, -19.1536 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 78.2, 9.5, -19.1536 >, < 0.474533, 0, 0.880238 >, < 78.1368, 9.5, -19.1241 >, < 0.314453, 0, 0.949273 >, < 78.1368, 0.5, -19.1241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 78, 0.5, -19.5 >, < 0, -1, 0 >, < 78.2, 0.5, -19.1536 >, < 0, -1, 0 >, < 78.1368, 0.5, -19.1241 >, < 0, -1, 0 > }
smooth_triangle { < 78, 9.5, -19.5 >, < 0, 1, 0 >, < 78.1368, 9.5, -19.1241 >, < 0, 1, 0 >, < 78.2, 9.5, -19.1536 >, < 0, 1, 0 > }
smooth_triangle { < 78.0695, 0.5, -19.1061 >, < 0.202268, 0, 0.97933 >, < 78.1368, 0.5, -19.1241 >, < 0.369255, 0, 0.929328 >, < 78.1368, 9.5, -19.1241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 78.1368, 9.5, -19.1241 >, < 0.314453, 0, 0.949273 >, < 78.0695, 9.5, -19.1061 >, < 0.144887, 0, 0.989448 >, < 78.0695, 0.5, -19.1061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 78, 0.5, -19.5 >, < 0, -1, 0 >, < 78.1368, 0.5, -19.1241 >, < 0, -1, 0 >, < 78.0695, 0.5, -19.1061 >, < 0, -1, 0 > }
smooth_triangle { < 78, 9.5, -19.5 >, < 0, 1, 0 >, < 78.0695, 9.5, -19.1061 >, < 0, 1, 0 >, < 78.1368, 9.5, -19.1241 >, < 0, 1, 0 > }
smooth_triangle { < 78, 0.5, -19.1 >, < 0.0291689, 0, 0.999574 >, < 78.0695, 0.5, -19.1061 >, < 0.202268, 0, 0.97933 >, < 78.0695, 9.5, -19.1061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 78.0695, 9.5, -19.1061 >, < 0.144887, 0, 0.989448 >, < 78, 9.5, -19.1 >, < -0.0291689, 0, 0.999574 >, < 78, 0.5, -19.1 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 78, 0.5, -19.5 >, < 0, -1, 0 >, < 78.0695, 0.5, -19.1061 >, < 0, -1, 0 >, < 78, 0.5, -19.1 >, < 0, -1, 0 > }
smooth_triangle { < 78, 9.5, -19.5 >, < 0, 1, 0 >, < 78, 9.5, -19.1 >, < 0, 1, 0 >, < 78.0695, 9.5, -19.1061 >, < 0, 1, 0 > }
smooth_triangle { < 77.9305, 0.5, -19.1061 >, < -0.144887, 0, 0.989448 >, < 78, 0.5, -19.1 >, < 0.0291689, 0, 0.999574 >, < 78, 9.5, -19.1 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 78, 9.5, -19.1 >, < -0.0291689, 0, 0.999574 >, < 77.9305, 9.5, -19.1061 >, < -0.202268, 0, 0.97933 >, < 77.9305, 0.5, -19.1061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 78, 0.5, -19.5 >, < 0, -1, 0 >, < 78, 0.5, -19.1 >, < 0, -1, 0 >, < 77.9305, 0.5, -19.1061 >, < 0, -1, 0 > }
smooth_triangle { < 78, 9.5, -19.5 >, < 0, 1, 0 >, < 77.9305, 9.5, -19.1061 >, < 0, 1, 0 >, < 78, 9.5, -19.1 >, < 0, 1, 0 > }
smooth_triangle { < 77.8632, 0.5, -19.1241 >, < -0.314453, 0, 0.949273 >, < 77.9305, 0.5, -19.1061 >, < -0.144887, 0, 0.989448 >, < 77.9305, 9.5, -19.1061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 77.9305, 9.5, -19.1061 >, < -0.202268, 0, 0.97933 >, < 77.8632, 9.5, -19.1241 >, < -0.369255, 0, 0.929328 >, < 77.8632, 0.5, -19.1241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 78, 0.5, -19.5 >, < 0, -1, 0 >, < 77.9305, 0.5, -19.1061 >, < 0, -1, 0 >, < 77.8632, 0.5, -19.1241 >, < 0, -1, 0 > }
smooth_triangle { < 78, 9.5, -19.5 >, < 0, 1, 0 >, < 77.8632, 9.5, -19.1241 >, < 0, 1, 0 >, < 77.9305, 9.5, -19.1061 >, < 0, 1, 0 > }
smooth_triangle { < 77.8, 0.5, -19.1536 >, < -0.474533, 0, 0.880238 >, < 77.8632, 0.5, -19.1241 >, < -0.314453, 0, 0.949273 >, < 77.8632, 9.5, -19.1241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 77.8632, 9.5, -19.1241 >, < -0.369255, 0, 0.929328 >, < 77.8, 9.5, -19.1536 >, < -0.525011, 0, 0.851096 >, < 77.8, 0.5, -19.1536 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 78, 0.5, -19.5 >, < 0, -1, 0 >, < 77.8632, 0.5, -19.1241 >, < 0, -1, 0 >, < 77.8, 0.5, -19.1536 >, < 0, -1, 0 > }
smooth_triangle { < 78, 9.5, -19.5 >, < 0, 1, 0 >, < 77.8, 9.5, -19.1536 >, < 0, 1, 0 >, < 77.8632, 9.5, -19.1241 >, < 0, 1, 0 > }
smooth_triangle { < 77.7429, 0.5, -19.1936 >, < -0.620163, 0, 0.784473 >, < 77.8, 0.5, -19.1536 >, < -0.474533, 0, 0.880238 >, < 77.8, 9.5, -19.1536 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 77.8, 9.5, -19.1536 >, < -0.525011, 0, 0.851096 >, < 77.7429, 9.5, -19.1936 >, < -0.664835, 0, 0.74699 >, < 77.7429, 0.5, -19.1936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 78, 0.5, -19.5 >, < 0, -1, 0 >, < 77.8, 0.5, -19.1536 >, < 0, -1, 0 >, < 77.7429, 0.5, -19.1936 >, < 0, -1, 0 > }
smooth_triangle { < 78, 9.5, -19.5 >, < 0, 1, 0 >, < 77.7429, 9.5, -19.1936 >, < 0, 1, 0 >, < 77.8, 9.5, -19.1536 >, < 0, 1, 0 > }
smooth_triangle { < 77.6936, 0.5, -19.2429 >, < -0.74699, 0, 0.664835 >, < 77.7429, 0.5, -19.1936 >, < -0.620163, 0, 0.784473 >, < 77.7429, 9.5, -19.1936 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 77.7429, 9.5, -19.1936 >, < -0.664835, 0, 0.74699 >, < 77.6936, 9.5, -19.2429 >, < -0.784473, 0, 0.620163 >, < 77.6936, 0.5, -19.2429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 78, 0.5, -19.5 >, < 0, -1, 0 >, < 77.7429, 0.5, -19.1936 >, < 0, -1, 0 >, < 77.6936, 0.5, -19.2429 >, < 0, -1, 0 > }
smooth_triangle { < 78, 9.5, -19.5 >, < 0, 1, 0 >, < 77.6936, 9.5, -19.2429 >, < 0, 1, 0 >, < 77.7429, 9.5, -19.1936 >, < 0, 1, 0 > }
smooth_triangle { < 77.6536, 0.5, -19.3 >, < -0.851096, 0, 0.525011 >, < 77.6936, 0.5, -19.2429 >, < -0.74699, 0, 0.664835 >, < 77.6936, 9.5, -19.2429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 77.6936, 9.5, -19.2429 >, < -0.784473, 0, 0.620163 >, < 77.6536, 9.5, -19.3 >, < -0.880238, 0, 0.474533 >, < 77.6536, 0.5, -19.3 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 78, 0.5, -19.5 >, < 0, -1, 0 >, < 77.6936, 0.5, -19.2429 >, < 0, -1, 0 >, < 77.6536, 0.5, -19.3 >, < 0, -1, 0 > }
smooth_triangle { < 78, 9.5, -19.5 >, < 0, 1, 0 >, < 77.6536, 9.5, -19.3 >, < 0, 1, 0 >, < 77.6936, 9.5, -19.2429 >, < 0, 1, 0 > }
smooth_triangle { < 77.6241, 0.5, -19.3632 >, < -0.929328, 0, 0.369255 >, < 77.6536, 0.5, -19.3 >, < -0.851096, 0, 0.525011 >, < 77.6536, 9.5, -19.3 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 77.6536, 9.5, -19.3 >, < -0.880238, 0, 0.474533 >, < 77.6241, 9.5, -19.3632 >, < -0.949273, 0, 0.314453 >, < 77.6241, 0.5, -19.3632 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 78, 0.5, -19.5 >, < 0, -1, 0 >, < 77.6536, 0.5, -19.3 >, < 0, -1, 0 >, < 77.6241, 0.5, -19.3632 >, < 0, -1, 0 > }
smooth_triangle { < 78, 9.5, -19.5 >, < 0, 1, 0 >, < 77.6241, 9.5, -19.3632 >, < 0, 1, 0 >, < 77.6536, 9.5, -19.3 >, < 0, 1, 0 > }
smooth_triangle { < 77.6061, 0.5, -19.4305 >, < -0.97933, 0, 0.202268 >, < 77.6241, 0.5, -19.3632 >, < -0.929328, 0, 0.369255 >, < 77.6241, 9.5, -19.3632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 77.6241, 9.5, -19.3632 >, < -0.949273, 0, 0.314453 >, < 77.6061, 9.5, -19.4305 >, < -0.989448, 0, 0.144887 >, < 77.6061, 0.5, -19.4305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 78, 0.5, -19.5 >, < 0, -1, 0 >, < 77.6241, 0.5, -19.3632 >, < 0, -1, 0 >, < 77.6061, 0.5, -19.4305 >, < 0, -1, 0 > }
smooth_triangle { < 78, 9.5, -19.5 >, < 0, 1, 0 >, < 77.6061, 9.5, -19.4305 >, < 0, 1, 0 >, < 77.6241, 9.5, -19.3632 >, < 0, 1, 0 > }
smooth_triangle { < 77.6, 0.5, -19.5 >, < -0.999574, 0, 0.0291689 >, < 77.6061, 0.5, -19.4305 >, < -0.97933, 0, 0.202268 >, < 77.6061, 9.5, -19.4305 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 77.6061, 9.5, -19.4305 >, < -0.989448, 0, 0.144887 >, < 77.6, 9.5, -19.5 >, < -0.999574, 0, -0.0291689 >, < 77.6, 0.5, -19.5 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 78, 0.5, -19.5 >, < 0, -1, 0 >, < 77.6061, 0.5, -19.4305 >, < 0, -1, 0 >, < 77.6, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 78, 9.5, -19.5 >, < 0, 1, 0 >, < 77.6, 9.5, -19.5 >, < 0, 1, 0 >, < 77.6061, 9.5, -19.4305 >, < 0, 1, 0 > }
smooth_triangle { < 74.6061, 0.5, -19.5695 >, < -0.989448, 0, -0.144887 >, < 74.6, 0.5, -19.5 >, < -0.999574, 0, 0.0291689 >, < 74.6, 9.5, -19.5 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 74.6, 9.5, -19.5 >, < -0.999574, 0, -0.0291689 >, < 74.6061, 9.5, -19.5695 >, < -0.97933, 0, -0.202268 >, < 74.6061, 0.5, -19.5695 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 75, 0.5, -19.5 >, < 0, -1, 0 >, < 74.6, 0.5, -19.5 >, < 0, -1, 0 >, < 74.6061, 0.5, -19.5695 >, < 0, -1, 0 > }
smooth_triangle { < 75, 9.5, -19.5 >, < 0, 1, 0 >, < 74.6061, 9.5, -19.5695 >, < 0, 1, 0 >, < 74.6, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 74.6241, 0.5, -19.6368 >, < -0.949273, 0, -0.314453 >, < 74.6061, 0.5, -19.5695 >, < -0.989448, 0, -0.144887 >, < 74.6061, 9.5, -19.5695 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 74.6061, 9.5, -19.5695 >, < -0.97933, 0, -0.202268 >, < 74.6241, 9.5, -19.6368 >, < -0.929328, 0, -0.369255 >, < 74.6241, 0.5, -19.6368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 75, 0.5, -19.5 >, < 0, -1, 0 >, < 74.6061, 0.5, -19.5695 >, < 0, -1, 0 >, < 74.6241, 0.5, -19.6368 >, < 0, -1, 0 > }
smooth_triangle { < 75, 9.5, -19.5 >, < 0, 1, 0 >, < 74.6241, 9.5, -19.6368 >, < 0, 1, 0 >, < 74.6061, 9.5, -19.5695 >, < 0, 1, 0 > }
smooth_triangle { < 74.6536, 0.5, -19.7 >, < -0.880238, 0, -0.474533 >, < 74.6241, 0.5, -19.6368 >, < -0.949273, 0, -0.314453 >, < 74.6241, 9.5, -19.6368 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 74.6241, 9.5, -19.6368 >, < -0.929328, 0, -0.369255 >, < 74.6536, 9.5, -19.7 >, < -0.851096, 0, -0.525011 >, < 74.6536, 0.5, -19.7 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 75, 0.5, -19.5 >, < 0, -1, 0 >, < 74.6241, 0.5, -19.6368 >, < 0, -1, 0 >, < 74.6536, 0.5, -19.7 >, < 0, -1, 0 > }
smooth_triangle { < 75, 9.5, -19.5 >, < 0, 1, 0 >, < 74.6536, 9.5, -19.7 >, < 0, 1, 0 >, < 74.6241, 9.5, -19.6368 >, < 0, 1, 0 > }
smooth_triangle { < 74.6936, 0.5, -19.7571 >, < -0.784473, 0, -0.620163 >, < 74.6536, 0.5, -19.7 >, < -0.880238, 0, -0.474533 >, < 74.6536, 9.5, -19.7 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 74.6536, 9.5, -19.7 >, < -0.851096, 0, -0.525011 >, < 74.6936, 9.5, -19.7571 >, < -0.74699, 0, -0.664835 >, < 74.6936, 0.5, -19.7571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 75, 0.5, -19.5 >, < 0, -1, 0 >, < 74.6536, 0.5, -19.7 >, < 0, -1, 0 >, < 74.6936, 0.5, -19.7571 >, < 0, -1, 0 > }
smooth_triangle { < 75, 9.5, -19.5 >, < 0, 1, 0 >, < 74.6936, 9.5, -19.7571 >, < 0, 1, 0 >, < 74.6536, 9.5, -19.7 >, < 0, 1, 0 > }
smooth_triangle { < 74.7429, 0.5, -19.8064 >, < -0.664835, 0, -0.74699 >, < 74.6936, 0.5, -19.7571 >, < -0.784473, 0, -0.620163 >, < 74.6936, 9.5, -19.7571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 74.6936, 9.5, -19.7571 >, < -0.74699, 0, -0.664835 >, < 74.7429, 9.5, -19.8064 >, < -0.620163, 0, -0.784473 >, < 74.7429, 0.5, -19.8064 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 75, 0.5, -19.5 >, < 0, -1, 0 >, < 74.6936, 0.5, -19.7571 >, < 0, -1, 0 >, < 74.7429, 0.5, -19.8064 >, < 0, -1, 0 > }
smooth_triangle { < 75, 9.5, -19.5 >, < 0, 1, 0 >, < 74.7429, 9.5, -19.8064 >, < 0, 1, 0 >, < 74.6936, 9.5, -19.7571 >, < 0, 1, 0 > }
smooth_triangle { < 74.8, 0.5, -19.8464 >, < -0.525011, 0, -0.851096 >, < 74.7429, 0.5, -19.8064 >, < -0.664835, 0, -0.74699 >, < 74.7429, 9.5, -19.8064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 74.7429, 9.5, -19.8064 >, < -0.620163, 0, -0.784473 >, < 74.8, 9.5, -19.8464 >, < -0.474533, 0, -0.880238 >, < 74.8, 0.5, -19.8464 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 75, 0.5, -19.5 >, < 0, -1, 0 >, < 74.7429, 0.5, -19.8064 >, < 0, -1, 0 >, < 74.8, 0.5, -19.8464 >, < 0, -1, 0 > }
smooth_triangle { < 75, 9.5, -19.5 >, < 0, 1, 0 >, < 74.8, 9.5, -19.8464 >, < 0, 1, 0 >, < 74.7429, 9.5, -19.8064 >, < 0, 1, 0 > }
smooth_triangle { < 74.8632, 0.5, -19.8759 >, < -0.369255, 0, -0.929328 >, < 74.8, 0.5, -19.8464 >, < -0.525011, 0, -0.851096 >, < 74.8, 9.5, -19.8464 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 74.8, 9.5, -19.8464 >, < -0.474533, 0, -0.880238 >, < 74.8632, 9.5, -19.8759 >, < -0.314453, 0, -0.949273 >, < 74.8632, 0.5, -19.8759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 75, 0.5, -19.5 >, < 0, -1, 0 >, < 74.8, 0.5, -19.8464 >, < 0, -1, 0 >, < 74.8632, 0.5, -19.8759 >, < 0, -1, 0 > }
smooth_triangle { < 75, 9.5, -19.5 >, < 0, 1, 0 >, < 74.8632, 9.5, -19.8759 >, < 0, 1, 0 >, < 74.8, 9.5, -19.8464 >, < 0, 1, 0 > }
smooth_triangle { < 74.9305, 0.5, -19.8939 >, < -0.202268, 0, -0.97933 >, < 74.8632, 0.5, -19.8759 >, < -0.369255, 0, -0.929328 >, < 74.8632, 9.5, -19.8759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 74.8632, 9.5, -19.8759 >, < -0.314453, 0, -0.949273 >, < 74.9305, 9.5, -19.8939 >, < -0.144887, 0, -0.989448 >, < 74.9305, 0.5, -19.8939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 75, 0.5, -19.5 >, < 0, -1, 0 >, < 74.8632, 0.5, -19.8759 >, < 0, -1, 0 >, < 74.9305, 0.5, -19.8939 >, < 0, -1, 0 > }
smooth_triangle { < 75, 9.5, -19.5 >, < 0, 1, 0 >, < 74.9305, 9.5, -19.8939 >, < 0, 1, 0 >, < 74.8632, 9.5, -19.8759 >, < 0, 1, 0 > }
smooth_triangle { < 75, 0.5, -19.9 >, < -0.0291689, 0, -0.999574 >, < 74.9305, 0.5, -19.8939 >, < -0.202268, 0, -0.97933 >, < 74.9305, 9.5, -19.8939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 74.9305, 9.5, -19.8939 >, < -0.144887, 0, -0.989448 >, < 75, 9.5, -19.9 >, < 0.0291689, 0, -0.999574 >, < 75, 0.5, -19.9 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 75, 0.5, -19.5 >, < 0, -1, 0 >, < 74.9305, 0.5, -19.8939 >, < 0, -1, 0 >, < 75, 0.5, -19.9 >, < 0, -1, 0 > }
smooth_triangle { < 75, 9.5, -19.5 >, < 0, 1, 0 >, < 75, 9.5, -19.9 >, < 0, 1, 0 >, < 74.9305, 9.5, -19.8939 >, < 0, 1, 0 > }
smooth_triangle { < 75.0695, 0.5, -19.8939 >, < 0.144887, 0, -0.989448 >, < 75, 0.5, -19.9 >, < -0.0291689, 0, -0.999574 >, < 75, 9.5, -19.9 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 75, 9.5, -19.9 >, < 0.0291689, 0, -0.999574 >, < 75.0695, 9.5, -19.8939 >, < 0.202268, 0, -0.97933 >, < 75.0695, 0.5, -19.8939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 75, 0.5, -19.5 >, < 0, -1, 0 >, < 75, 0.5, -19.9 >, < 0, -1, 0 >, < 75.0695, 0.5, -19.8939 >, < 0, -1, 0 > }
smooth_triangle { < 75, 9.5, -19.5 >, < 0, 1, 0 >, < 75.0695, 9.5, -19.8939 >, < 0, 1, 0 >, < 75, 9.5, -19.9 >, < 0, 1, 0 > }
smooth_triangle { < 75.1368, 0.5, -19.8759 >, < 0.314453, 0, -0.949273 >, < 75.0695, 0.5, -19.8939 >, < 0.144887, 0, -0.989448 >, < 75.0695, 9.5, -19.8939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 75.0695, 9.5, -19.8939 >, < 0.202268, 0, -0.97933 >, < 75.1368, 9.5, -19.8759 >, < 0.369255, 0, -0.929328 >, < 75.1368, 0.5, -19.8759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 75, 0.5, -19.5 >, < 0, -1, 0 >, < 75.0695, 0.5, -19.8939 >, < 0, -1, 0 >, < 75.1368, 0.5, -19.8759 >, < 0, -1, 0 > }
smooth_triangle { < 75, 9.5, -19.5 >, < 0, 1, 0 >, < 75.1368, 9.5, -19.8759 >, < 0, 1, 0 >, < 75.0695, 9.5, -19.8939 >, < 0, 1, 0 > }
smooth_triangle { < 75.2, 0.5, -19.8464 >, < 0.474533, 0, -0.880238 >, < 75.1368, 0.5, -19.8759 >, < 0.314453, 0, -0.949273 >, < 75.1368, 9.5, -19.8759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 75.1368, 9.5, -19.8759 >, < 0.369255, 0, -0.929328 >, < 75.2, 9.5, -19.8464 >, < 0.525011, 0, -0.851096 >, < 75.2, 0.5, -19.8464 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 75, 0.5, -19.5 >, < 0, -1, 0 >, < 75.1368, 0.5, -19.8759 >, < 0, -1, 0 >, < 75.2, 0.5, -19.8464 >, < 0, -1, 0 > }
smooth_triangle { < 75, 9.5, -19.5 >, < 0, 1, 0 >, < 75.2, 9.5, -19.8464 >, < 0, 1, 0 >, < 75.1368, 9.5, -19.8759 >, < 0, 1, 0 > }
smooth_triangle { < 75.2571, 0.5, -19.8064 >, < 0.620163, 0, -0.784473 >, < 75.2, 0.5, -19.8464 >, < 0.474533, 0, -0.880238 >, < 75.2, 9.5, -19.8464 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 75.2, 9.5, -19.8464 >, < 0.525011, 0, -0.851096 >, < 75.2571, 9.5, -19.8064 >, < 0.664835, 0, -0.74699 >, < 75.2571, 0.5, -19.8064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 75, 0.5, -19.5 >, < 0, -1, 0 >, < 75.2, 0.5, -19.8464 >, < 0, -1, 0 >, < 75.2571, 0.5, -19.8064 >, < 0, -1, 0 > }
smooth_triangle { < 75, 9.5, -19.5 >, < 0, 1, 0 >, < 75.2571, 9.5, -19.8064 >, < 0, 1, 0 >, < 75.2, 9.5, -19.8464 >, < 0, 1, 0 > }
smooth_triangle { < 75.3064, 0.5, -19.7571 >, < 0.74699, 0, -0.664835 >, < 75.2571, 0.5, -19.8064 >, < 0.620163, 0, -0.784473 >, < 75.2571, 9.5, -19.8064 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 75.2571, 9.5, -19.8064 >, < 0.664835, 0, -0.74699 >, < 75.3064, 9.5, -19.7571 >, < 0.784473, 0, -0.620163 >, < 75.3064, 0.5, -19.7571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 75, 0.5, -19.5 >, < 0, -1, 0 >, < 75.2571, 0.5, -19.8064 >, < 0, -1, 0 >, < 75.3064, 0.5, -19.7571 >, < 0, -1, 0 > }
smooth_triangle { < 75, 9.5, -19.5 >, < 0, 1, 0 >, < 75.3064, 9.5, -19.7571 >, < 0, 1, 0 >, < 75.2571, 9.5, -19.8064 >, < 0, 1, 0 > }
smooth_triangle { < 75.3464, 0.5, -19.7 >, < 0.851096, 0, -0.525011 >, < 75.3064, 0.5, -19.7571 >, < 0.74699, 0, -0.664835 >, < 75.3064, 9.5, -19.7571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 75.3064, 9.5, -19.7571 >, < 0.784473, 0, -0.620163 >, < 75.3464, 9.5, -19.7 >, < 0.880238, 0, -0.474533 >, < 75.3464, 0.5, -19.7 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 75, 0.5, -19.5 >, < 0, -1, 0 >, < 75.3064, 0.5, -19.7571 >, < 0, -1, 0 >, < 75.3464, 0.5, -19.7 >, < 0, -1, 0 > }
smooth_triangle { < 75, 9.5, -19.5 >, < 0, 1, 0 >, < 75.3464, 9.5, -19.7 >, < 0, 1, 0 >, < 75.3064, 9.5, -19.7571 >, < 0, 1, 0 > }
smooth_triangle { < 75.3759, 0.5, -19.6368 >, < 0.929328, 0, -0.369255 >, < 75.3464, 0.5, -19.7 >, < 0.851096, 0, -0.525011 >, < 75.3464, 9.5, -19.7 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 75.3464, 9.5, -19.7 >, < 0.880238, 0, -0.474533 >, < 75.3759, 9.5, -19.6368 >, < 0.949273, 0, -0.314453 >, < 75.3759, 0.5, -19.6368 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 75, 0.5, -19.5 >, < 0, -1, 0 >, < 75.3464, 0.5, -19.7 >, < 0, -1, 0 >, < 75.3759, 0.5, -19.6368 >, < 0, -1, 0 > }
smooth_triangle { < 75, 9.5, -19.5 >, < 0, 1, 0 >, < 75.3759, 9.5, -19.6368 >, < 0, 1, 0 >, < 75.3464, 9.5, -19.7 >, < 0, 1, 0 > }
smooth_triangle { < 75.3939, 0.5, -19.5695 >, < 0.97933, 0, -0.202268 >, < 75.3759, 0.5, -19.6368 >, < 0.929328, 0, -0.369255 >, < 75.3759, 9.5, -19.6368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 75.3759, 9.5, -19.6368 >, < 0.949273, 0, -0.314453 >, < 75.3939, 9.5, -19.5695 >, < 0.989448, 0, -0.144887 >, < 75.3939, 0.5, -19.5695 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 75, 0.5, -19.5 >, < 0, -1, 0 >, < 75.3759, 0.5, -19.6368 >, < 0, -1, 0 >, < 75.3939, 0.5, -19.5695 >, < 0, -1, 0 > }
smooth_triangle { < 75, 9.5, -19.5 >, < 0, 1, 0 >, < 75.3939, 9.5, -19.5695 >, < 0, 1, 0 >, < 75.3759, 9.5, -19.6368 >, < 0, 1, 0 > }
smooth_triangle { < 75.4, 0.5, -19.5 >, < 0.999574, 0, -0.0291689 >, < 75.3939, 0.5, -19.5695 >, < 0.97933, 0, -0.202268 >, < 75.3939, 9.5, -19.5695 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 75.3939, 9.5, -19.5695 >, < 0.989448, 0, -0.144887 >, < 75.4, 9.5, -19.5 >, < 0.999574, 0, 0.0291689 >, < 75.4, 0.5, -19.5 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 75, 0.5, -19.5 >, < 0, -1, 0 >, < 75.3939, 0.5, -19.5695 >, < 0, -1, 0 >, < 75.4, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 75, 9.5, -19.5 >, < 0, 1, 0 >, < 75.4, 9.5, -19.5 >, < 0, 1, 0 >, < 75.3939, 9.5, -19.5695 >, < 0, 1, 0 > }
smooth_triangle { < 75.3939, 0.5, -19.4305 >, < 0.989448, 0, 0.144887 >, < 75.4, 0.5, -19.5 >, < 0.999574, 0, -0.0291689 >, < 75.4, 9.5, -19.5 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 75.4, 9.5, -19.5 >, < 0.999574, 0, 0.0291689 >, < 75.3939, 9.5, -19.4305 >, < 0.97933, 0, 0.202268 >, < 75.3939, 0.5, -19.4305 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 75, 0.5, -19.5 >, < 0, -1, 0 >, < 75.4, 0.5, -19.5 >, < 0, -1, 0 >, < 75.3939, 0.5, -19.4305 >, < 0, -1, 0 > }
smooth_triangle { < 75, 9.5, -19.5 >, < 0, 1, 0 >, < 75.3939, 9.5, -19.4305 >, < 0, 1, 0 >, < 75.4, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 75.3759, 0.5, -19.3632 >, < 0.949273, 0, 0.314453 >, < 75.3939, 0.5, -19.4305 >, < 0.989448, 0, 0.144887 >, < 75.3939, 9.5, -19.4305 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 75.3939, 9.5, -19.4305 >, < 0.97933, 0, 0.202268 >, < 75.3759, 9.5, -19.3632 >, < 0.929328, 0, 0.369255 >, < 75.3759, 0.5, -19.3632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 75, 0.5, -19.5 >, < 0, -1, 0 >, < 75.3939, 0.5, -19.4305 >, < 0, -1, 0 >, < 75.3759, 0.5, -19.3632 >, < 0, -1, 0 > }
smooth_triangle { < 75, 9.5, -19.5 >, < 0, 1, 0 >, < 75.3759, 9.5, -19.3632 >, < 0, 1, 0 >, < 75.3939, 9.5, -19.4305 >, < 0, 1, 0 > }
smooth_triangle { < 75.3464, 0.5, -19.3 >, < 0.880238, 0, 0.474533 >, < 75.3759, 0.5, -19.3632 >, < 0.949273, 0, 0.314453 >, < 75.3759, 9.5, -19.3632 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 75.3759, 9.5, -19.3632 >, < 0.929328, 0, 0.369255 >, < 75.3464, 9.5, -19.3 >, < 0.851096, 0, 0.525011 >, < 75.3464, 0.5, -19.3 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 75, 0.5, -19.5 >, < 0, -1, 0 >, < 75.3759, 0.5, -19.3632 >, < 0, -1, 0 >, < 75.3464, 0.5, -19.3 >, < 0, -1, 0 > }
smooth_triangle { < 75, 9.5, -19.5 >, < 0, 1, 0 >, < 75.3464, 9.5, -19.3 >, < 0, 1, 0 >, < 75.3759, 9.5, -19.3632 >, < 0, 1, 0 > }
smooth_triangle { < 75.3064, 0.5, -19.2429 >, < 0.784473, 0, 0.620163 >, < 75.3464, 0.5, -19.3 >, < 0.880238, 0, 0.474533 >, < 75.3464, 9.5, -19.3 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 75.3464, 9.5, -19.3 >, < 0.851096, 0, 0.525011 >, < 75.3064, 9.5, -19.2429 >, < 0.74699, 0, 0.664835 >, < 75.3064, 0.5, -19.2429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 75, 0.5, -19.5 >, < 0, -1, 0 >, < 75.3464, 0.5, -19.3 >, < 0, -1, 0 >, < 75.3064, 0.5, -19.2429 >, < 0, -1, 0 > }
smooth_triangle { < 75, 9.5, -19.5 >, < 0, 1, 0 >, < 75.3064, 9.5, -19.2429 >, < 0, 1, 0 >, < 75.3464, 9.5, -19.3 >, < 0, 1, 0 > }
smooth_triangle { < 75.2571, 0.5, -19.1936 >, < 0.664835, 0, 0.74699 >, < 75.3064, 0.5, -19.2429 >, < 0.784473, 0, 0.620163 >, < 75.3064, 9.5, -19.2429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 75.3064, 9.5, -19.2429 >, < 0.74699, 0, 0.664835 >, < 75.2571, 9.5, -19.1936 >, < 0.620163, 0, 0.784473 >, < 75.2571, 0.5, -19.1936 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 75, 0.5, -19.5 >, < 0, -1, 0 >, < 75.3064, 0.5, -19.2429 >, < 0, -1, 0 >, < 75.2571, 0.5, -19.1936 >, < 0, -1, 0 > }
smooth_triangle { < 75, 9.5, -19.5 >, < 0, 1, 0 >, < 75.2571, 9.5, -19.1936 >, < 0, 1, 0 >, < 75.3064, 9.5, -19.2429 >, < 0, 1, 0 > }
smooth_triangle { < 75.2, 0.5, -19.1536 >, < 0.525011, 0, 0.851096 >, < 75.2571, 0.5, -19.1936 >, < 0.664835, 0, 0.74699 >, < 75.2571, 9.5, -19.1936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 75.2571, 9.5, -19.1936 >, < 0.620163, 0, 0.784473 >, < 75.2, 9.5, -19.1536 >, < 0.474533, 0, 0.880238 >, < 75.2, 0.5, -19.1536 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 75, 0.5, -19.5 >, < 0, -1, 0 >, < 75.2571, 0.5, -19.1936 >, < 0, -1, 0 >, < 75.2, 0.5, -19.1536 >, < 0, -1, 0 > }
smooth_triangle { < 75, 9.5, -19.5 >, < 0, 1, 0 >, < 75.2, 9.5, -19.1536 >, < 0, 1, 0 >, < 75.2571, 9.5, -19.1936 >, < 0, 1, 0 > }
smooth_triangle { < 75.1368, 0.5, -19.1241 >, < 0.369255, 0, 0.929328 >, < 75.2, 0.5, -19.1536 >, < 0.525011, 0, 0.851096 >, < 75.2, 9.5, -19.1536 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 75.2, 9.5, -19.1536 >, < 0.474533, 0, 0.880238 >, < 75.1368, 9.5, -19.1241 >, < 0.314453, 0, 0.949273 >, < 75.1368, 0.5, -19.1241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 75, 0.5, -19.5 >, < 0, -1, 0 >, < 75.2, 0.5, -19.1536 >, < 0, -1, 0 >, < 75.1368, 0.5, -19.1241 >, < 0, -1, 0 > }
smooth_triangle { < 75, 9.5, -19.5 >, < 0, 1, 0 >, < 75.1368, 9.5, -19.1241 >, < 0, 1, 0 >, < 75.2, 9.5, -19.1536 >, < 0, 1, 0 > }
smooth_triangle { < 75.0695, 0.5, -19.1061 >, < 0.202268, 0, 0.97933 >, < 75.1368, 0.5, -19.1241 >, < 0.369255, 0, 0.929328 >, < 75.1368, 9.5, -19.1241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 75.1368, 9.5, -19.1241 >, < 0.314453, 0, 0.949273 >, < 75.0695, 9.5, -19.1061 >, < 0.144887, 0, 0.989448 >, < 75.0695, 0.5, -19.1061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 75, 0.5, -19.5 >, < 0, -1, 0 >, < 75.1368, 0.5, -19.1241 >, < 0, -1, 0 >, < 75.0695, 0.5, -19.1061 >, < 0, -1, 0 > }
smooth_triangle { < 75, 9.5, -19.5 >, < 0, 1, 0 >, < 75.0695, 9.5, -19.1061 >, < 0, 1, 0 >, < 75.1368, 9.5, -19.1241 >, < 0, 1, 0 > }
smooth_triangle { < 75, 0.5, -19.1 >, < 0.0291689, 0, 0.999574 >, < 75.0695, 0.5, -19.1061 >, < 0.202268, 0, 0.97933 >, < 75.0695, 9.5, -19.1061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 75.0695, 9.5, -19.1061 >, < 0.144887, 0, 0.989448 >, < 75, 9.5, -19.1 >, < -0.0291689, 0, 0.999574 >, < 75, 0.5, -19.1 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 75, 0.5, -19.5 >, < 0, -1, 0 >, < 75.0695, 0.5, -19.1061 >, < 0, -1, 0 >, < 75, 0.5, -19.1 >, < 0, -1, 0 > }
smooth_triangle { < 75, 9.5, -19.5 >, < 0, 1, 0 >, < 75, 9.5, -19.1 >, < 0, 1, 0 >, < 75.0695, 9.5, -19.1061 >, < 0, 1, 0 > }
smooth_triangle { < 74.9305, 0.5, -19.1061 >, < -0.144887, 0, 0.989448 >, < 75, 0.5, -19.1 >, < 0.0291689, 0, 0.999574 >, < 75, 9.5, -19.1 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 75, 9.5, -19.1 >, < -0.0291689, 0, 0.999574 >, < 74.9305, 9.5, -19.1061 >, < -0.202268, 0, 0.97933 >, < 74.9305, 0.5, -19.1061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 75, 0.5, -19.5 >, < 0, -1, 0 >, < 75, 0.5, -19.1 >, < 0, -1, 0 >, < 74.9305, 0.5, -19.1061 >, < 0, -1, 0 > }
smooth_triangle { < 75, 9.5, -19.5 >, < 0, 1, 0 >, < 74.9305, 9.5, -19.1061 >, < 0, 1, 0 >, < 75, 9.5, -19.1 >, < 0, 1, 0 > }
smooth_triangle { < 74.8632, 0.5, -19.1241 >, < -0.314453, 0, 0.949273 >, < 74.9305, 0.5, -19.1061 >, < -0.144887, 0, 0.989448 >, < 74.9305, 9.5, -19.1061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 74.9305, 9.5, -19.1061 >, < -0.202268, 0, 0.97933 >, < 74.8632, 9.5, -19.1241 >, < -0.369255, 0, 0.929328 >, < 74.8632, 0.5, -19.1241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 75, 0.5, -19.5 >, < 0, -1, 0 >, < 74.9305, 0.5, -19.1061 >, < 0, -1, 0 >, < 74.8632, 0.5, -19.1241 >, < 0, -1, 0 > }
smooth_triangle { < 75, 9.5, -19.5 >, < 0, 1, 0 >, < 74.8632, 9.5, -19.1241 >, < 0, 1, 0 >, < 74.9305, 9.5, -19.1061 >, < 0, 1, 0 > }
smooth_triangle { < 74.8, 0.5, -19.1536 >, < -0.474533, 0, 0.880238 >, < 74.8632, 0.5, -19.1241 >, < -0.314453, 0, 0.949273 >, < 74.8632, 9.5, -19.1241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 74.8632, 9.5, -19.1241 >, < -0.369255, 0, 0.929328 >, < 74.8, 9.5, -19.1536 >, < -0.525011, 0, 0.851096 >, < 74.8, 0.5, -19.1536 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 75, 0.5, -19.5 >, < 0, -1, 0 >, < 74.8632, 0.5, -19.1241 >, < 0, -1, 0 >, < 74.8, 0.5, -19.1536 >, < 0, -1, 0 > }
smooth_triangle { < 75, 9.5, -19.5 >, < 0, 1, 0 >, < 74.8, 9.5, -19.1536 >, < 0, 1, 0 >, < 74.8632, 9.5, -19.1241 >, < 0, 1, 0 > }
smooth_triangle { < 74.7429, 0.5, -19.1936 >, < -0.620163, 0, 0.784473 >, < 74.8, 0.5, -19.1536 >, < -0.474533, 0, 0.880238 >, < 74.8, 9.5, -19.1536 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 74.8, 9.5, -19.1536 >, < -0.525011, 0, 0.851096 >, < 74.7429, 9.5, -19.1936 >, < -0.664835, 0, 0.74699 >, < 74.7429, 0.5, -19.1936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 75, 0.5, -19.5 >, < 0, -1, 0 >, < 74.8, 0.5, -19.1536 >, < 0, -1, 0 >, < 74.7429, 0.5, -19.1936 >, < 0, -1, 0 > }
smooth_triangle { < 75, 9.5, -19.5 >, < 0, 1, 0 >, < 74.7429, 9.5, -19.1936 >, < 0, 1, 0 >, < 74.8, 9.5, -19.1536 >, < 0, 1, 0 > }
smooth_triangle { < 74.6936, 0.5, -19.2429 >, < -0.74699, 0, 0.664835 >, < 74.7429, 0.5, -19.1936 >, < -0.620163, 0, 0.784473 >, < 74.7429, 9.5, -19.1936 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 74.7429, 9.5, -19.1936 >, < -0.664835, 0, 0.74699 >, < 74.6936, 9.5, -19.2429 >, < -0.784473, 0, 0.620163 >, < 74.6936, 0.5, -19.2429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 75, 0.5, -19.5 >, < 0, -1, 0 >, < 74.7429, 0.5, -19.1936 >, < 0, -1, 0 >, < 74.6936, 0.5, -19.2429 >, < 0, -1, 0 > }
smooth_triangle { < 75, 9.5, -19.5 >, < 0, 1, 0 >, < 74.6936, 9.5, -19.2429 >, < 0, 1, 0 >, < 74.7429, 9.5, -19.1936 >, < 0, 1, 0 > }
smooth_triangle { < 74.6536, 0.5, -19.3 >, < -0.851096, 0, 0.525011 >, < 74.6936, 0.5, -19.2429 >, < -0.74699, 0, 0.664835 >, < 74.6936, 9.5, -19.2429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 74.6936, 9.5, -19.2429 >, < -0.784473, 0, 0.620163 >, < 74.6536, 9.5, -19.3 >, < -0.880238, 0, 0.474533 >, < 74.6536, 0.5, -19.3 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 75, 0.5, -19.5 >, < 0, -1, 0 >, < 74.6936, 0.5, -19.2429 >, < 0, -1, 0 >, < 74.6536, 0.5, -19.3 >, < 0, -1, 0 > }
smooth_triangle { < 75, 9.5, -19.5 >, < 0, 1, 0 >, < 74.6536, 9.5, -19.3 >, < 0, 1, 0 >, < 74.6936, 9.5, -19.2429 >, < 0, 1, 0 > }
smooth_triangle { < 74.6241, 0.5, -19.3632 >, < -0.929328, 0, 0.369255 >, < 74.6536, 0.5, -19.3 >, < -0.851096, 0, 0.525011 >, < 74.6536, 9.5, -19.3 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 74.6536, 9.5, -19.3 >, < -0.880238, 0, 0.474533 >, < 74.6241, 9.5, -19.3632 >, < -0.949273, 0, 0.314453 >, < 74.6241, 0.5, -19.3632 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 75, 0.5, -19.5 >, < 0, -1, 0 >, < 74.6536, 0.5, -19.3 >, < 0, -1, 0 >, < 74.6241, 0.5, -19.3632 >, < 0, -1, 0 > }
smooth_triangle { < 75, 9.5, -19.5 >, < 0, 1, 0 >, < 74.6241, 9.5, -19.3632 >, < 0, 1, 0 >, < 74.6536, 9.5, -19.3 >, < 0, 1, 0 > }
smooth_triangle { < 74.6061, 0.5, -19.4305 >, < -0.97933, 0, 0.202268 >, < 74.6241, 0.5, -19.3632 >, < -0.929328, 0, 0.369255 >, < 74.6241, 9.5, -19.3632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 74.6241, 9.5, -19.3632 >, < -0.949273, 0, 0.314453 >, < 74.6061, 9.5, -19.4305 >, < -0.989448, 0, 0.144887 >, < 74.6061, 0.5, -19.4305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 75, 0.5, -19.5 >, < 0, -1, 0 >, < 74.6241, 0.5, -19.3632 >, < 0, -1, 0 >, < 74.6061, 0.5, -19.4305 >, < 0, -1, 0 > }
smooth_triangle { < 75, 9.5, -19.5 >, < 0, 1, 0 >, < 74.6061, 9.5, -19.4305 >, < 0, 1, 0 >, < 74.6241, 9.5, -19.3632 >, < 0, 1, 0 > }
smooth_triangle { < 74.6, 0.5, -19.5 >, < -0.999574, 0, 0.0291689 >, < 74.6061, 0.5, -19.4305 >, < -0.97933, 0, 0.202268 >, < 74.6061, 9.5, -19.4305 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 74.6061, 9.5, -19.4305 >, < -0.989448, 0, 0.144887 >, < 74.6, 9.5, -19.5 >, < -0.999574, 0, -0.0291689 >, < 74.6, 0.5, -19.5 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 75, 0.5, -19.5 >, < 0, -1, 0 >, < 74.6061, 0.5, -19.4305 >, < 0, -1, 0 >, < 74.6, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 75, 9.5, -19.5 >, < 0, 1, 0 >, < 74.6, 9.5, -19.5 >, < 0, 1, 0 >, < 74.6061, 9.5, -19.4305 >, < 0, 1, 0 > }
smooth_triangle { < 71.4305, 0.5, -19.1061 >, < -0.144887, 0, 0.989448 >, < 71.5, 0.5, -19.1 >, < 0.0291689, 0, 0.999574 >, < 71.5, 9.5, -19.1 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 71.5, 9.5, -19.1 >, < -0.0291689, 0, 0.999574 >, < 71.4305, 9.5, -19.1061 >, < -0.202268, 0, 0.97933 >, < 71.4305, 0.5, -19.1061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 71.5, 0.5, -19.5 >, < 0, -1, 0 >, < 71.5, 0.5, -19.1 >, < 0, -1, 0 >, < 71.4305, 0.5, -19.1061 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -19.5 >, < 0, 1, 0 >, < 71.4305, 9.5, -19.1061 >, < 0, 1, 0 >, < 71.5, 9.5, -19.1 >, < 0, 1, 0 > }
smooth_triangle { < 71.3632, 0.5, -19.1241 >, < -0.314453, 0, 0.949273 >, < 71.4305, 0.5, -19.1061 >, < -0.144887, 0, 0.989448 >, < 71.4305, 9.5, -19.1061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 71.4305, 9.5, -19.1061 >, < -0.202268, 0, 0.97933 >, < 71.3632, 9.5, -19.1241 >, < -0.369255, 0, 0.929328 >, < 71.3632, 0.5, -19.1241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 71.5, 0.5, -19.5 >, < 0, -1, 0 >, < 71.4305, 0.5, -19.1061 >, < 0, -1, 0 >, < 71.3632, 0.5, -19.1241 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -19.5 >, < 0, 1, 0 >, < 71.3632, 9.5, -19.1241 >, < 0, 1, 0 >, < 71.4305, 9.5, -19.1061 >, < 0, 1, 0 > }
smooth_triangle { < 71.3, 0.5, -19.1536 >, < -0.474533, 0, 0.880238 >, < 71.3632, 0.5, -19.1241 >, < -0.314453, 0, 0.949273 >, < 71.3632, 9.5, -19.1241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 71.3632, 9.5, -19.1241 >, < -0.369255, 0, 0.929328 >, < 71.3, 9.5, -19.1536 >, < -0.525011, 0, 0.851096 >, < 71.3, 0.5, -19.1536 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 71.5, 0.5, -19.5 >, < 0, -1, 0 >, < 71.3632, 0.5, -19.1241 >, < 0, -1, 0 >, < 71.3, 0.5, -19.1536 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -19.5 >, < 0, 1, 0 >, < 71.3, 9.5, -19.1536 >, < 0, 1, 0 >, < 71.3632, 9.5, -19.1241 >, < 0, 1, 0 > }
smooth_triangle { < 71.2429, 0.5, -19.1936 >, < -0.620163, 0, 0.784473 >, < 71.3, 0.5, -19.1536 >, < -0.474533, 0, 0.880238 >, < 71.3, 9.5, -19.1536 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 71.3, 9.5, -19.1536 >, < -0.525011, 0, 0.851096 >, < 71.2429, 9.5, -19.1936 >, < -0.664835, 0, 0.74699 >, < 71.2429, 0.5, -19.1936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 71.5, 0.5, -19.5 >, < 0, -1, 0 >, < 71.3, 0.5, -19.1536 >, < 0, -1, 0 >, < 71.2429, 0.5, -19.1936 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -19.5 >, < 0, 1, 0 >, < 71.2429, 9.5, -19.1936 >, < 0, 1, 0 >, < 71.3, 9.5, -19.1536 >, < 0, 1, 0 > }
smooth_triangle { < 71.1936, 0.5, -19.2429 >, < -0.74699, 0, 0.664835 >, < 71.2429, 0.5, -19.1936 >, < -0.620163, 0, 0.784473 >, < 71.2429, 9.5, -19.1936 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 71.2429, 9.5, -19.1936 >, < -0.664835, 0, 0.74699 >, < 71.1936, 9.5, -19.2429 >, < -0.784473, 0, 0.620163 >, < 71.1936, 0.5, -19.2429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 71.5, 0.5, -19.5 >, < 0, -1, 0 >, < 71.2429, 0.5, -19.1936 >, < 0, -1, 0 >, < 71.1936, 0.5, -19.2429 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -19.5 >, < 0, 1, 0 >, < 71.1936, 9.5, -19.2429 >, < 0, 1, 0 >, < 71.2429, 9.5, -19.1936 >, < 0, 1, 0 > }
smooth_triangle { < 71.1536, 0.5, -19.3 >, < -0.851096, 0, 0.525011 >, < 71.1936, 0.5, -19.2429 >, < -0.74699, 0, 0.664835 >, < 71.1936, 9.5, -19.2429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 71.1936, 9.5, -19.2429 >, < -0.784473, 0, 0.620163 >, < 71.1536, 9.5, -19.3 >, < -0.880238, 0, 0.474533 >, < 71.1536, 0.5, -19.3 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 71.5, 0.5, -19.5 >, < 0, -1, 0 >, < 71.1936, 0.5, -19.2429 >, < 0, -1, 0 >, < 71.1536, 0.5, -19.3 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -19.5 >, < 0, 1, 0 >, < 71.1536, 9.5, -19.3 >, < 0, 1, 0 >, < 71.1936, 9.5, -19.2429 >, < 0, 1, 0 > }
smooth_triangle { < 71.1241, 0.5, -19.3632 >, < -0.929328, 0, 0.369255 >, < 71.1536, 0.5, -19.3 >, < -0.851096, 0, 0.525011 >, < 71.1536, 9.5, -19.3 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 71.1536, 9.5, -19.3 >, < -0.880238, 0, 0.474533 >, < 71.1241, 9.5, -19.3632 >, < -0.949273, 0, 0.314453 >, < 71.1241, 0.5, -19.3632 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 71.5, 0.5, -19.5 >, < 0, -1, 0 >, < 71.1536, 0.5, -19.3 >, < 0, -1, 0 >, < 71.1241, 0.5, -19.3632 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -19.5 >, < 0, 1, 0 >, < 71.1241, 9.5, -19.3632 >, < 0, 1, 0 >, < 71.1536, 9.5, -19.3 >, < 0, 1, 0 > }
smooth_triangle { < 71.1061, 0.5, -19.4305 >, < -0.97933, 0, 0.202268 >, < 71.1241, 0.5, -19.3632 >, < -0.929328, 0, 0.369255 >, < 71.1241, 9.5, -19.3632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 71.1241, 9.5, -19.3632 >, < -0.949273, 0, 0.314453 >, < 71.1061, 9.5, -19.4305 >, < -0.989448, 0, 0.144887 >, < 71.1061, 0.5, -19.4305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 71.5, 0.5, -19.5 >, < 0, -1, 0 >, < 71.1241, 0.5, -19.3632 >, < 0, -1, 0 >, < 71.1061, 0.5, -19.4305 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -19.5 >, < 0, 1, 0 >, < 71.1061, 9.5, -19.4305 >, < 0, 1, 0 >, < 71.1241, 9.5, -19.3632 >, < 0, 1, 0 > }
smooth_triangle { < 71.1, 0.5, -19.5 >, < -0.999574, 0, 0.0291689 >, < 71.1061, 0.5, -19.4305 >, < -0.97933, 0, 0.202268 >, < 71.1061, 9.5, -19.4305 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 71.1061, 9.5, -19.4305 >, < -0.989448, 0, 0.144887 >, < 71.1, 9.5, -19.5 >, < -0.999574, 0, -0.0291689 >, < 71.1, 0.5, -19.5 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 71.5, 0.5, -19.5 >, < 0, -1, 0 >, < 71.1061, 0.5, -19.4305 >, < 0, -1, 0 >, < 71.1, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -19.5 >, < 0, 1, 0 >, < 71.1, 9.5, -19.5 >, < 0, 1, 0 >, < 71.1061, 9.5, -19.4305 >, < 0, 1, 0 > }
smooth_triangle { < 71.1061, 0.5, -19.5695 >, < -0.989448, 0, -0.144887 >, < 71.1, 0.5, -19.5 >, < -0.999574, 0, 0.0291689 >, < 71.1, 9.5, -19.5 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 71.1, 9.5, -19.5 >, < -0.999574, 0, -0.0291689 >, < 71.1061, 9.5, -19.5695 >, < -0.97933, 0, -0.202268 >, < 71.1061, 0.5, -19.5695 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 71.5, 0.5, -19.5 >, < 0, -1, 0 >, < 71.1, 0.5, -19.5 >, < 0, -1, 0 >, < 71.1061, 0.5, -19.5695 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -19.5 >, < 0, 1, 0 >, < 71.1061, 9.5, -19.5695 >, < 0, 1, 0 >, < 71.1, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 71.1241, 0.5, -19.6368 >, < -0.949273, 0, -0.314453 >, < 71.1061, 0.5, -19.5695 >, < -0.989448, 0, -0.144887 >, < 71.1061, 9.5, -19.5695 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 71.1061, 9.5, -19.5695 >, < -0.97933, 0, -0.202268 >, < 71.1241, 9.5, -19.6368 >, < -0.929328, 0, -0.369255 >, < 71.1241, 0.5, -19.6368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 71.5, 0.5, -19.5 >, < 0, -1, 0 >, < 71.1061, 0.5, -19.5695 >, < 0, -1, 0 >, < 71.1241, 0.5, -19.6368 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -19.5 >, < 0, 1, 0 >, < 71.1241, 9.5, -19.6368 >, < 0, 1, 0 >, < 71.1061, 9.5, -19.5695 >, < 0, 1, 0 > }
smooth_triangle { < 71.1536, 0.5, -19.7 >, < -0.880238, 0, -0.474533 >, < 71.1241, 0.5, -19.6368 >, < -0.949273, 0, -0.314453 >, < 71.1241, 9.5, -19.6368 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 71.1241, 9.5, -19.6368 >, < -0.929328, 0, -0.369255 >, < 71.1536, 9.5, -19.7 >, < -0.851096, 0, -0.525011 >, < 71.1536, 0.5, -19.7 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 71.5, 0.5, -19.5 >, < 0, -1, 0 >, < 71.1241, 0.5, -19.6368 >, < 0, -1, 0 >, < 71.1536, 0.5, -19.7 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -19.5 >, < 0, 1, 0 >, < 71.1536, 9.5, -19.7 >, < 0, 1, 0 >, < 71.1241, 9.5, -19.6368 >, < 0, 1, 0 > }
smooth_triangle { < 71.1936, 0.5, -19.7571 >, < -0.784473, 0, -0.620163 >, < 71.1536, 0.5, -19.7 >, < -0.880238, 0, -0.474533 >, < 71.1536, 9.5, -19.7 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 71.1536, 9.5, -19.7 >, < -0.851096, 0, -0.525011 >, < 71.1936, 9.5, -19.7571 >, < -0.74699, 0, -0.664835 >, < 71.1936, 0.5, -19.7571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 71.5, 0.5, -19.5 >, < 0, -1, 0 >, < 71.1536, 0.5, -19.7 >, < 0, -1, 0 >, < 71.1936, 0.5, -19.7571 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -19.5 >, < 0, 1, 0 >, < 71.1936, 9.5, -19.7571 >, < 0, 1, 0 >, < 71.1536, 9.5, -19.7 >, < 0, 1, 0 > }
smooth_triangle { < 71.2429, 0.5, -19.8064 >, < -0.664835, 0, -0.74699 >, < 71.1936, 0.5, -19.7571 >, < -0.784473, 0, -0.620163 >, < 71.1936, 9.5, -19.7571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 71.1936, 9.5, -19.7571 >, < -0.74699, 0, -0.664835 >, < 71.2429, 9.5, -19.8064 >, < -0.620163, 0, -0.784473 >, < 71.2429, 0.5, -19.8064 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 71.5, 0.5, -19.5 >, < 0, -1, 0 >, < 71.1936, 0.5, -19.7571 >, < 0, -1, 0 >, < 71.2429, 0.5, -19.8064 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -19.5 >, < 0, 1, 0 >, < 71.2429, 9.5, -19.8064 >, < 0, 1, 0 >, < 71.1936, 9.5, -19.7571 >, < 0, 1, 0 > }
smooth_triangle { < 71.3, 0.5, -19.8464 >, < -0.525011, 0, -0.851096 >, < 71.2429, 0.5, -19.8064 >, < -0.664835, 0, -0.74699 >, < 71.2429, 9.5, -19.8064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 71.2429, 9.5, -19.8064 >, < -0.620163, 0, -0.784473 >, < 71.3, 9.5, -19.8464 >, < -0.474533, 0, -0.880238 >, < 71.3, 0.5, -19.8464 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 71.5, 0.5, -19.5 >, < 0, -1, 0 >, < 71.2429, 0.5, -19.8064 >, < 0, -1, 0 >, < 71.3, 0.5, -19.8464 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -19.5 >, < 0, 1, 0 >, < 71.3, 9.5, -19.8464 >, < 0, 1, 0 >, < 71.2429, 9.5, -19.8064 >, < 0, 1, 0 > }
smooth_triangle { < 71.3632, 0.5, -19.8759 >, < -0.369255, 0, -0.929328 >, < 71.3, 0.5, -19.8464 >, < -0.525011, 0, -0.851096 >, < 71.3, 9.5, -19.8464 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 71.3, 9.5, -19.8464 >, < -0.474533, 0, -0.880238 >, < 71.3632, 9.5, -19.8759 >, < -0.314453, 0, -0.949273 >, < 71.3632, 0.5, -19.8759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 71.5, 0.5, -19.5 >, < 0, -1, 0 >, < 71.3, 0.5, -19.8464 >, < 0, -1, 0 >, < 71.3632, 0.5, -19.8759 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -19.5 >, < 0, 1, 0 >, < 71.3632, 9.5, -19.8759 >, < 0, 1, 0 >, < 71.3, 9.5, -19.8464 >, < 0, 1, 0 > }
smooth_triangle { < 71.4305, 0.5, -19.8939 >, < -0.202268, 0, -0.97933 >, < 71.3632, 0.5, -19.8759 >, < -0.369255, 0, -0.929328 >, < 71.3632, 9.5, -19.8759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 71.3632, 9.5, -19.8759 >, < -0.314453, 0, -0.949273 >, < 71.4305, 9.5, -19.8939 >, < -0.144887, 0, -0.989448 >, < 71.4305, 0.5, -19.8939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 71.5, 0.5, -19.5 >, < 0, -1, 0 >, < 71.3632, 0.5, -19.8759 >, < 0, -1, 0 >, < 71.4305, 0.5, -19.8939 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -19.5 >, < 0, 1, 0 >, < 71.4305, 9.5, -19.8939 >, < 0, 1, 0 >, < 71.3632, 9.5, -19.8759 >, < 0, 1, 0 > }
smooth_triangle { < 71.5, 0.5, -19.9 >, < -0.0291689, 0, -0.999574 >, < 71.4305, 0.5, -19.8939 >, < -0.202268, 0, -0.97933 >, < 71.4305, 9.5, -19.8939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 71.4305, 9.5, -19.8939 >, < -0.144887, 0, -0.989448 >, < 71.5, 9.5, -19.9 >, < 0.0291689, 0, -0.999574 >, < 71.5, 0.5, -19.9 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 71.5, 0.5, -19.5 >, < 0, -1, 0 >, < 71.4305, 0.5, -19.8939 >, < 0, -1, 0 >, < 71.5, 0.5, -19.9 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -19.5 >, < 0, 1, 0 >, < 71.5, 9.5, -19.9 >, < 0, 1, 0 >, < 71.4305, 9.5, -19.8939 >, < 0, 1, 0 > }
smooth_triangle { < 71.5695, 0.5, -19.8939 >, < 0.144887, 0, -0.989448 >, < 71.5, 0.5, -19.9 >, < -0.0291689, 0, -0.999574 >, < 71.5, 9.5, -19.9 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 71.5, 9.5, -19.9 >, < 0.0291689, 0, -0.999574 >, < 71.5695, 9.5, -19.8939 >, < 0.202268, 0, -0.97933 >, < 71.5695, 0.5, -19.8939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 71.5, 0.5, -19.5 >, < 0, -1, 0 >, < 71.5, 0.5, -19.9 >, < 0, -1, 0 >, < 71.5695, 0.5, -19.8939 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -19.5 >, < 0, 1, 0 >, < 71.5695, 9.5, -19.8939 >, < 0, 1, 0 >, < 71.5, 9.5, -19.9 >, < 0, 1, 0 > }
smooth_triangle { < 71.6368, 0.5, -19.8759 >, < 0.314453, 0, -0.949273 >, < 71.5695, 0.5, -19.8939 >, < 0.144887, 0, -0.989448 >, < 71.5695, 9.5, -19.8939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 71.5695, 9.5, -19.8939 >, < 0.202268, 0, -0.97933 >, < 71.6368, 9.5, -19.8759 >, < 0.369255, 0, -0.929328 >, < 71.6368, 0.5, -19.8759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 71.5, 0.5, -19.5 >, < 0, -1, 0 >, < 71.5695, 0.5, -19.8939 >, < 0, -1, 0 >, < 71.6368, 0.5, -19.8759 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -19.5 >, < 0, 1, 0 >, < 71.6368, 9.5, -19.8759 >, < 0, 1, 0 >, < 71.5695, 9.5, -19.8939 >, < 0, 1, 0 > }
smooth_triangle { < 71.7, 0.5, -19.8464 >, < 0.474533, 0, -0.880238 >, < 71.6368, 0.5, -19.8759 >, < 0.314453, 0, -0.949273 >, < 71.6368, 9.5, -19.8759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 71.6368, 9.5, -19.8759 >, < 0.369255, 0, -0.929328 >, < 71.7, 9.5, -19.8464 >, < 0.525011, 0, -0.851096 >, < 71.7, 0.5, -19.8464 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 71.5, 0.5, -19.5 >, < 0, -1, 0 >, < 71.6368, 0.5, -19.8759 >, < 0, -1, 0 >, < 71.7, 0.5, -19.8464 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -19.5 >, < 0, 1, 0 >, < 71.7, 9.5, -19.8464 >, < 0, 1, 0 >, < 71.6368, 9.5, -19.8759 >, < 0, 1, 0 > }
smooth_triangle { < 71.7571, 0.5, -19.8064 >, < 0.620163, 0, -0.784473 >, < 71.7, 0.5, -19.8464 >, < 0.474533, 0, -0.880238 >, < 71.7, 9.5, -19.8464 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 71.7, 9.5, -19.8464 >, < 0.525011, 0, -0.851096 >, < 71.7571, 9.5, -19.8064 >, < 0.664835, 0, -0.74699 >, < 71.7571, 0.5, -19.8064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 71.5, 0.5, -19.5 >, < 0, -1, 0 >, < 71.7, 0.5, -19.8464 >, < 0, -1, 0 >, < 71.7571, 0.5, -19.8064 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -19.5 >, < 0, 1, 0 >, < 71.7571, 9.5, -19.8064 >, < 0, 1, 0 >, < 71.7, 9.5, -19.8464 >, < 0, 1, 0 > }
smooth_triangle { < 71.8064, 0.5, -19.7571 >, < 0.74699, 0, -0.664835 >, < 71.7571, 0.5, -19.8064 >, < 0.620163, 0, -0.784473 >, < 71.7571, 9.5, -19.8064 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 71.7571, 9.5, -19.8064 >, < 0.664835, 0, -0.74699 >, < 71.8064, 9.5, -19.7571 >, < 0.784473, 0, -0.620163 >, < 71.8064, 0.5, -19.7571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 71.5, 0.5, -19.5 >, < 0, -1, 0 >, < 71.7571, 0.5, -19.8064 >, < 0, -1, 0 >, < 71.8064, 0.5, -19.7571 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -19.5 >, < 0, 1, 0 >, < 71.8064, 9.5, -19.7571 >, < 0, 1, 0 >, < 71.7571, 9.5, -19.8064 >, < 0, 1, 0 > }
smooth_triangle { < 71.8464, 0.5, -19.7 >, < 0.851096, 0, -0.525011 >, < 71.8064, 0.5, -19.7571 >, < 0.74699, 0, -0.664835 >, < 71.8064, 9.5, -19.7571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 71.8064, 9.5, -19.7571 >, < 0.784473, 0, -0.620163 >, < 71.8464, 9.5, -19.7 >, < 0.880238, 0, -0.474533 >, < 71.8464, 0.5, -19.7 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 71.5, 0.5, -19.5 >, < 0, -1, 0 >, < 71.8064, 0.5, -19.7571 >, < 0, -1, 0 >, < 71.8464, 0.5, -19.7 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -19.5 >, < 0, 1, 0 >, < 71.8464, 9.5, -19.7 >, < 0, 1, 0 >, < 71.8064, 9.5, -19.7571 >, < 0, 1, 0 > }
smooth_triangle { < 71.8759, 0.5, -19.6368 >, < 0.929328, 0, -0.369255 >, < 71.8464, 0.5, -19.7 >, < 0.851096, 0, -0.525011 >, < 71.8464, 9.5, -19.7 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 71.8464, 9.5, -19.7 >, < 0.880238, 0, -0.474533 >, < 71.8759, 9.5, -19.6368 >, < 0.949273, 0, -0.314453 >, < 71.8759, 0.5, -19.6368 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 71.5, 0.5, -19.5 >, < 0, -1, 0 >, < 71.8464, 0.5, -19.7 >, < 0, -1, 0 >, < 71.8759, 0.5, -19.6368 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -19.5 >, < 0, 1, 0 >, < 71.8759, 9.5, -19.6368 >, < 0, 1, 0 >, < 71.8464, 9.5, -19.7 >, < 0, 1, 0 > }
smooth_triangle { < 71.8939, 0.5, -19.5695 >, < 0.97933, 0, -0.202268 >, < 71.8759, 0.5, -19.6368 >, < 0.929328, 0, -0.369255 >, < 71.8759, 9.5, -19.6368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 71.8759, 9.5, -19.6368 >, < 0.949273, 0, -0.314453 >, < 71.8939, 9.5, -19.5695 >, < 0.989448, 0, -0.144887 >, < 71.8939, 0.5, -19.5695 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 71.5, 0.5, -19.5 >, < 0, -1, 0 >, < 71.8759, 0.5, -19.6368 >, < 0, -1, 0 >, < 71.8939, 0.5, -19.5695 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -19.5 >, < 0, 1, 0 >, < 71.8939, 9.5, -19.5695 >, < 0, 1, 0 >, < 71.8759, 9.5, -19.6368 >, < 0, 1, 0 > }
smooth_triangle { < 71.9, 0.5, -19.5 >, < 0.999574, 0, -0.0291689 >, < 71.8939, 0.5, -19.5695 >, < 0.97933, 0, -0.202268 >, < 71.8939, 9.5, -19.5695 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 71.8939, 9.5, -19.5695 >, < 0.989448, 0, -0.144887 >, < 71.9, 9.5, -19.5 >, < 0.999574, 0, 0.0291689 >, < 71.9, 0.5, -19.5 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 71.5, 0.5, -19.5 >, < 0, -1, 0 >, < 71.8939, 0.5, -19.5695 >, < 0, -1, 0 >, < 71.9, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -19.5 >, < 0, 1, 0 >, < 71.9, 9.5, -19.5 >, < 0, 1, 0 >, < 71.8939, 9.5, -19.5695 >, < 0, 1, 0 > }
smooth_triangle { < 71.8939, 0.5, -19.4305 >, < 0.989448, 0, 0.144887 >, < 71.9, 0.5, -19.5 >, < 0.999574, 0, -0.0291689 >, < 71.9, 9.5, -19.5 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 71.9, 9.5, -19.5 >, < 0.999574, 0, 0.0291689 >, < 71.8939, 9.5, -19.4305 >, < 0.97933, 0, 0.202268 >, < 71.8939, 0.5, -19.4305 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 71.5, 0.5, -19.5 >, < 0, -1, 0 >, < 71.9, 0.5, -19.5 >, < 0, -1, 0 >, < 71.8939, 0.5, -19.4305 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -19.5 >, < 0, 1, 0 >, < 71.8939, 9.5, -19.4305 >, < 0, 1, 0 >, < 71.9, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 71.8759, 0.5, -19.3632 >, < 0.949273, 0, 0.314453 >, < 71.8939, 0.5, -19.4305 >, < 0.989448, 0, 0.144887 >, < 71.8939, 9.5, -19.4305 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 71.8939, 9.5, -19.4305 >, < 0.97933, 0, 0.202268 >, < 71.8759, 9.5, -19.3632 >, < 0.929328, 0, 0.369255 >, < 71.8759, 0.5, -19.3632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 71.5, 0.5, -19.5 >, < 0, -1, 0 >, < 71.8939, 0.5, -19.4305 >, < 0, -1, 0 >, < 71.8759, 0.5, -19.3632 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -19.5 >, < 0, 1, 0 >, < 71.8759, 9.5, -19.3632 >, < 0, 1, 0 >, < 71.8939, 9.5, -19.4305 >, < 0, 1, 0 > }
smooth_triangle { < 71.8464, 0.5, -19.3 >, < 0.880238, 0, 0.474533 >, < 71.8759, 0.5, -19.3632 >, < 0.949273, 0, 0.314453 >, < 71.8759, 9.5, -19.3632 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 71.8759, 9.5, -19.3632 >, < 0.929328, 0, 0.369255 >, < 71.8464, 9.5, -19.3 >, < 0.851096, 0, 0.525011 >, < 71.8464, 0.5, -19.3 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 71.5, 0.5, -19.5 >, < 0, -1, 0 >, < 71.8759, 0.5, -19.3632 >, < 0, -1, 0 >, < 71.8464, 0.5, -19.3 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -19.5 >, < 0, 1, 0 >, < 71.8464, 9.5, -19.3 >, < 0, 1, 0 >, < 71.8759, 9.5, -19.3632 >, < 0, 1, 0 > }
smooth_triangle { < 71.8064, 0.5, -19.2429 >, < 0.784473, 0, 0.620163 >, < 71.8464, 0.5, -19.3 >, < 0.880238, 0, 0.474533 >, < 71.8464, 9.5, -19.3 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 71.8464, 9.5, -19.3 >, < 0.851096, 0, 0.525011 >, < 71.8064, 9.5, -19.2429 >, < 0.74699, 0, 0.664835 >, < 71.8064, 0.5, -19.2429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 71.5, 0.5, -19.5 >, < 0, -1, 0 >, < 71.8464, 0.5, -19.3 >, < 0, -1, 0 >, < 71.8064, 0.5, -19.2429 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -19.5 >, < 0, 1, 0 >, < 71.8064, 9.5, -19.2429 >, < 0, 1, 0 >, < 71.8464, 9.5, -19.3 >, < 0, 1, 0 > }
smooth_triangle { < 71.7571, 0.5, -19.1936 >, < 0.664835, 0, 0.74699 >, < 71.8064, 0.5, -19.2429 >, < 0.784473, 0, 0.620163 >, < 71.8064, 9.5, -19.2429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 71.8064, 9.5, -19.2429 >, < 0.74699, 0, 0.664835 >, < 71.7571, 9.5, -19.1936 >, < 0.620163, 0, 0.784473 >, < 71.7571, 0.5, -19.1936 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 71.5, 0.5, -19.5 >, < 0, -1, 0 >, < 71.8064, 0.5, -19.2429 >, < 0, -1, 0 >, < 71.7571, 0.5, -19.1936 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -19.5 >, < 0, 1, 0 >, < 71.7571, 9.5, -19.1936 >, < 0, 1, 0 >, < 71.8064, 9.5, -19.2429 >, < 0, 1, 0 > }
smooth_triangle { < 71.7, 0.5, -19.1536 >, < 0.525011, 0, 0.851096 >, < 71.7571, 0.5, -19.1936 >, < 0.664835, 0, 0.74699 >, < 71.7571, 9.5, -19.1936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 71.7571, 9.5, -19.1936 >, < 0.620163, 0, 0.784473 >, < 71.7, 9.5, -19.1536 >, < 0.474533, 0, 0.880238 >, < 71.7, 0.5, -19.1536 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 71.5, 0.5, -19.5 >, < 0, -1, 0 >, < 71.7571, 0.5, -19.1936 >, < 0, -1, 0 >, < 71.7, 0.5, -19.1536 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -19.5 >, < 0, 1, 0 >, < 71.7, 9.5, -19.1536 >, < 0, 1, 0 >, < 71.7571, 9.5, -19.1936 >, < 0, 1, 0 > }
smooth_triangle { < 71.6368, 0.5, -19.1241 >, < 0.369255, 0, 0.929328 >, < 71.7, 0.5, -19.1536 >, < 0.525011, 0, 0.851096 >, < 71.7, 9.5, -19.1536 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 71.7, 9.5, -19.1536 >, < 0.474533, 0, 0.880238 >, < 71.6368, 9.5, -19.1241 >, < 0.314453, 0, 0.949273 >, < 71.6368, 0.5, -19.1241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 71.5, 0.5, -19.5 >, < 0, -1, 0 >, < 71.7, 0.5, -19.1536 >, < 0, -1, 0 >, < 71.6368, 0.5, -19.1241 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -19.5 >, < 0, 1, 0 >, < 71.6368, 9.5, -19.1241 >, < 0, 1, 0 >, < 71.7, 9.5, -19.1536 >, < 0, 1, 0 > }
smooth_triangle { < 71.5695, 0.5, -19.1061 >, < 0.202268, 0, 0.97933 >, < 71.6368, 0.5, -19.1241 >, < 0.369255, 0, 0.929328 >, < 71.6368, 9.5, -19.1241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 71.6368, 9.5, -19.1241 >, < 0.314453, 0, 0.949273 >, < 71.5695, 9.5, -19.1061 >, < 0.144887, 0, 0.989448 >, < 71.5695, 0.5, -19.1061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 71.5, 0.5, -19.5 >, < 0, -1, 0 >, < 71.6368, 0.5, -19.1241 >, < 0, -1, 0 >, < 71.5695, 0.5, -19.1061 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -19.5 >, < 0, 1, 0 >, < 71.5695, 9.5, -19.1061 >, < 0, 1, 0 >, < 71.6368, 9.5, -19.1241 >, < 0, 1, 0 > }
smooth_triangle { < 71.5, 0.5, -19.1 >, < 0.0291689, 0, 0.999574 >, < 71.5695, 0.5, -19.1061 >, < 0.202268, 0, 0.97933 >, < 71.5695, 9.5, -19.1061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 71.5695, 9.5, -19.1061 >, < 0.144887, 0, 0.989448 >, < 71.5, 9.5, -19.1 >, < -0.0291689, 0, 0.999574 >, < 71.5, 0.5, -19.1 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 71.5, 0.5, -19.5 >, < 0, -1, 0 >, < 71.5695, 0.5, -19.1061 >, < 0, -1, 0 >, < 71.5, 0.5, -19.1 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -19.5 >, < 0, 1, 0 >, < 71.5, 9.5, -19.1 >, < 0, 1, 0 >, < 71.5695, 9.5, -19.1061 >, < 0, 1, 0 > }
smooth_triangle { < 71.1061, 0.5, -16.5695 >, < -0.989448, 0, -0.144887 >, < 71.1, 0.5, -16.5 >, < -0.999574, 0, 0.0291689 >, < 71.1, 9.5, -16.5 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 71.1, 9.5, -16.5 >, < -0.999574, 0, -0.0291689 >, < 71.1061, 9.5, -16.5695 >, < -0.97933, 0, -0.202268 >, < 71.1061, 0.5, -16.5695 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 71.5, 0.5, -16.5 >, < 0, -1, 0 >, < 71.1, 0.5, -16.5 >, < 0, -1, 0 >, < 71.1061, 0.5, -16.5695 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -16.5 >, < 0, 1, 0 >, < 71.1061, 9.5, -16.5695 >, < 0, 1, 0 >, < 71.1, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 71.1241, 0.5, -16.6368 >, < -0.949273, 0, -0.314453 >, < 71.1061, 0.5, -16.5695 >, < -0.989448, 0, -0.144887 >, < 71.1061, 9.5, -16.5695 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 71.1061, 9.5, -16.5695 >, < -0.97933, 0, -0.202268 >, < 71.1241, 9.5, -16.6368 >, < -0.929328, 0, -0.369255 >, < 71.1241, 0.5, -16.6368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 71.5, 0.5, -16.5 >, < 0, -1, 0 >, < 71.1061, 0.5, -16.5695 >, < 0, -1, 0 >, < 71.1241, 0.5, -16.6368 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -16.5 >, < 0, 1, 0 >, < 71.1241, 9.5, -16.6368 >, < 0, 1, 0 >, < 71.1061, 9.5, -16.5695 >, < 0, 1, 0 > }
smooth_triangle { < 71.1536, 0.5, -16.7 >, < -0.880238, 0, -0.474533 >, < 71.1241, 0.5, -16.6368 >, < -0.949273, 0, -0.314453 >, < 71.1241, 9.5, -16.6368 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 71.1241, 9.5, -16.6368 >, < -0.929328, 0, -0.369255 >, < 71.1536, 9.5, -16.7 >, < -0.851096, 0, -0.525011 >, < 71.1536, 0.5, -16.7 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 71.5, 0.5, -16.5 >, < 0, -1, 0 >, < 71.1241, 0.5, -16.6368 >, < 0, -1, 0 >, < 71.1536, 0.5, -16.7 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -16.5 >, < 0, 1, 0 >, < 71.1536, 9.5, -16.7 >, < 0, 1, 0 >, < 71.1241, 9.5, -16.6368 >, < 0, 1, 0 > }
smooth_triangle { < 71.1936, 0.5, -16.7571 >, < -0.784473, 0, -0.620163 >, < 71.1536, 0.5, -16.7 >, < -0.880238, 0, -0.474533 >, < 71.1536, 9.5, -16.7 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 71.1536, 9.5, -16.7 >, < -0.851096, 0, -0.525011 >, < 71.1936, 9.5, -16.7571 >, < -0.74699, 0, -0.664835 >, < 71.1936, 0.5, -16.7571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 71.5, 0.5, -16.5 >, < 0, -1, 0 >, < 71.1536, 0.5, -16.7 >, < 0, -1, 0 >, < 71.1936, 0.5, -16.7571 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -16.5 >, < 0, 1, 0 >, < 71.1936, 9.5, -16.7571 >, < 0, 1, 0 >, < 71.1536, 9.5, -16.7 >, < 0, 1, 0 > }
smooth_triangle { < 71.2429, 0.5, -16.8064 >, < -0.664835, 0, -0.74699 >, < 71.1936, 0.5, -16.7571 >, < -0.784473, 0, -0.620163 >, < 71.1936, 9.5, -16.7571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 71.1936, 9.5, -16.7571 >, < -0.74699, 0, -0.664835 >, < 71.2429, 9.5, -16.8064 >, < -0.620163, 0, -0.784473 >, < 71.2429, 0.5, -16.8064 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 71.5, 0.5, -16.5 >, < 0, -1, 0 >, < 71.1936, 0.5, -16.7571 >, < 0, -1, 0 >, < 71.2429, 0.5, -16.8064 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -16.5 >, < 0, 1, 0 >, < 71.2429, 9.5, -16.8064 >, < 0, 1, 0 >, < 71.1936, 9.5, -16.7571 >, < 0, 1, 0 > }
smooth_triangle { < 71.3, 0.5, -16.8464 >, < -0.525011, 0, -0.851096 >, < 71.2429, 0.5, -16.8064 >, < -0.664835, 0, -0.74699 >, < 71.2429, 9.5, -16.8064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 71.2429, 9.5, -16.8064 >, < -0.620163, 0, -0.784473 >, < 71.3, 9.5, -16.8464 >, < -0.474533, 0, -0.880238 >, < 71.3, 0.5, -16.8464 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 71.5, 0.5, -16.5 >, < 0, -1, 0 >, < 71.2429, 0.5, -16.8064 >, < 0, -1, 0 >, < 71.3, 0.5, -16.8464 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -16.5 >, < 0, 1, 0 >, < 71.3, 9.5, -16.8464 >, < 0, 1, 0 >, < 71.2429, 9.5, -16.8064 >, < 0, 1, 0 > }
smooth_triangle { < 71.3632, 0.5, -16.8759 >, < -0.369255, 0, -0.929328 >, < 71.3, 0.5, -16.8464 >, < -0.525011, 0, -0.851096 >, < 71.3, 9.5, -16.8464 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 71.3, 9.5, -16.8464 >, < -0.474533, 0, -0.880238 >, < 71.3632, 9.5, -16.8759 >, < -0.314453, 0, -0.949273 >, < 71.3632, 0.5, -16.8759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 71.5, 0.5, -16.5 >, < 0, -1, 0 >, < 71.3, 0.5, -16.8464 >, < 0, -1, 0 >, < 71.3632, 0.5, -16.8759 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -16.5 >, < 0, 1, 0 >, < 71.3632, 9.5, -16.8759 >, < 0, 1, 0 >, < 71.3, 9.5, -16.8464 >, < 0, 1, 0 > }
smooth_triangle { < 71.4305, 0.5, -16.8939 >, < -0.202268, 0, -0.97933 >, < 71.3632, 0.5, -16.8759 >, < -0.369255, 0, -0.929328 >, < 71.3632, 9.5, -16.8759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 71.3632, 9.5, -16.8759 >, < -0.314453, 0, -0.949273 >, < 71.4305, 9.5, -16.8939 >, < -0.144887, 0, -0.989448 >, < 71.4305, 0.5, -16.8939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 71.5, 0.5, -16.5 >, < 0, -1, 0 >, < 71.3632, 0.5, -16.8759 >, < 0, -1, 0 >, < 71.4305, 0.5, -16.8939 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -16.5 >, < 0, 1, 0 >, < 71.4305, 9.5, -16.8939 >, < 0, 1, 0 >, < 71.3632, 9.5, -16.8759 >, < 0, 1, 0 > }
smooth_triangle { < 71.5, 0.5, -16.9 >, < -0.0291689, 0, -0.999574 >, < 71.4305, 0.5, -16.8939 >, < -0.202268, 0, -0.97933 >, < 71.4305, 9.5, -16.8939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 71.4305, 9.5, -16.8939 >, < -0.144887, 0, -0.989448 >, < 71.5, 9.5, -16.9 >, < 0.0291689, 0, -0.999574 >, < 71.5, 0.5, -16.9 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 71.5, 0.5, -16.5 >, < 0, -1, 0 >, < 71.4305, 0.5, -16.8939 >, < 0, -1, 0 >, < 71.5, 0.5, -16.9 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -16.5 >, < 0, 1, 0 >, < 71.5, 9.5, -16.9 >, < 0, 1, 0 >, < 71.4305, 9.5, -16.8939 >, < 0, 1, 0 > }
smooth_triangle { < 71.5695, 0.5, -16.8939 >, < 0.144887, 0, -0.989448 >, < 71.5, 0.5, -16.9 >, < -0.0291689, 0, -0.999574 >, < 71.5, 9.5, -16.9 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 71.5, 9.5, -16.9 >, < 0.0291689, 0, -0.999574 >, < 71.5695, 9.5, -16.8939 >, < 0.202268, 0, -0.97933 >, < 71.5695, 0.5, -16.8939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 71.5, 0.5, -16.5 >, < 0, -1, 0 >, < 71.5, 0.5, -16.9 >, < 0, -1, 0 >, < 71.5695, 0.5, -16.8939 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -16.5 >, < 0, 1, 0 >, < 71.5695, 9.5, -16.8939 >, < 0, 1, 0 >, < 71.5, 9.5, -16.9 >, < 0, 1, 0 > }
smooth_triangle { < 71.6368, 0.5, -16.8759 >, < 0.314453, 0, -0.949273 >, < 71.5695, 0.5, -16.8939 >, < 0.144887, 0, -0.989448 >, < 71.5695, 9.5, -16.8939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 71.5695, 9.5, -16.8939 >, < 0.202268, 0, -0.97933 >, < 71.6368, 9.5, -16.8759 >, < 0.369255, 0, -0.929328 >, < 71.6368, 0.5, -16.8759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 71.5, 0.5, -16.5 >, < 0, -1, 0 >, < 71.5695, 0.5, -16.8939 >, < 0, -1, 0 >, < 71.6368, 0.5, -16.8759 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -16.5 >, < 0, 1, 0 >, < 71.6368, 9.5, -16.8759 >, < 0, 1, 0 >, < 71.5695, 9.5, -16.8939 >, < 0, 1, 0 > }
smooth_triangle { < 71.7, 0.5, -16.8464 >, < 0.474533, 0, -0.880238 >, < 71.6368, 0.5, -16.8759 >, < 0.314453, 0, -0.949273 >, < 71.6368, 9.5, -16.8759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 71.6368, 9.5, -16.8759 >, < 0.369255, 0, -0.929328 >, < 71.7, 9.5, -16.8464 >, < 0.525011, 0, -0.851096 >, < 71.7, 0.5, -16.8464 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 71.5, 0.5, -16.5 >, < 0, -1, 0 >, < 71.6368, 0.5, -16.8759 >, < 0, -1, 0 >, < 71.7, 0.5, -16.8464 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -16.5 >, < 0, 1, 0 >, < 71.7, 9.5, -16.8464 >, < 0, 1, 0 >, < 71.6368, 9.5, -16.8759 >, < 0, 1, 0 > }
smooth_triangle { < 71.7571, 0.5, -16.8064 >, < 0.620163, 0, -0.784473 >, < 71.7, 0.5, -16.8464 >, < 0.474533, 0, -0.880238 >, < 71.7, 9.5, -16.8464 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 71.7, 9.5, -16.8464 >, < 0.525011, 0, -0.851096 >, < 71.7571, 9.5, -16.8064 >, < 0.664835, 0, -0.74699 >, < 71.7571, 0.5, -16.8064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 71.5, 0.5, -16.5 >, < 0, -1, 0 >, < 71.7, 0.5, -16.8464 >, < 0, -1, 0 >, < 71.7571, 0.5, -16.8064 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -16.5 >, < 0, 1, 0 >, < 71.7571, 9.5, -16.8064 >, < 0, 1, 0 >, < 71.7, 9.5, -16.8464 >, < 0, 1, 0 > }
smooth_triangle { < 71.8064, 0.5, -16.7571 >, < 0.74699, 0, -0.664835 >, < 71.7571, 0.5, -16.8064 >, < 0.620163, 0, -0.784473 >, < 71.7571, 9.5, -16.8064 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 71.7571, 9.5, -16.8064 >, < 0.664835, 0, -0.74699 >, < 71.8064, 9.5, -16.7571 >, < 0.784473, 0, -0.620163 >, < 71.8064, 0.5, -16.7571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 71.5, 0.5, -16.5 >, < 0, -1, 0 >, < 71.7571, 0.5, -16.8064 >, < 0, -1, 0 >, < 71.8064, 0.5, -16.7571 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -16.5 >, < 0, 1, 0 >, < 71.8064, 9.5, -16.7571 >, < 0, 1, 0 >, < 71.7571, 9.5, -16.8064 >, < 0, 1, 0 > }
smooth_triangle { < 71.8464, 0.5, -16.7 >, < 0.851096, 0, -0.525011 >, < 71.8064, 0.5, -16.7571 >, < 0.74699, 0, -0.664835 >, < 71.8064, 9.5, -16.7571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 71.8064, 9.5, -16.7571 >, < 0.784473, 0, -0.620163 >, < 71.8464, 9.5, -16.7 >, < 0.880238, 0, -0.474533 >, < 71.8464, 0.5, -16.7 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 71.5, 0.5, -16.5 >, < 0, -1, 0 >, < 71.8064, 0.5, -16.7571 >, < 0, -1, 0 >, < 71.8464, 0.5, -16.7 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -16.5 >, < 0, 1, 0 >, < 71.8464, 9.5, -16.7 >, < 0, 1, 0 >, < 71.8064, 9.5, -16.7571 >, < 0, 1, 0 > }
smooth_triangle { < 71.8759, 0.5, -16.6368 >, < 0.929328, 0, -0.369255 >, < 71.8464, 0.5, -16.7 >, < 0.851096, 0, -0.525011 >, < 71.8464, 9.5, -16.7 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 71.8464, 9.5, -16.7 >, < 0.880238, 0, -0.474533 >, < 71.8759, 9.5, -16.6368 >, < 0.949273, 0, -0.314453 >, < 71.8759, 0.5, -16.6368 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 71.5, 0.5, -16.5 >, < 0, -1, 0 >, < 71.8464, 0.5, -16.7 >, < 0, -1, 0 >, < 71.8759, 0.5, -16.6368 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -16.5 >, < 0, 1, 0 >, < 71.8759, 9.5, -16.6368 >, < 0, 1, 0 >, < 71.8464, 9.5, -16.7 >, < 0, 1, 0 > }
smooth_triangle { < 71.8939, 0.5, -16.5695 >, < 0.97933, 0, -0.202268 >, < 71.8759, 0.5, -16.6368 >, < 0.929328, 0, -0.369255 >, < 71.8759, 9.5, -16.6368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 71.8759, 9.5, -16.6368 >, < 0.949273, 0, -0.314453 >, < 71.8939, 9.5, -16.5695 >, < 0.989448, 0, -0.144887 >, < 71.8939, 0.5, -16.5695 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 71.5, 0.5, -16.5 >, < 0, -1, 0 >, < 71.8759, 0.5, -16.6368 >, < 0, -1, 0 >, < 71.8939, 0.5, -16.5695 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -16.5 >, < 0, 1, 0 >, < 71.8939, 9.5, -16.5695 >, < 0, 1, 0 >, < 71.8759, 9.5, -16.6368 >, < 0, 1, 0 > }
smooth_triangle { < 71.9, 0.5, -16.5 >, < 0.999574, 0, -0.0291689 >, < 71.8939, 0.5, -16.5695 >, < 0.97933, 0, -0.202268 >, < 71.8939, 9.5, -16.5695 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 71.8939, 9.5, -16.5695 >, < 0.989448, 0, -0.144887 >, < 71.9, 9.5, -16.5 >, < 0.999574, 0, 0.0291689 >, < 71.9, 0.5, -16.5 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 71.5, 0.5, -16.5 >, < 0, -1, 0 >, < 71.8939, 0.5, -16.5695 >, < 0, -1, 0 >, < 71.9, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -16.5 >, < 0, 1, 0 >, < 71.9, 9.5, -16.5 >, < 0, 1, 0 >, < 71.8939, 9.5, -16.5695 >, < 0, 1, 0 > }
smooth_triangle { < 71.8939, 0.5, -16.4305 >, < 0.989448, 0, 0.144887 >, < 71.9, 0.5, -16.5 >, < 0.999574, 0, -0.0291689 >, < 71.9, 9.5, -16.5 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 71.9, 9.5, -16.5 >, < 0.999574, 0, 0.0291689 >, < 71.8939, 9.5, -16.4305 >, < 0.97933, 0, 0.202268 >, < 71.8939, 0.5, -16.4305 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 71.5, 0.5, -16.5 >, < 0, -1, 0 >, < 71.9, 0.5, -16.5 >, < 0, -1, 0 >, < 71.8939, 0.5, -16.4305 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -16.5 >, < 0, 1, 0 >, < 71.8939, 9.5, -16.4305 >, < 0, 1, 0 >, < 71.9, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 71.8759, 0.5, -16.3632 >, < 0.949273, 0, 0.314453 >, < 71.8939, 0.5, -16.4305 >, < 0.989448, 0, 0.144887 >, < 71.8939, 9.5, -16.4305 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 71.8939, 9.5, -16.4305 >, < 0.97933, 0, 0.202268 >, < 71.8759, 9.5, -16.3632 >, < 0.929328, 0, 0.369255 >, < 71.8759, 0.5, -16.3632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 71.5, 0.5, -16.5 >, < 0, -1, 0 >, < 71.8939, 0.5, -16.4305 >, < 0, -1, 0 >, < 71.8759, 0.5, -16.3632 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -16.5 >, < 0, 1, 0 >, < 71.8759, 9.5, -16.3632 >, < 0, 1, 0 >, < 71.8939, 9.5, -16.4305 >, < 0, 1, 0 > }
smooth_triangle { < 71.8464, 0.5, -16.3 >, < 0.880238, 0, 0.474533 >, < 71.8759, 0.5, -16.3632 >, < 0.949273, 0, 0.314453 >, < 71.8759, 9.5, -16.3632 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 71.8759, 9.5, -16.3632 >, < 0.929328, 0, 0.369255 >, < 71.8464, 9.5, -16.3 >, < 0.851096, 0, 0.525011 >, < 71.8464, 0.5, -16.3 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 71.5, 0.5, -16.5 >, < 0, -1, 0 >, < 71.8759, 0.5, -16.3632 >, < 0, -1, 0 >, < 71.8464, 0.5, -16.3 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -16.5 >, < 0, 1, 0 >, < 71.8464, 9.5, -16.3 >, < 0, 1, 0 >, < 71.8759, 9.5, -16.3632 >, < 0, 1, 0 > }
smooth_triangle { < 71.8064, 0.5, -16.2429 >, < 0.784473, 0, 0.620163 >, < 71.8464, 0.5, -16.3 >, < 0.880238, 0, 0.474533 >, < 71.8464, 9.5, -16.3 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 71.8464, 9.5, -16.3 >, < 0.851096, 0, 0.525011 >, < 71.8064, 9.5, -16.2429 >, < 0.74699, 0, 0.664835 >, < 71.8064, 0.5, -16.2429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 71.5, 0.5, -16.5 >, < 0, -1, 0 >, < 71.8464, 0.5, -16.3 >, < 0, -1, 0 >, < 71.8064, 0.5, -16.2429 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -16.5 >, < 0, 1, 0 >, < 71.8064, 9.5, -16.2429 >, < 0, 1, 0 >, < 71.8464, 9.5, -16.3 >, < 0, 1, 0 > }
smooth_triangle { < 71.7571, 0.5, -16.1936 >, < 0.664835, 0, 0.74699 >, < 71.8064, 0.5, -16.2429 >, < 0.784473, 0, 0.620163 >, < 71.8064, 9.5, -16.2429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 71.8064, 9.5, -16.2429 >, < 0.74699, 0, 0.664835 >, < 71.7571, 9.5, -16.1936 >, < 0.620163, 0, 0.784473 >, < 71.7571, 0.5, -16.1936 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 71.5, 0.5, -16.5 >, < 0, -1, 0 >, < 71.8064, 0.5, -16.2429 >, < 0, -1, 0 >, < 71.7571, 0.5, -16.1936 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -16.5 >, < 0, 1, 0 >, < 71.7571, 9.5, -16.1936 >, < 0, 1, 0 >, < 71.8064, 9.5, -16.2429 >, < 0, 1, 0 > }
smooth_triangle { < 71.7, 0.5, -16.1536 >, < 0.525011, 0, 0.851096 >, < 71.7571, 0.5, -16.1936 >, < 0.664835, 0, 0.74699 >, < 71.7571, 9.5, -16.1936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 71.7571, 9.5, -16.1936 >, < 0.620163, 0, 0.784473 >, < 71.7, 9.5, -16.1536 >, < 0.474533, 0, 0.880238 >, < 71.7, 0.5, -16.1536 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 71.5, 0.5, -16.5 >, < 0, -1, 0 >, < 71.7571, 0.5, -16.1936 >, < 0, -1, 0 >, < 71.7, 0.5, -16.1536 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -16.5 >, < 0, 1, 0 >, < 71.7, 9.5, -16.1536 >, < 0, 1, 0 >, < 71.7571, 9.5, -16.1936 >, < 0, 1, 0 > }
smooth_triangle { < 71.6368, 0.5, -16.1241 >, < 0.369255, 0, 0.929328 >, < 71.7, 0.5, -16.1536 >, < 0.525011, 0, 0.851096 >, < 71.7, 9.5, -16.1536 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 71.7, 9.5, -16.1536 >, < 0.474533, 0, 0.880238 >, < 71.6368, 9.5, -16.1241 >, < 0.314453, 0, 0.949273 >, < 71.6368, 0.5, -16.1241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 71.5, 0.5, -16.5 >, < 0, -1, 0 >, < 71.7, 0.5, -16.1536 >, < 0, -1, 0 >, < 71.6368, 0.5, -16.1241 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -16.5 >, < 0, 1, 0 >, < 71.6368, 9.5, -16.1241 >, < 0, 1, 0 >, < 71.7, 9.5, -16.1536 >, < 0, 1, 0 > }
smooth_triangle { < 71.5695, 0.5, -16.1061 >, < 0.202268, 0, 0.97933 >, < 71.6368, 0.5, -16.1241 >, < 0.369255, 0, 0.929328 >, < 71.6368, 9.5, -16.1241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 71.6368, 9.5, -16.1241 >, < 0.314453, 0, 0.949273 >, < 71.5695, 9.5, -16.1061 >, < 0.144887, 0, 0.989448 >, < 71.5695, 0.5, -16.1061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 71.5, 0.5, -16.5 >, < 0, -1, 0 >, < 71.6368, 0.5, -16.1241 >, < 0, -1, 0 >, < 71.5695, 0.5, -16.1061 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -16.5 >, < 0, 1, 0 >, < 71.5695, 9.5, -16.1061 >, < 0, 1, 0 >, < 71.6368, 9.5, -16.1241 >, < 0, 1, 0 > }
smooth_triangle { < 71.5, 0.5, -16.1 >, < 0.0291689, 0, 0.999574 >, < 71.5695, 0.5, -16.1061 >, < 0.202268, 0, 0.97933 >, < 71.5695, 9.5, -16.1061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 71.5695, 9.5, -16.1061 >, < 0.144887, 0, 0.989448 >, < 71.5, 9.5, -16.1 >, < -0.0291689, 0, 0.999574 >, < 71.5, 0.5, -16.1 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 71.5, 0.5, -16.5 >, < 0, -1, 0 >, < 71.5695, 0.5, -16.1061 >, < 0, -1, 0 >, < 71.5, 0.5, -16.1 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -16.5 >, < 0, 1, 0 >, < 71.5, 9.5, -16.1 >, < 0, 1, 0 >, < 71.5695, 9.5, -16.1061 >, < 0, 1, 0 > }
smooth_triangle { < 71.4305, 0.5, -16.1061 >, < -0.144887, 0, 0.989448 >, < 71.5, 0.5, -16.1 >, < 0.0291689, 0, 0.999574 >, < 71.5, 9.5, -16.1 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 71.5, 9.5, -16.1 >, < -0.0291689, 0, 0.999574 >, < 71.4305, 9.5, -16.1061 >, < -0.202268, 0, 0.97933 >, < 71.4305, 0.5, -16.1061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 71.5, 0.5, -16.5 >, < 0, -1, 0 >, < 71.5, 0.5, -16.1 >, < 0, -1, 0 >, < 71.4305, 0.5, -16.1061 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -16.5 >, < 0, 1, 0 >, < 71.4305, 9.5, -16.1061 >, < 0, 1, 0 >, < 71.5, 9.5, -16.1 >, < 0, 1, 0 > }
smooth_triangle { < 71.3632, 0.5, -16.1241 >, < -0.314453, 0, 0.949273 >, < 71.4305, 0.5, -16.1061 >, < -0.144887, 0, 0.989448 >, < 71.4305, 9.5, -16.1061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 71.4305, 9.5, -16.1061 >, < -0.202268, 0, 0.97933 >, < 71.3632, 9.5, -16.1241 >, < -0.369255, 0, 0.929328 >, < 71.3632, 0.5, -16.1241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 71.5, 0.5, -16.5 >, < 0, -1, 0 >, < 71.4305, 0.5, -16.1061 >, < 0, -1, 0 >, < 71.3632, 0.5, -16.1241 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -16.5 >, < 0, 1, 0 >, < 71.3632, 9.5, -16.1241 >, < 0, 1, 0 >, < 71.4305, 9.5, -16.1061 >, < 0, 1, 0 > }
smooth_triangle { < 71.3, 0.5, -16.1536 >, < -0.474533, 0, 0.880238 >, < 71.3632, 0.5, -16.1241 >, < -0.314453, 0, 0.949273 >, < 71.3632, 9.5, -16.1241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 71.3632, 9.5, -16.1241 >, < -0.369255, 0, 0.929328 >, < 71.3, 9.5, -16.1536 >, < -0.525011, 0, 0.851096 >, < 71.3, 0.5, -16.1536 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 71.5, 0.5, -16.5 >, < 0, -1, 0 >, < 71.3632, 0.5, -16.1241 >, < 0, -1, 0 >, < 71.3, 0.5, -16.1536 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -16.5 >, < 0, 1, 0 >, < 71.3, 9.5, -16.1536 >, < 0, 1, 0 >, < 71.3632, 9.5, -16.1241 >, < 0, 1, 0 > }
smooth_triangle { < 71.2429, 0.5, -16.1936 >, < -0.620163, 0, 0.784473 >, < 71.3, 0.5, -16.1536 >, < -0.474533, 0, 0.880238 >, < 71.3, 9.5, -16.1536 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 71.3, 9.5, -16.1536 >, < -0.525011, 0, 0.851096 >, < 71.2429, 9.5, -16.1936 >, < -0.664835, 0, 0.74699 >, < 71.2429, 0.5, -16.1936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 71.5, 0.5, -16.5 >, < 0, -1, 0 >, < 71.3, 0.5, -16.1536 >, < 0, -1, 0 >, < 71.2429, 0.5, -16.1936 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -16.5 >, < 0, 1, 0 >, < 71.2429, 9.5, -16.1936 >, < 0, 1, 0 >, < 71.3, 9.5, -16.1536 >, < 0, 1, 0 > }
smooth_triangle { < 71.1936, 0.5, -16.2429 >, < -0.74699, 0, 0.664835 >, < 71.2429, 0.5, -16.1936 >, < -0.620163, 0, 0.784473 >, < 71.2429, 9.5, -16.1936 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 71.2429, 9.5, -16.1936 >, < -0.664835, 0, 0.74699 >, < 71.1936, 9.5, -16.2429 >, < -0.784473, 0, 0.620163 >, < 71.1936, 0.5, -16.2429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 71.5, 0.5, -16.5 >, < 0, -1, 0 >, < 71.2429, 0.5, -16.1936 >, < 0, -1, 0 >, < 71.1936, 0.5, -16.2429 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -16.5 >, < 0, 1, 0 >, < 71.1936, 9.5, -16.2429 >, < 0, 1, 0 >, < 71.2429, 9.5, -16.1936 >, < 0, 1, 0 > }
smooth_triangle { < 71.1536, 0.5, -16.3 >, < -0.851096, 0, 0.525011 >, < 71.1936, 0.5, -16.2429 >, < -0.74699, 0, 0.664835 >, < 71.1936, 9.5, -16.2429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 71.1936, 9.5, -16.2429 >, < -0.784473, 0, 0.620163 >, < 71.1536, 9.5, -16.3 >, < -0.880238, 0, 0.474533 >, < 71.1536, 0.5, -16.3 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 71.5, 0.5, -16.5 >, < 0, -1, 0 >, < 71.1936, 0.5, -16.2429 >, < 0, -1, 0 >, < 71.1536, 0.5, -16.3 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -16.5 >, < 0, 1, 0 >, < 71.1536, 9.5, -16.3 >, < 0, 1, 0 >, < 71.1936, 9.5, -16.2429 >, < 0, 1, 0 > }
smooth_triangle { < 71.1241, 0.5, -16.3632 >, < -0.929328, 0, 0.369255 >, < 71.1536, 0.5, -16.3 >, < -0.851096, 0, 0.525011 >, < 71.1536, 9.5, -16.3 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 71.1536, 9.5, -16.3 >, < -0.880238, 0, 0.474533 >, < 71.1241, 9.5, -16.3632 >, < -0.949273, 0, 0.314453 >, < 71.1241, 0.5, -16.3632 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 71.5, 0.5, -16.5 >, < 0, -1, 0 >, < 71.1536, 0.5, -16.3 >, < 0, -1, 0 >, < 71.1241, 0.5, -16.3632 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -16.5 >, < 0, 1, 0 >, < 71.1241, 9.5, -16.3632 >, < 0, 1, 0 >, < 71.1536, 9.5, -16.3 >, < 0, 1, 0 > }
smooth_triangle { < 71.1061, 0.5, -16.4305 >, < -0.97933, 0, 0.202268 >, < 71.1241, 0.5, -16.3632 >, < -0.929328, 0, 0.369255 >, < 71.1241, 9.5, -16.3632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 71.1241, 9.5, -16.3632 >, < -0.949273, 0, 0.314453 >, < 71.1061, 9.5, -16.4305 >, < -0.989448, 0, 0.144887 >, < 71.1061, 0.5, -16.4305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 71.5, 0.5, -16.5 >, < 0, -1, 0 >, < 71.1241, 0.5, -16.3632 >, < 0, -1, 0 >, < 71.1061, 0.5, -16.4305 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -16.5 >, < 0, 1, 0 >, < 71.1061, 9.5, -16.4305 >, < 0, 1, 0 >, < 71.1241, 9.5, -16.3632 >, < 0, 1, 0 > }
smooth_triangle { < 71.1, 0.5, -16.5 >, < -0.999574, 0, 0.0291689 >, < 71.1061, 0.5, -16.4305 >, < -0.97933, 0, 0.202268 >, < 71.1061, 9.5, -16.4305 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 71.1061, 9.5, -16.4305 >, < -0.989448, 0, 0.144887 >, < 71.1, 9.5, -16.5 >, < -0.999574, 0, -0.0291689 >, < 71.1, 0.5, -16.5 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 71.5, 0.5, -16.5 >, < 0, -1, 0 >, < 71.1061, 0.5, -16.4305 >, < 0, -1, 0 >, < 71.1, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -16.5 >, < 0, 1, 0 >, < 71.1, 9.5, -16.5 >, < 0, 1, 0 >, < 71.1061, 9.5, -16.4305 >, < 0, 1, 0 > }
smooth_triangle { < 67.9061, 0.5, -16.5695 >, < -0.989448, 0, -0.144887 >, < 67.9, 0.5, -16.5 >, < -0.999574, 0, 0.0291689 >, < 67.9, 9.5, -16.5 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 67.9, 9.5, -16.5 >, < -0.999574, 0, -0.0291689 >, < 67.9061, 9.5, -16.5695 >, < -0.97933, 0, -0.202268 >, < 67.9061, 0.5, -16.5695 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 68.3, 0.5, -16.5 >, < 0, -1, 0 >, < 67.9, 0.5, -16.5 >, < 0, -1, 0 >, < 67.9061, 0.5, -16.5695 >, < 0, -1, 0 > }
smooth_triangle { < 68.3, 9.5, -16.5 >, < 0, 1, 0 >, < 67.9061, 9.5, -16.5695 >, < 0, 1, 0 >, < 67.9, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 67.9241, 0.5, -16.6368 >, < -0.949273, 0, -0.314453 >, < 67.9061, 0.5, -16.5695 >, < -0.989448, 0, -0.144887 >, < 67.9061, 9.5, -16.5695 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 67.9061, 9.5, -16.5695 >, < -0.97933, 0, -0.202268 >, < 67.9241, 9.5, -16.6368 >, < -0.929328, 0, -0.369255 >, < 67.9241, 0.5, -16.6368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 68.3, 0.5, -16.5 >, < 0, -1, 0 >, < 67.9061, 0.5, -16.5695 >, < 0, -1, 0 >, < 67.9241, 0.5, -16.6368 >, < 0, -1, 0 > }
smooth_triangle { < 68.3, 9.5, -16.5 >, < 0, 1, 0 >, < 67.9241, 9.5, -16.6368 >, < 0, 1, 0 >, < 67.9061, 9.5, -16.5695 >, < 0, 1, 0 > }
smooth_triangle { < 67.9536, 0.5, -16.7 >, < -0.880238, 0, -0.474533 >, < 67.9241, 0.5, -16.6368 >, < -0.949273, 0, -0.314453 >, < 67.9241, 9.5, -16.6368 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 67.9241, 9.5, -16.6368 >, < -0.929328, 0, -0.369255 >, < 67.9536, 9.5, -16.7 >, < -0.851096, 0, -0.525011 >, < 67.9536, 0.5, -16.7 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 68.3, 0.5, -16.5 >, < 0, -1, 0 >, < 67.9241, 0.5, -16.6368 >, < 0, -1, 0 >, < 67.9536, 0.5, -16.7 >, < 0, -1, 0 > }
smooth_triangle { < 68.3, 9.5, -16.5 >, < 0, 1, 0 >, < 67.9536, 9.5, -16.7 >, < 0, 1, 0 >, < 67.9241, 9.5, -16.6368 >, < 0, 1, 0 > }
smooth_triangle { < 67.9936, 0.5, -16.7571 >, < -0.784473, 0, -0.620163 >, < 67.9536, 0.5, -16.7 >, < -0.880238, 0, -0.474533 >, < 67.9536, 9.5, -16.7 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 67.9536, 9.5, -16.7 >, < -0.851096, 0, -0.525011 >, < 67.9936, 9.5, -16.7571 >, < -0.74699, 0, -0.664835 >, < 67.9936, 0.5, -16.7571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 68.3, 0.5, -16.5 >, < 0, -1, 0 >, < 67.9536, 0.5, -16.7 >, < 0, -1, 0 >, < 67.9936, 0.5, -16.7571 >, < 0, -1, 0 > }
smooth_triangle { < 68.3, 9.5, -16.5 >, < 0, 1, 0 >, < 67.9936, 9.5, -16.7571 >, < 0, 1, 0 >, < 67.9536, 9.5, -16.7 >, < 0, 1, 0 > }
smooth_triangle { < 68.0429, 0.5, -16.8064 >, < -0.664835, 0, -0.74699 >, < 67.9936, 0.5, -16.7571 >, < -0.784473, 0, -0.620163 >, < 67.9936, 9.5, -16.7571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 67.9936, 9.5, -16.7571 >, < -0.74699, 0, -0.664835 >, < 68.0429, 9.5, -16.8064 >, < -0.620163, 0, -0.784473 >, < 68.0429, 0.5, -16.8064 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 68.3, 0.5, -16.5 >, < 0, -1, 0 >, < 67.9936, 0.5, -16.7571 >, < 0, -1, 0 >, < 68.0429, 0.5, -16.8064 >, < 0, -1, 0 > }
smooth_triangle { < 68.3, 9.5, -16.5 >, < 0, 1, 0 >, < 68.0429, 9.5, -16.8064 >, < 0, 1, 0 >, < 67.9936, 9.5, -16.7571 >, < 0, 1, 0 > }
smooth_triangle { < 68.1, 0.5, -16.8464 >, < -0.525011, 0, -0.851096 >, < 68.0429, 0.5, -16.8064 >, < -0.664835, 0, -0.74699 >, < 68.0429, 9.5, -16.8064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 68.0429, 9.5, -16.8064 >, < -0.620163, 0, -0.784473 >, < 68.1, 9.5, -16.8464 >, < -0.474533, 0, -0.880238 >, < 68.1, 0.5, -16.8464 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 68.3, 0.5, -16.5 >, < 0, -1, 0 >, < 68.0429, 0.5, -16.8064 >, < 0, -1, 0 >, < 68.1, 0.5, -16.8464 >, < 0, -1, 0 > }
smooth_triangle { < 68.3, 9.5, -16.5 >, < 0, 1, 0 >, < 68.1, 9.5, -16.8464 >, < 0, 1, 0 >, < 68.0429, 9.5, -16.8064 >, < 0, 1, 0 > }
smooth_triangle { < 68.1632, 0.5, -16.8759 >, < -0.369255, 0, -0.929328 >, < 68.1, 0.5, -16.8464 >, < -0.525011, 0, -0.851096 >, < 68.1, 9.5, -16.8464 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 68.1, 9.5, -16.8464 >, < -0.474533, 0, -0.880238 >, < 68.1632, 9.5, -16.8759 >, < -0.314453, 0, -0.949273 >, < 68.1632, 0.5, -16.8759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 68.3, 0.5, -16.5 >, < 0, -1, 0 >, < 68.1, 0.5, -16.8464 >, < 0, -1, 0 >, < 68.1632, 0.5, -16.8759 >, < 0, -1, 0 > }
smooth_triangle { < 68.3, 9.5, -16.5 >, < 0, 1, 0 >, < 68.1632, 9.5, -16.8759 >, < 0, 1, 0 >, < 68.1, 9.5, -16.8464 >, < 0, 1, 0 > }
smooth_triangle { < 68.2305, 0.5, -16.8939 >, < -0.202268, 0, -0.97933 >, < 68.1632, 0.5, -16.8759 >, < -0.369255, 0, -0.929328 >, < 68.1632, 9.5, -16.8759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 68.1632, 9.5, -16.8759 >, < -0.314453, 0, -0.949273 >, < 68.2305, 9.5, -16.8939 >, < -0.144887, 0, -0.989448 >, < 68.2305, 0.5, -16.8939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 68.3, 0.5, -16.5 >, < 0, -1, 0 >, < 68.1632, 0.5, -16.8759 >, < 0, -1, 0 >, < 68.2305, 0.5, -16.8939 >, < 0, -1, 0 > }
smooth_triangle { < 68.3, 9.5, -16.5 >, < 0, 1, 0 >, < 68.2305, 9.5, -16.8939 >, < 0, 1, 0 >, < 68.1632, 9.5, -16.8759 >, < 0, 1, 0 > }
smooth_triangle { < 68.3, 0.5, -16.9 >, < -0.0291689, 0, -0.999574 >, < 68.2305, 0.5, -16.8939 >, < -0.202268, 0, -0.97933 >, < 68.2305, 9.5, -16.8939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 68.2305, 9.5, -16.8939 >, < -0.144887, 0, -0.989448 >, < 68.3, 9.5, -16.9 >, < 0.0291689, 0, -0.999574 >, < 68.3, 0.5, -16.9 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 68.3, 0.5, -16.5 >, < 0, -1, 0 >, < 68.2305, 0.5, -16.8939 >, < 0, -1, 0 >, < 68.3, 0.5, -16.9 >, < 0, -1, 0 > }
smooth_triangle { < 68.3, 9.5, -16.5 >, < 0, 1, 0 >, < 68.3, 9.5, -16.9 >, < 0, 1, 0 >, < 68.2305, 9.5, -16.8939 >, < 0, 1, 0 > }
smooth_triangle { < 68.3695, 0.5, -16.8939 >, < 0.144887, 0, -0.989448 >, < 68.3, 0.5, -16.9 >, < -0.0291689, 0, -0.999574 >, < 68.3, 9.5, -16.9 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 68.3, 9.5, -16.9 >, < 0.0291689, 0, -0.999574 >, < 68.3695, 9.5, -16.8939 >, < 0.202268, 0, -0.97933 >, < 68.3695, 0.5, -16.8939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 68.3, 0.5, -16.5 >, < 0, -1, 0 >, < 68.3, 0.5, -16.9 >, < 0, -1, 0 >, < 68.3695, 0.5, -16.8939 >, < 0, -1, 0 > }
smooth_triangle { < 68.3, 9.5, -16.5 >, < 0, 1, 0 >, < 68.3695, 9.5, -16.8939 >, < 0, 1, 0 >, < 68.3, 9.5, -16.9 >, < 0, 1, 0 > }
smooth_triangle { < 68.4368, 0.5, -16.8759 >, < 0.314453, 0, -0.949273 >, < 68.3695, 0.5, -16.8939 >, < 0.144887, 0, -0.989448 >, < 68.3695, 9.5, -16.8939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 68.3695, 9.5, -16.8939 >, < 0.202268, 0, -0.97933 >, < 68.4368, 9.5, -16.8759 >, < 0.369255, 0, -0.929328 >, < 68.4368, 0.5, -16.8759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 68.3, 0.5, -16.5 >, < 0, -1, 0 >, < 68.3695, 0.5, -16.8939 >, < 0, -1, 0 >, < 68.4368, 0.5, -16.8759 >, < 0, -1, 0 > }
smooth_triangle { < 68.3, 9.5, -16.5 >, < 0, 1, 0 >, < 68.4368, 9.5, -16.8759 >, < 0, 1, 0 >, < 68.3695, 9.5, -16.8939 >, < 0, 1, 0 > }
smooth_triangle { < 68.5, 0.5, -16.8464 >, < 0.474533, 0, -0.880238 >, < 68.4368, 0.5, -16.8759 >, < 0.314453, 0, -0.949273 >, < 68.4368, 9.5, -16.8759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 68.4368, 9.5, -16.8759 >, < 0.369255, 0, -0.929328 >, < 68.5, 9.5, -16.8464 >, < 0.525011, 0, -0.851096 >, < 68.5, 0.5, -16.8464 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 68.3, 0.5, -16.5 >, < 0, -1, 0 >, < 68.4368, 0.5, -16.8759 >, < 0, -1, 0 >, < 68.5, 0.5, -16.8464 >, < 0, -1, 0 > }
smooth_triangle { < 68.3, 9.5, -16.5 >, < 0, 1, 0 >, < 68.5, 9.5, -16.8464 >, < 0, 1, 0 >, < 68.4368, 9.5, -16.8759 >, < 0, 1, 0 > }
smooth_triangle { < 68.5571, 0.5, -16.8064 >, < 0.620163, 0, -0.784473 >, < 68.5, 0.5, -16.8464 >, < 0.474533, 0, -0.880238 >, < 68.5, 9.5, -16.8464 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 68.5, 9.5, -16.8464 >, < 0.525011, 0, -0.851096 >, < 68.5571, 9.5, -16.8064 >, < 0.664835, 0, -0.74699 >, < 68.5571, 0.5, -16.8064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 68.3, 0.5, -16.5 >, < 0, -1, 0 >, < 68.5, 0.5, -16.8464 >, < 0, -1, 0 >, < 68.5571, 0.5, -16.8064 >, < 0, -1, 0 > }
smooth_triangle { < 68.3, 9.5, -16.5 >, < 0, 1, 0 >, < 68.5571, 9.5, -16.8064 >, < 0, 1, 0 >, < 68.5, 9.5, -16.8464 >, < 0, 1, 0 > }
smooth_triangle { < 68.6064, 0.5, -16.7571 >, < 0.74699, 0, -0.664835 >, < 68.5571, 0.5, -16.8064 >, < 0.620163, 0, -0.784473 >, < 68.5571, 9.5, -16.8064 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 68.5571, 9.5, -16.8064 >, < 0.664835, 0, -0.74699 >, < 68.6064, 9.5, -16.7571 >, < 0.784473, 0, -0.620163 >, < 68.6064, 0.5, -16.7571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 68.3, 0.5, -16.5 >, < 0, -1, 0 >, < 68.5571, 0.5, -16.8064 >, < 0, -1, 0 >, < 68.6064, 0.5, -16.7571 >, < 0, -1, 0 > }
smooth_triangle { < 68.3, 9.5, -16.5 >, < 0, 1, 0 >, < 68.6064, 9.5, -16.7571 >, < 0, 1, 0 >, < 68.5571, 9.5, -16.8064 >, < 0, 1, 0 > }
smooth_triangle { < 68.6464, 0.5, -16.7 >, < 0.851096, 0, -0.525011 >, < 68.6064, 0.5, -16.7571 >, < 0.74699, 0, -0.664835 >, < 68.6064, 9.5, -16.7571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 68.6064, 9.5, -16.7571 >, < 0.784473, 0, -0.620163 >, < 68.6464, 9.5, -16.7 >, < 0.880238, 0, -0.474533 >, < 68.6464, 0.5, -16.7 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 68.3, 0.5, -16.5 >, < 0, -1, 0 >, < 68.6064, 0.5, -16.7571 >, < 0, -1, 0 >, < 68.6464, 0.5, -16.7 >, < 0, -1, 0 > }
smooth_triangle { < 68.3, 9.5, -16.5 >, < 0, 1, 0 >, < 68.6464, 9.5, -16.7 >, < 0, 1, 0 >, < 68.6064, 9.5, -16.7571 >, < 0, 1, 0 > }
smooth_triangle { < 68.6759, 0.5, -16.6368 >, < 0.929328, 0, -0.369255 >, < 68.6464, 0.5, -16.7 >, < 0.851096, 0, -0.525011 >, < 68.6464, 9.5, -16.7 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 68.6464, 9.5, -16.7 >, < 0.880238, 0, -0.474533 >, < 68.6759, 9.5, -16.6368 >, < 0.949273, 0, -0.314453 >, < 68.6759, 0.5, -16.6368 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 68.3, 0.5, -16.5 >, < 0, -1, 0 >, < 68.6464, 0.5, -16.7 >, < 0, -1, 0 >, < 68.6759, 0.5, -16.6368 >, < 0, -1, 0 > }
smooth_triangle { < 68.3, 9.5, -16.5 >, < 0, 1, 0 >, < 68.6759, 9.5, -16.6368 >, < 0, 1, 0 >, < 68.6464, 9.5, -16.7 >, < 0, 1, 0 > }
smooth_triangle { < 68.6939, 0.5, -16.5695 >, < 0.97933, 0, -0.202268 >, < 68.6759, 0.5, -16.6368 >, < 0.929328, 0, -0.369255 >, < 68.6759, 9.5, -16.6368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 68.6759, 9.5, -16.6368 >, < 0.949273, 0, -0.314453 >, < 68.6939, 9.5, -16.5695 >, < 0.989448, 0, -0.144887 >, < 68.6939, 0.5, -16.5695 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 68.3, 0.5, -16.5 >, < 0, -1, 0 >, < 68.6759, 0.5, -16.6368 >, < 0, -1, 0 >, < 68.6939, 0.5, -16.5695 >, < 0, -1, 0 > }
smooth_triangle { < 68.3, 9.5, -16.5 >, < 0, 1, 0 >, < 68.6939, 9.5, -16.5695 >, < 0, 1, 0 >, < 68.6759, 9.5, -16.6368 >, < 0, 1, 0 > }
smooth_triangle { < 68.7, 0.5, -16.5 >, < 0.999574, 0, -0.0291689 >, < 68.6939, 0.5, -16.5695 >, < 0.97933, 0, -0.202268 >, < 68.6939, 9.5, -16.5695 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 68.6939, 9.5, -16.5695 >, < 0.989448, 0, -0.144887 >, < 68.7, 9.5, -16.5 >, < 0.999574, 0, 0.0291689 >, < 68.7, 0.5, -16.5 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 68.3, 0.5, -16.5 >, < 0, -1, 0 >, < 68.6939, 0.5, -16.5695 >, < 0, -1, 0 >, < 68.7, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 68.3, 9.5, -16.5 >, < 0, 1, 0 >, < 68.7, 9.5, -16.5 >, < 0, 1, 0 >, < 68.6939, 9.5, -16.5695 >, < 0, 1, 0 > }
smooth_triangle { < 68.6939, 0.5, -16.4305 >, < 0.989448, 0, 0.144887 >, < 68.7, 0.5, -16.5 >, < 0.999574, 0, -0.0291689 >, < 68.7, 9.5, -16.5 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 68.7, 9.5, -16.5 >, < 0.999574, 0, 0.0291689 >, < 68.6939, 9.5, -16.4305 >, < 0.97933, 0, 0.202268 >, < 68.6939, 0.5, -16.4305 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 68.3, 0.5, -16.5 >, < 0, -1, 0 >, < 68.7, 0.5, -16.5 >, < 0, -1, 0 >, < 68.6939, 0.5, -16.4305 >, < 0, -1, 0 > }
smooth_triangle { < 68.3, 9.5, -16.5 >, < 0, 1, 0 >, < 68.6939, 9.5, -16.4305 >, < 0, 1, 0 >, < 68.7, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 68.6759, 0.5, -16.3632 >, < 0.949273, 0, 0.314453 >, < 68.6939, 0.5, -16.4305 >, < 0.989448, 0, 0.144887 >, < 68.6939, 9.5, -16.4305 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 68.6939, 9.5, -16.4305 >, < 0.97933, 0, 0.202268 >, < 68.6759, 9.5, -16.3632 >, < 0.929328, 0, 0.369255 >, < 68.6759, 0.5, -16.3632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 68.3, 0.5, -16.5 >, < 0, -1, 0 >, < 68.6939, 0.5, -16.4305 >, < 0, -1, 0 >, < 68.6759, 0.5, -16.3632 >, < 0, -1, 0 > }
smooth_triangle { < 68.3, 9.5, -16.5 >, < 0, 1, 0 >, < 68.6759, 9.5, -16.3632 >, < 0, 1, 0 >, < 68.6939, 9.5, -16.4305 >, < 0, 1, 0 > }
smooth_triangle { < 68.6464, 0.5, -16.3 >, < 0.880238, 0, 0.474533 >, < 68.6759, 0.5, -16.3632 >, < 0.949273, 0, 0.314453 >, < 68.6759, 9.5, -16.3632 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 68.6759, 9.5, -16.3632 >, < 0.929328, 0, 0.369255 >, < 68.6464, 9.5, -16.3 >, < 0.851096, 0, 0.525011 >, < 68.6464, 0.5, -16.3 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 68.3, 0.5, -16.5 >, < 0, -1, 0 >, < 68.6759, 0.5, -16.3632 >, < 0, -1, 0 >, < 68.6464, 0.5, -16.3 >, < 0, -1, 0 > }
smooth_triangle { < 68.3, 9.5, -16.5 >, < 0, 1, 0 >, < 68.6464, 9.5, -16.3 >, < 0, 1, 0 >, < 68.6759, 9.5, -16.3632 >, < 0, 1, 0 > }
smooth_triangle { < 68.6064, 0.5, -16.2429 >, < 0.784473, 0, 0.620163 >, < 68.6464, 0.5, -16.3 >, < 0.880238, 0, 0.474533 >, < 68.6464, 9.5, -16.3 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 68.6464, 9.5, -16.3 >, < 0.851096, 0, 0.525011 >, < 68.6064, 9.5, -16.2429 >, < 0.74699, 0, 0.664835 >, < 68.6064, 0.5, -16.2429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 68.3, 0.5, -16.5 >, < 0, -1, 0 >, < 68.6464, 0.5, -16.3 >, < 0, -1, 0 >, < 68.6064, 0.5, -16.2429 >, < 0, -1, 0 > }
smooth_triangle { < 68.3, 9.5, -16.5 >, < 0, 1, 0 >, < 68.6064, 9.5, -16.2429 >, < 0, 1, 0 >, < 68.6464, 9.5, -16.3 >, < 0, 1, 0 > }
smooth_triangle { < 68.5571, 0.5, -16.1936 >, < 0.664835, 0, 0.74699 >, < 68.6064, 0.5, -16.2429 >, < 0.784473, 0, 0.620163 >, < 68.6064, 9.5, -16.2429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 68.6064, 9.5, -16.2429 >, < 0.74699, 0, 0.664835 >, < 68.5571, 9.5, -16.1936 >, < 0.620163, 0, 0.784473 >, < 68.5571, 0.5, -16.1936 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 68.3, 0.5, -16.5 >, < 0, -1, 0 >, < 68.6064, 0.5, -16.2429 >, < 0, -1, 0 >, < 68.5571, 0.5, -16.1936 >, < 0, -1, 0 > }
smooth_triangle { < 68.3, 9.5, -16.5 >, < 0, 1, 0 >, < 68.5571, 9.5, -16.1936 >, < 0, 1, 0 >, < 68.6064, 9.5, -16.2429 >, < 0, 1, 0 > }
smooth_triangle { < 68.5, 0.5, -16.1536 >, < 0.525011, 0, 0.851096 >, < 68.5571, 0.5, -16.1936 >, < 0.664835, 0, 0.74699 >, < 68.5571, 9.5, -16.1936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 68.5571, 9.5, -16.1936 >, < 0.620163, 0, 0.784473 >, < 68.5, 9.5, -16.1536 >, < 0.474533, 0, 0.880238 >, < 68.5, 0.5, -16.1536 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 68.3, 0.5, -16.5 >, < 0, -1, 0 >, < 68.5571, 0.5, -16.1936 >, < 0, -1, 0 >, < 68.5, 0.5, -16.1536 >, < 0, -1, 0 > }
smooth_triangle { < 68.3, 9.5, -16.5 >, < 0, 1, 0 >, < 68.5, 9.5, -16.1536 >, < 0, 1, 0 >, < 68.5571, 9.5, -16.1936 >, < 0, 1, 0 > }
smooth_triangle { < 68.4368, 0.5, -16.1241 >, < 0.369255, 0, 0.929328 >, < 68.5, 0.5, -16.1536 >, < 0.525011, 0, 0.851096 >, < 68.5, 9.5, -16.1536 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 68.5, 9.5, -16.1536 >, < 0.474533, 0, 0.880238 >, < 68.4368, 9.5, -16.1241 >, < 0.314453, 0, 0.949273 >, < 68.4368, 0.5, -16.1241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 68.3, 0.5, -16.5 >, < 0, -1, 0 >, < 68.5, 0.5, -16.1536 >, < 0, -1, 0 >, < 68.4368, 0.5, -16.1241 >, < 0, -1, 0 > }
smooth_triangle { < 68.3, 9.5, -16.5 >, < 0, 1, 0 >, < 68.4368, 9.5, -16.1241 >, < 0, 1, 0 >, < 68.5, 9.5, -16.1536 >, < 0, 1, 0 > }
smooth_triangle { < 68.3695, 0.5, -16.1061 >, < 0.202268, 0, 0.97933 >, < 68.4368, 0.5, -16.1241 >, < 0.369255, 0, 0.929328 >, < 68.4368, 9.5, -16.1241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 68.4368, 9.5, -16.1241 >, < 0.314453, 0, 0.949273 >, < 68.3695, 9.5, -16.1061 >, < 0.144887, 0, 0.989448 >, < 68.3695, 0.5, -16.1061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 68.3, 0.5, -16.5 >, < 0, -1, 0 >, < 68.4368, 0.5, -16.1241 >, < 0, -1, 0 >, < 68.3695, 0.5, -16.1061 >, < 0, -1, 0 > }
smooth_triangle { < 68.3, 9.5, -16.5 >, < 0, 1, 0 >, < 68.3695, 9.5, -16.1061 >, < 0, 1, 0 >, < 68.4368, 9.5, -16.1241 >, < 0, 1, 0 > }
smooth_triangle { < 68.3, 0.5, -16.1 >, < 0.0291689, 0, 0.999574 >, < 68.3695, 0.5, -16.1061 >, < 0.202268, 0, 0.97933 >, < 68.3695, 9.5, -16.1061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 68.3695, 9.5, -16.1061 >, < 0.144887, 0, 0.989448 >, < 68.3, 9.5, -16.1 >, < -0.0291689, 0, 0.999574 >, < 68.3, 0.5, -16.1 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 68.3, 0.5, -16.5 >, < 0, -1, 0 >, < 68.3695, 0.5, -16.1061 >, < 0, -1, 0 >, < 68.3, 0.5, -16.1 >, < 0, -1, 0 > }
smooth_triangle { < 68.3, 9.5, -16.5 >, < 0, 1, 0 >, < 68.3, 9.5, -16.1 >, < 0, 1, 0 >, < 68.3695, 9.5, -16.1061 >, < 0, 1, 0 > }
smooth_triangle { < 68.2305, 0.5, -16.1061 >, < -0.144887, 0, 0.989448 >, < 68.3, 0.5, -16.1 >, < 0.0291689, 0, 0.999574 >, < 68.3, 9.5, -16.1 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 68.3, 9.5, -16.1 >, < -0.0291689, 0, 0.999574 >, < 68.2305, 9.5, -16.1061 >, < -0.202268, 0, 0.97933 >, < 68.2305, 0.5, -16.1061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 68.3, 0.5, -16.5 >, < 0, -1, 0 >, < 68.3, 0.5, -16.1 >, < 0, -1, 0 >, < 68.2305, 0.5, -16.1061 >, < 0, -1, 0 > }
smooth_triangle { < 68.3, 9.5, -16.5 >, < 0, 1, 0 >, < 68.2305, 9.5, -16.1061 >, < 0, 1, 0 >, < 68.3, 9.5, -16.1 >, < 0, 1, 0 > }
smooth_triangle { < 68.1632, 0.5, -16.1241 >, < -0.314453, 0, 0.949273 >, < 68.2305, 0.5, -16.1061 >, < -0.144887, 0, 0.989448 >, < 68.2305, 9.5, -16.1061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 68.2305, 9.5, -16.1061 >, < -0.202268, 0, 0.97933 >, < 68.1632, 9.5, -16.1241 >, < -0.369255, 0, 0.929328 >, < 68.1632, 0.5, -16.1241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 68.3, 0.5, -16.5 >, < 0, -1, 0 >, < 68.2305, 0.5, -16.1061 >, < 0, -1, 0 >, < 68.1632, 0.5, -16.1241 >, < 0, -1, 0 > }
smooth_triangle { < 68.3, 9.5, -16.5 >, < 0, 1, 0 >, < 68.1632, 9.5, -16.1241 >, < 0, 1, 0 >, < 68.2305, 9.5, -16.1061 >, < 0, 1, 0 > }
smooth_triangle { < 68.1, 0.5, -16.1536 >, < -0.474533, 0, 0.880238 >, < 68.1632, 0.5, -16.1241 >, < -0.314453, 0, 0.949273 >, < 68.1632, 9.5, -16.1241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 68.1632, 9.5, -16.1241 >, < -0.369255, 0, 0.929328 >, < 68.1, 9.5, -16.1536 >, < -0.525011, 0, 0.851096 >, < 68.1, 0.5, -16.1536 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 68.3, 0.5, -16.5 >, < 0, -1, 0 >, < 68.1632, 0.5, -16.1241 >, < 0, -1, 0 >, < 68.1, 0.5, -16.1536 >, < 0, -1, 0 > }
smooth_triangle { < 68.3, 9.5, -16.5 >, < 0, 1, 0 >, < 68.1, 9.5, -16.1536 >, < 0, 1, 0 >, < 68.1632, 9.5, -16.1241 >, < 0, 1, 0 > }
smooth_triangle { < 68.0429, 0.5, -16.1936 >, < -0.620163, 0, 0.784473 >, < 68.1, 0.5, -16.1536 >, < -0.474533, 0, 0.880238 >, < 68.1, 9.5, -16.1536 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 68.1, 9.5, -16.1536 >, < -0.525011, 0, 0.851096 >, < 68.0429, 9.5, -16.1936 >, < -0.664835, 0, 0.74699 >, < 68.0429, 0.5, -16.1936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 68.3, 0.5, -16.5 >, < 0, -1, 0 >, < 68.1, 0.5, -16.1536 >, < 0, -1, 0 >, < 68.0429, 0.5, -16.1936 >, < 0, -1, 0 > }
smooth_triangle { < 68.3, 9.5, -16.5 >, < 0, 1, 0 >, < 68.0429, 9.5, -16.1936 >, < 0, 1, 0 >, < 68.1, 9.5, -16.1536 >, < 0, 1, 0 > }
smooth_triangle { < 67.9936, 0.5, -16.2429 >, < -0.74699, 0, 0.664835 >, < 68.0429, 0.5, -16.1936 >, < -0.620163, 0, 0.784473 >, < 68.0429, 9.5, -16.1936 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 68.0429, 9.5, -16.1936 >, < -0.664835, 0, 0.74699 >, < 67.9936, 9.5, -16.2429 >, < -0.784473, 0, 0.620163 >, < 67.9936, 0.5, -16.2429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 68.3, 0.5, -16.5 >, < 0, -1, 0 >, < 68.0429, 0.5, -16.1936 >, < 0, -1, 0 >, < 67.9936, 0.5, -16.2429 >, < 0, -1, 0 > }
smooth_triangle { < 68.3, 9.5, -16.5 >, < 0, 1, 0 >, < 67.9936, 9.5, -16.2429 >, < 0, 1, 0 >, < 68.0429, 9.5, -16.1936 >, < 0, 1, 0 > }
smooth_triangle { < 67.9536, 0.5, -16.3 >, < -0.851096, 0, 0.525011 >, < 67.9936, 0.5, -16.2429 >, < -0.74699, 0, 0.664835 >, < 67.9936, 9.5, -16.2429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 67.9936, 9.5, -16.2429 >, < -0.784473, 0, 0.620163 >, < 67.9536, 9.5, -16.3 >, < -0.880238, 0, 0.474533 >, < 67.9536, 0.5, -16.3 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 68.3, 0.5, -16.5 >, < 0, -1, 0 >, < 67.9936, 0.5, -16.2429 >, < 0, -1, 0 >, < 67.9536, 0.5, -16.3 >, < 0, -1, 0 > }
smooth_triangle { < 68.3, 9.5, -16.5 >, < 0, 1, 0 >, < 67.9536, 9.5, -16.3 >, < 0, 1, 0 >, < 67.9936, 9.5, -16.2429 >, < 0, 1, 0 > }
smooth_triangle { < 67.9241, 0.5, -16.3632 >, < -0.929328, 0, 0.369255 >, < 67.9536, 0.5, -16.3 >, < -0.851096, 0, 0.525011 >, < 67.9536, 9.5, -16.3 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 67.9536, 9.5, -16.3 >, < -0.880238, 0, 0.474533 >, < 67.9241, 9.5, -16.3632 >, < -0.949273, 0, 0.314453 >, < 67.9241, 0.5, -16.3632 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 68.3, 0.5, -16.5 >, < 0, -1, 0 >, < 67.9536, 0.5, -16.3 >, < 0, -1, 0 >, < 67.9241, 0.5, -16.3632 >, < 0, -1, 0 > }
smooth_triangle { < 68.3, 9.5, -16.5 >, < 0, 1, 0 >, < 67.9241, 9.5, -16.3632 >, < 0, 1, 0 >, < 67.9536, 9.5, -16.3 >, < 0, 1, 0 > }
smooth_triangle { < 67.9061, 0.5, -16.4305 >, < -0.97933, 0, 0.202268 >, < 67.9241, 0.5, -16.3632 >, < -0.929328, 0, 0.369255 >, < 67.9241, 9.5, -16.3632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 67.9241, 9.5, -16.3632 >, < -0.949273, 0, 0.314453 >, < 67.9061, 9.5, -16.4305 >, < -0.989448, 0, 0.144887 >, < 67.9061, 0.5, -16.4305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 68.3, 0.5, -16.5 >, < 0, -1, 0 >, < 67.9241, 0.5, -16.3632 >, < 0, -1, 0 >, < 67.9061, 0.5, -16.4305 >, < 0, -1, 0 > }
smooth_triangle { < 68.3, 9.5, -16.5 >, < 0, 1, 0 >, < 67.9061, 9.5, -16.4305 >, < 0, 1, 0 >, < 67.9241, 9.5, -16.3632 >, < 0, 1, 0 > }
smooth_triangle { < 67.9, 0.5, -16.5 >, < -0.999574, 0, 0.0291689 >, < 67.9061, 0.5, -16.4305 >, < -0.97933, 0, 0.202268 >, < 67.9061, 9.5, -16.4305 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 67.9061, 9.5, -16.4305 >, < -0.989448, 0, 0.144887 >, < 67.9, 9.5, -16.5 >, < -0.999574, 0, -0.0291689 >, < 67.9, 0.5, -16.5 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 68.3, 0.5, -16.5 >, < 0, -1, 0 >, < 67.9061, 0.5, -16.4305 >, < 0, -1, 0 >, < 67.9, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 68.3, 9.5, -16.5 >, < 0, 1, 0 >, < 67.9, 9.5, -16.5 >, < 0, 1, 0 >, < 67.9061, 9.5, -16.4305 >, < 0, 1, 0 > }
smooth_triangle { < 61.6061, 0.5, -16.5695 >, < -0.989448, 0, -0.144887 >, < 61.6, 0.5, -16.5 >, < -0.999574, 0, 0.0291689 >, < 61.6, 9.5, -16.5 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 61.6, 9.5, -16.5 >, < -0.999574, 0, -0.0291689 >, < 61.6061, 9.5, -16.5695 >, < -0.97933, 0, -0.202268 >, < 61.6061, 0.5, -16.5695 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 62, 0.5, -16.5 >, < 0, -1, 0 >, < 61.6, 0.5, -16.5 >, < 0, -1, 0 >, < 61.6061, 0.5, -16.5695 >, < 0, -1, 0 > }
smooth_triangle { < 62, 9.5, -16.5 >, < 0, 1, 0 >, < 61.6061, 9.5, -16.5695 >, < 0, 1, 0 >, < 61.6, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 61.6241, 0.5, -16.6368 >, < -0.949273, 0, -0.314453 >, < 61.6061, 0.5, -16.5695 >, < -0.989448, 0, -0.144887 >, < 61.6061, 9.5, -16.5695 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 61.6061, 9.5, -16.5695 >, < -0.97933, 0, -0.202268 >, < 61.6241, 9.5, -16.6368 >, < -0.929328, 0, -0.369255 >, < 61.6241, 0.5, -16.6368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 62, 0.5, -16.5 >, < 0, -1, 0 >, < 61.6061, 0.5, -16.5695 >, < 0, -1, 0 >, < 61.6241, 0.5, -16.6368 >, < 0, -1, 0 > }
smooth_triangle { < 62, 9.5, -16.5 >, < 0, 1, 0 >, < 61.6241, 9.5, -16.6368 >, < 0, 1, 0 >, < 61.6061, 9.5, -16.5695 >, < 0, 1, 0 > }
smooth_triangle { < 61.6536, 0.5, -16.7 >, < -0.880238, 0, -0.474533 >, < 61.6241, 0.5, -16.6368 >, < -0.949273, 0, -0.314453 >, < 61.6241, 9.5, -16.6368 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 61.6241, 9.5, -16.6368 >, < -0.929328, 0, -0.369255 >, < 61.6536, 9.5, -16.7 >, < -0.851096, 0, -0.525011 >, < 61.6536, 0.5, -16.7 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 62, 0.5, -16.5 >, < 0, -1, 0 >, < 61.6241, 0.5, -16.6368 >, < 0, -1, 0 >, < 61.6536, 0.5, -16.7 >, < 0, -1, 0 > }
smooth_triangle { < 62, 9.5, -16.5 >, < 0, 1, 0 >, < 61.6536, 9.5, -16.7 >, < 0, 1, 0 >, < 61.6241, 9.5, -16.6368 >, < 0, 1, 0 > }
smooth_triangle { < 61.6936, 0.5, -16.7571 >, < -0.784473, 0, -0.620163 >, < 61.6536, 0.5, -16.7 >, < -0.880238, 0, -0.474533 >, < 61.6536, 9.5, -16.7 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 61.6536, 9.5, -16.7 >, < -0.851096, 0, -0.525011 >, < 61.6936, 9.5, -16.7571 >, < -0.74699, 0, -0.664835 >, < 61.6936, 0.5, -16.7571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 62, 0.5, -16.5 >, < 0, -1, 0 >, < 61.6536, 0.5, -16.7 >, < 0, -1, 0 >, < 61.6936, 0.5, -16.7571 >, < 0, -1, 0 > }
smooth_triangle { < 62, 9.5, -16.5 >, < 0, 1, 0 >, < 61.6936, 9.5, -16.7571 >, < 0, 1, 0 >, < 61.6536, 9.5, -16.7 >, < 0, 1, 0 > }
smooth_triangle { < 61.7429, 0.5, -16.8064 >, < -0.664835, 0, -0.74699 >, < 61.6936, 0.5, -16.7571 >, < -0.784473, 0, -0.620163 >, < 61.6936, 9.5, -16.7571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 61.6936, 9.5, -16.7571 >, < -0.74699, 0, -0.664835 >, < 61.7429, 9.5, -16.8064 >, < -0.620163, 0, -0.784473 >, < 61.7429, 0.5, -16.8064 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 62, 0.5, -16.5 >, < 0, -1, 0 >, < 61.6936, 0.5, -16.7571 >, < 0, -1, 0 >, < 61.7429, 0.5, -16.8064 >, < 0, -1, 0 > }
smooth_triangle { < 62, 9.5, -16.5 >, < 0, 1, 0 >, < 61.7429, 9.5, -16.8064 >, < 0, 1, 0 >, < 61.6936, 9.5, -16.7571 >, < 0, 1, 0 > }
smooth_triangle { < 61.8, 0.5, -16.8464 >, < -0.525011, 0, -0.851096 >, < 61.7429, 0.5, -16.8064 >, < -0.664835, 0, -0.74699 >, < 61.7429, 9.5, -16.8064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 61.7429, 9.5, -16.8064 >, < -0.620163, 0, -0.784473 >, < 61.8, 9.5, -16.8464 >, < -0.474533, 0, -0.880238 >, < 61.8, 0.5, -16.8464 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 62, 0.5, -16.5 >, < 0, -1, 0 >, < 61.7429, 0.5, -16.8064 >, < 0, -1, 0 >, < 61.8, 0.5, -16.8464 >, < 0, -1, 0 > }
smooth_triangle { < 62, 9.5, -16.5 >, < 0, 1, 0 >, < 61.8, 9.5, -16.8464 >, < 0, 1, 0 >, < 61.7429, 9.5, -16.8064 >, < 0, 1, 0 > }
smooth_triangle { < 61.8632, 0.5, -16.8759 >, < -0.369255, 0, -0.929328 >, < 61.8, 0.5, -16.8464 >, < -0.525011, 0, -0.851096 >, < 61.8, 9.5, -16.8464 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 61.8, 9.5, -16.8464 >, < -0.474533, 0, -0.880238 >, < 61.8632, 9.5, -16.8759 >, < -0.314453, 0, -0.949273 >, < 61.8632, 0.5, -16.8759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 62, 0.5, -16.5 >, < 0, -1, 0 >, < 61.8, 0.5, -16.8464 >, < 0, -1, 0 >, < 61.8632, 0.5, -16.8759 >, < 0, -1, 0 > }
smooth_triangle { < 62, 9.5, -16.5 >, < 0, 1, 0 >, < 61.8632, 9.5, -16.8759 >, < 0, 1, 0 >, < 61.8, 9.5, -16.8464 >, < 0, 1, 0 > }
smooth_triangle { < 61.9305, 0.5, -16.8939 >, < -0.202268, 0, -0.97933 >, < 61.8632, 0.5, -16.8759 >, < -0.369255, 0, -0.929328 >, < 61.8632, 9.5, -16.8759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 61.8632, 9.5, -16.8759 >, < -0.314453, 0, -0.949273 >, < 61.9305, 9.5, -16.8939 >, < -0.144887, 0, -0.989448 >, < 61.9305, 0.5, -16.8939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 62, 0.5, -16.5 >, < 0, -1, 0 >, < 61.8632, 0.5, -16.8759 >, < 0, -1, 0 >, < 61.9305, 0.5, -16.8939 >, < 0, -1, 0 > }
smooth_triangle { < 62, 9.5, -16.5 >, < 0, 1, 0 >, < 61.9305, 9.5, -16.8939 >, < 0, 1, 0 >, < 61.8632, 9.5, -16.8759 >, < 0, 1, 0 > }
smooth_triangle { < 62, 0.5, -16.9 >, < -0.0291689, 0, -0.999574 >, < 61.9305, 0.5, -16.8939 >, < -0.202268, 0, -0.97933 >, < 61.9305, 9.5, -16.8939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 61.9305, 9.5, -16.8939 >, < -0.144887, 0, -0.989448 >, < 62, 9.5, -16.9 >, < 0.0291689, 0, -0.999574 >, < 62, 0.5, -16.9 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 62, 0.5, -16.5 >, < 0, -1, 0 >, < 61.9305, 0.5, -16.8939 >, < 0, -1, 0 >, < 62, 0.5, -16.9 >, < 0, -1, 0 > }
smooth_triangle { < 62, 9.5, -16.5 >, < 0, 1, 0 >, < 62, 9.5, -16.9 >, < 0, 1, 0 >, < 61.9305, 9.5, -16.8939 >, < 0, 1, 0 > }
smooth_triangle { < 62.0695, 0.5, -16.8939 >, < 0.144887, 0, -0.989448 >, < 62, 0.5, -16.9 >, < -0.0291689, 0, -0.999574 >, < 62, 9.5, -16.9 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 62, 9.5, -16.9 >, < 0.0291689, 0, -0.999574 >, < 62.0695, 9.5, -16.8939 >, < 0.202268, 0, -0.97933 >, < 62.0695, 0.5, -16.8939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 62, 0.5, -16.5 >, < 0, -1, 0 >, < 62, 0.5, -16.9 >, < 0, -1, 0 >, < 62.0695, 0.5, -16.8939 >, < 0, -1, 0 > }
smooth_triangle { < 62, 9.5, -16.5 >, < 0, 1, 0 >, < 62.0695, 9.5, -16.8939 >, < 0, 1, 0 >, < 62, 9.5, -16.9 >, < 0, 1, 0 > }
smooth_triangle { < 62.1368, 0.5, -16.8759 >, < 0.314453, 0, -0.949273 >, < 62.0695, 0.5, -16.8939 >, < 0.144887, 0, -0.989448 >, < 62.0695, 9.5, -16.8939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 62.0695, 9.5, -16.8939 >, < 0.202268, 0, -0.97933 >, < 62.1368, 9.5, -16.8759 >, < 0.369255, 0, -0.929328 >, < 62.1368, 0.5, -16.8759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 62, 0.5, -16.5 >, < 0, -1, 0 >, < 62.0695, 0.5, -16.8939 >, < 0, -1, 0 >, < 62.1368, 0.5, -16.8759 >, < 0, -1, 0 > }
smooth_triangle { < 62, 9.5, -16.5 >, < 0, 1, 0 >, < 62.1368, 9.5, -16.8759 >, < 0, 1, 0 >, < 62.0695, 9.5, -16.8939 >, < 0, 1, 0 > }
smooth_triangle { < 62.2, 0.5, -16.8464 >, < 0.474533, 0, -0.880238 >, < 62.1368, 0.5, -16.8759 >, < 0.314453, 0, -0.949273 >, < 62.1368, 9.5, -16.8759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 62.1368, 9.5, -16.8759 >, < 0.369255, 0, -0.929328 >, < 62.2, 9.5, -16.8464 >, < 0.525011, 0, -0.851096 >, < 62.2, 0.5, -16.8464 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 62, 0.5, -16.5 >, < 0, -1, 0 >, < 62.1368, 0.5, -16.8759 >, < 0, -1, 0 >, < 62.2, 0.5, -16.8464 >, < 0, -1, 0 > }
smooth_triangle { < 62, 9.5, -16.5 >, < 0, 1, 0 >, < 62.2, 9.5, -16.8464 >, < 0, 1, 0 >, < 62.1368, 9.5, -16.8759 >, < 0, 1, 0 > }
smooth_triangle { < 62.2571, 0.5, -16.8064 >, < 0.620163, 0, -0.784473 >, < 62.2, 0.5, -16.8464 >, < 0.474533, 0, -0.880238 >, < 62.2, 9.5, -16.8464 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 62.2, 9.5, -16.8464 >, < 0.525011, 0, -0.851096 >, < 62.2571, 9.5, -16.8064 >, < 0.664835, 0, -0.74699 >, < 62.2571, 0.5, -16.8064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 62, 0.5, -16.5 >, < 0, -1, 0 >, < 62.2, 0.5, -16.8464 >, < 0, -1, 0 >, < 62.2571, 0.5, -16.8064 >, < 0, -1, 0 > }
smooth_triangle { < 62, 9.5, -16.5 >, < 0, 1, 0 >, < 62.2571, 9.5, -16.8064 >, < 0, 1, 0 >, < 62.2, 9.5, -16.8464 >, < 0, 1, 0 > }
smooth_triangle { < 62.3064, 0.5, -16.7571 >, < 0.74699, 0, -0.664835 >, < 62.2571, 0.5, -16.8064 >, < 0.620163, 0, -0.784473 >, < 62.2571, 9.5, -16.8064 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 62.2571, 9.5, -16.8064 >, < 0.664835, 0, -0.74699 >, < 62.3064, 9.5, -16.7571 >, < 0.784473, 0, -0.620163 >, < 62.3064, 0.5, -16.7571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 62, 0.5, -16.5 >, < 0, -1, 0 >, < 62.2571, 0.5, -16.8064 >, < 0, -1, 0 >, < 62.3064, 0.5, -16.7571 >, < 0, -1, 0 > }
smooth_triangle { < 62, 9.5, -16.5 >, < 0, 1, 0 >, < 62.3064, 9.5, -16.7571 >, < 0, 1, 0 >, < 62.2571, 9.5, -16.8064 >, < 0, 1, 0 > }
smooth_triangle { < 62.3464, 0.5, -16.7 >, < 0.851096, 0, -0.525011 >, < 62.3064, 0.5, -16.7571 >, < 0.74699, 0, -0.664835 >, < 62.3064, 9.5, -16.7571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 62.3064, 9.5, -16.7571 >, < 0.784473, 0, -0.620163 >, < 62.3464, 9.5, -16.7 >, < 0.880238, 0, -0.474533 >, < 62.3464, 0.5, -16.7 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 62, 0.5, -16.5 >, < 0, -1, 0 >, < 62.3064, 0.5, -16.7571 >, < 0, -1, 0 >, < 62.3464, 0.5, -16.7 >, < 0, -1, 0 > }
smooth_triangle { < 62, 9.5, -16.5 >, < 0, 1, 0 >, < 62.3464, 9.5, -16.7 >, < 0, 1, 0 >, < 62.3064, 9.5, -16.7571 >, < 0, 1, 0 > }
smooth_triangle { < 62.3759, 0.5, -16.6368 >, < 0.929328, 0, -0.369255 >, < 62.3464, 0.5, -16.7 >, < 0.851096, 0, -0.525011 >, < 62.3464, 9.5, -16.7 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 62.3464, 9.5, -16.7 >, < 0.880238, 0, -0.474533 >, < 62.3759, 9.5, -16.6368 >, < 0.949273, 0, -0.314453 >, < 62.3759, 0.5, -16.6368 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 62, 0.5, -16.5 >, < 0, -1, 0 >, < 62.3464, 0.5, -16.7 >, < 0, -1, 0 >, < 62.3759, 0.5, -16.6368 >, < 0, -1, 0 > }
smooth_triangle { < 62, 9.5, -16.5 >, < 0, 1, 0 >, < 62.3759, 9.5, -16.6368 >, < 0, 1, 0 >, < 62.3464, 9.5, -16.7 >, < 0, 1, 0 > }
smooth_triangle { < 62.3939, 0.5, -16.5695 >, < 0.97933, 0, -0.202268 >, < 62.3759, 0.5, -16.6368 >, < 0.929328, 0, -0.369255 >, < 62.3759, 9.5, -16.6368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 62.3759, 9.5, -16.6368 >, < 0.949273, 0, -0.314453 >, < 62.3939, 9.5, -16.5695 >, < 0.989448, 0, -0.144887 >, < 62.3939, 0.5, -16.5695 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 62, 0.5, -16.5 >, < 0, -1, 0 >, < 62.3759, 0.5, -16.6368 >, < 0, -1, 0 >, < 62.3939, 0.5, -16.5695 >, < 0, -1, 0 > }
smooth_triangle { < 62, 9.5, -16.5 >, < 0, 1, 0 >, < 62.3939, 9.5, -16.5695 >, < 0, 1, 0 >, < 62.3759, 9.5, -16.6368 >, < 0, 1, 0 > }
smooth_triangle { < 62.4, 0.5, -16.5 >, < 0.999574, 0, -0.0291689 >, < 62.3939, 0.5, -16.5695 >, < 0.97933, 0, -0.202268 >, < 62.3939, 9.5, -16.5695 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 62.3939, 9.5, -16.5695 >, < 0.989448, 0, -0.144887 >, < 62.4, 9.5, -16.5 >, < 0.999574, 0, 0.0291689 >, < 62.4, 0.5, -16.5 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 62, 0.5, -16.5 >, < 0, -1, 0 >, < 62.3939, 0.5, -16.5695 >, < 0, -1, 0 >, < 62.4, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 62, 9.5, -16.5 >, < 0, 1, 0 >, < 62.4, 9.5, -16.5 >, < 0, 1, 0 >, < 62.3939, 9.5, -16.5695 >, < 0, 1, 0 > }
smooth_triangle { < 62.3939, 0.5, -16.4305 >, < 0.989448, 0, 0.144887 >, < 62.4, 0.5, -16.5 >, < 0.999574, 0, -0.0291689 >, < 62.4, 9.5, -16.5 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 62.4, 9.5, -16.5 >, < 0.999574, 0, 0.0291689 >, < 62.3939, 9.5, -16.4305 >, < 0.97933, 0, 0.202268 >, < 62.3939, 0.5, -16.4305 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 62, 0.5, -16.5 >, < 0, -1, 0 >, < 62.4, 0.5, -16.5 >, < 0, -1, 0 >, < 62.3939, 0.5, -16.4305 >, < 0, -1, 0 > }
smooth_triangle { < 62, 9.5, -16.5 >, < 0, 1, 0 >, < 62.3939, 9.5, -16.4305 >, < 0, 1, 0 >, < 62.4, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 62.3759, 0.5, -16.3632 >, < 0.949273, 0, 0.314453 >, < 62.3939, 0.5, -16.4305 >, < 0.989448, 0, 0.144887 >, < 62.3939, 9.5, -16.4305 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 62.3939, 9.5, -16.4305 >, < 0.97933, 0, 0.202268 >, < 62.3759, 9.5, -16.3632 >, < 0.929328, 0, 0.369255 >, < 62.3759, 0.5, -16.3632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 62, 0.5, -16.5 >, < 0, -1, 0 >, < 62.3939, 0.5, -16.4305 >, < 0, -1, 0 >, < 62.3759, 0.5, -16.3632 >, < 0, -1, 0 > }
smooth_triangle { < 62, 9.5, -16.5 >, < 0, 1, 0 >, < 62.3759, 9.5, -16.3632 >, < 0, 1, 0 >, < 62.3939, 9.5, -16.4305 >, < 0, 1, 0 > }
smooth_triangle { < 62.3464, 0.5, -16.3 >, < 0.880238, 0, 0.474533 >, < 62.3759, 0.5, -16.3632 >, < 0.949273, 0, 0.314453 >, < 62.3759, 9.5, -16.3632 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 62.3759, 9.5, -16.3632 >, < 0.929328, 0, 0.369255 >, < 62.3464, 9.5, -16.3 >, < 0.851096, 0, 0.525011 >, < 62.3464, 0.5, -16.3 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 62, 0.5, -16.5 >, < 0, -1, 0 >, < 62.3759, 0.5, -16.3632 >, < 0, -1, 0 >, < 62.3464, 0.5, -16.3 >, < 0, -1, 0 > }
smooth_triangle { < 62, 9.5, -16.5 >, < 0, 1, 0 >, < 62.3464, 9.5, -16.3 >, < 0, 1, 0 >, < 62.3759, 9.5, -16.3632 >, < 0, 1, 0 > }
smooth_triangle { < 62.3064, 0.5, -16.2429 >, < 0.784473, 0, 0.620163 >, < 62.3464, 0.5, -16.3 >, < 0.880238, 0, 0.474533 >, < 62.3464, 9.5, -16.3 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 62.3464, 9.5, -16.3 >, < 0.851096, 0, 0.525011 >, < 62.3064, 9.5, -16.2429 >, < 0.74699, 0, 0.664835 >, < 62.3064, 0.5, -16.2429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 62, 0.5, -16.5 >, < 0, -1, 0 >, < 62.3464, 0.5, -16.3 >, < 0, -1, 0 >, < 62.3064, 0.5, -16.2429 >, < 0, -1, 0 > }
smooth_triangle { < 62, 9.5, -16.5 >, < 0, 1, 0 >, < 62.3064, 9.5, -16.2429 >, < 0, 1, 0 >, < 62.3464, 9.5, -16.3 >, < 0, 1, 0 > }
smooth_triangle { < 62.2571, 0.5, -16.1936 >, < 0.664835, 0, 0.74699 >, < 62.3064, 0.5, -16.2429 >, < 0.784473, 0, 0.620163 >, < 62.3064, 9.5, -16.2429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 62.3064, 9.5, -16.2429 >, < 0.74699, 0, 0.664835 >, < 62.2571, 9.5, -16.1936 >, < 0.620163, 0, 0.784473 >, < 62.2571, 0.5, -16.1936 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 62, 0.5, -16.5 >, < 0, -1, 0 >, < 62.3064, 0.5, -16.2429 >, < 0, -1, 0 >, < 62.2571, 0.5, -16.1936 >, < 0, -1, 0 > }
smooth_triangle { < 62, 9.5, -16.5 >, < 0, 1, 0 >, < 62.2571, 9.5, -16.1936 >, < 0, 1, 0 >, < 62.3064, 9.5, -16.2429 >, < 0, 1, 0 > }
smooth_triangle { < 62.2, 0.5, -16.1536 >, < 0.525011, 0, 0.851096 >, < 62.2571, 0.5, -16.1936 >, < 0.664835, 0, 0.74699 >, < 62.2571, 9.5, -16.1936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 62.2571, 9.5, -16.1936 >, < 0.620163, 0, 0.784473 >, < 62.2, 9.5, -16.1536 >, < 0.474533, 0, 0.880238 >, < 62.2, 0.5, -16.1536 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 62, 0.5, -16.5 >, < 0, -1, 0 >, < 62.2571, 0.5, -16.1936 >, < 0, -1, 0 >, < 62.2, 0.5, -16.1536 >, < 0, -1, 0 > }
smooth_triangle { < 62, 9.5, -16.5 >, < 0, 1, 0 >, < 62.2, 9.5, -16.1536 >, < 0, 1, 0 >, < 62.2571, 9.5, -16.1936 >, < 0, 1, 0 > }
smooth_triangle { < 62.1368, 0.5, -16.1241 >, < 0.369255, 0, 0.929328 >, < 62.2, 0.5, -16.1536 >, < 0.525011, 0, 0.851096 >, < 62.2, 9.5, -16.1536 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 62.2, 9.5, -16.1536 >, < 0.474533, 0, 0.880238 >, < 62.1368, 9.5, -16.1241 >, < 0.314453, 0, 0.949273 >, < 62.1368, 0.5, -16.1241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 62, 0.5, -16.5 >, < 0, -1, 0 >, < 62.2, 0.5, -16.1536 >, < 0, -1, 0 >, < 62.1368, 0.5, -16.1241 >, < 0, -1, 0 > }
smooth_triangle { < 62, 9.5, -16.5 >, < 0, 1, 0 >, < 62.1368, 9.5, -16.1241 >, < 0, 1, 0 >, < 62.2, 9.5, -16.1536 >, < 0, 1, 0 > }
smooth_triangle { < 62.0695, 0.5, -16.1061 >, < 0.202268, 0, 0.97933 >, < 62.1368, 0.5, -16.1241 >, < 0.369255, 0, 0.929328 >, < 62.1368, 9.5, -16.1241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 62.1368, 9.5, -16.1241 >, < 0.314453, 0, 0.949273 >, < 62.0695, 9.5, -16.1061 >, < 0.144887, 0, 0.989448 >, < 62.0695, 0.5, -16.1061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 62, 0.5, -16.5 >, < 0, -1, 0 >, < 62.1368, 0.5, -16.1241 >, < 0, -1, 0 >, < 62.0695, 0.5, -16.1061 >, < 0, -1, 0 > }
smooth_triangle { < 62, 9.5, -16.5 >, < 0, 1, 0 >, < 62.0695, 9.5, -16.1061 >, < 0, 1, 0 >, < 62.1368, 9.5, -16.1241 >, < 0, 1, 0 > }
smooth_triangle { < 62, 0.5, -16.1 >, < 0.0291689, 0, 0.999574 >, < 62.0695, 0.5, -16.1061 >, < 0.202268, 0, 0.97933 >, < 62.0695, 9.5, -16.1061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 62.0695, 9.5, -16.1061 >, < 0.144887, 0, 0.989448 >, < 62, 9.5, -16.1 >, < -0.0291689, 0, 0.999574 >, < 62, 0.5, -16.1 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 62, 0.5, -16.5 >, < 0, -1, 0 >, < 62.0695, 0.5, -16.1061 >, < 0, -1, 0 >, < 62, 0.5, -16.1 >, < 0, -1, 0 > }
smooth_triangle { < 62, 9.5, -16.5 >, < 0, 1, 0 >, < 62, 9.5, -16.1 >, < 0, 1, 0 >, < 62.0695, 9.5, -16.1061 >, < 0, 1, 0 > }
smooth_triangle { < 61.9305, 0.5, -16.1061 >, < -0.144887, 0, 0.989448 >, < 62, 0.5, -16.1 >, < 0.0291689, 0, 0.999574 >, < 62, 9.5, -16.1 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 62, 9.5, -16.1 >, < -0.0291689, 0, 0.999574 >, < 61.9305, 9.5, -16.1061 >, < -0.202268, 0, 0.97933 >, < 61.9305, 0.5, -16.1061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 62, 0.5, -16.5 >, < 0, -1, 0 >, < 62, 0.5, -16.1 >, < 0, -1, 0 >, < 61.9305, 0.5, -16.1061 >, < 0, -1, 0 > }
smooth_triangle { < 62, 9.5, -16.5 >, < 0, 1, 0 >, < 61.9305, 9.5, -16.1061 >, < 0, 1, 0 >, < 62, 9.5, -16.1 >, < 0, 1, 0 > }
smooth_triangle { < 61.8632, 0.5, -16.1241 >, < -0.314453, 0, 0.949273 >, < 61.9305, 0.5, -16.1061 >, < -0.144887, 0, 0.989448 >, < 61.9305, 9.5, -16.1061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 61.9305, 9.5, -16.1061 >, < -0.202268, 0, 0.97933 >, < 61.8632, 9.5, -16.1241 >, < -0.369255, 0, 0.929328 >, < 61.8632, 0.5, -16.1241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 62, 0.5, -16.5 >, < 0, -1, 0 >, < 61.9305, 0.5, -16.1061 >, < 0, -1, 0 >, < 61.8632, 0.5, -16.1241 >, < 0, -1, 0 > }
smooth_triangle { < 62, 9.5, -16.5 >, < 0, 1, 0 >, < 61.8632, 9.5, -16.1241 >, < 0, 1, 0 >, < 61.9305, 9.5, -16.1061 >, < 0, 1, 0 > }
smooth_triangle { < 61.8, 0.5, -16.1536 >, < -0.474533, 0, 0.880238 >, < 61.8632, 0.5, -16.1241 >, < -0.314453, 0, 0.949273 >, < 61.8632, 9.5, -16.1241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 61.8632, 9.5, -16.1241 >, < -0.369255, 0, 0.929328 >, < 61.8, 9.5, -16.1536 >, < -0.525011, 0, 0.851096 >, < 61.8, 0.5, -16.1536 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 62, 0.5, -16.5 >, < 0, -1, 0 >, < 61.8632, 0.5, -16.1241 >, < 0, -1, 0 >, < 61.8, 0.5, -16.1536 >, < 0, -1, 0 > }
smooth_triangle { < 62, 9.5, -16.5 >, < 0, 1, 0 >, < 61.8, 9.5, -16.1536 >, < 0, 1, 0 >, < 61.8632, 9.5, -16.1241 >, < 0, 1, 0 > }
smooth_triangle { < 61.7429, 0.5, -16.1936 >, < -0.620163, 0, 0.784473 >, < 61.8, 0.5, -16.1536 >, < -0.474533, 0, 0.880238 >, < 61.8, 9.5, -16.1536 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 61.8, 9.5, -16.1536 >, < -0.525011, 0, 0.851096 >, < 61.7429, 9.5, -16.1936 >, < -0.664835, 0, 0.74699 >, < 61.7429, 0.5, -16.1936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 62, 0.5, -16.5 >, < 0, -1, 0 >, < 61.8, 0.5, -16.1536 >, < 0, -1, 0 >, < 61.7429, 0.5, -16.1936 >, < 0, -1, 0 > }
smooth_triangle { < 62, 9.5, -16.5 >, < 0, 1, 0 >, < 61.7429, 9.5, -16.1936 >, < 0, 1, 0 >, < 61.8, 9.5, -16.1536 >, < 0, 1, 0 > }
smooth_triangle { < 61.6936, 0.5, -16.2429 >, < -0.74699, 0, 0.664835 >, < 61.7429, 0.5, -16.1936 >, < -0.620163, 0, 0.784473 >, < 61.7429, 9.5, -16.1936 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 61.7429, 9.5, -16.1936 >, < -0.664835, 0, 0.74699 >, < 61.6936, 9.5, -16.2429 >, < -0.784473, 0, 0.620163 >, < 61.6936, 0.5, -16.2429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 62, 0.5, -16.5 >, < 0, -1, 0 >, < 61.7429, 0.5, -16.1936 >, < 0, -1, 0 >, < 61.6936, 0.5, -16.2429 >, < 0, -1, 0 > }
smooth_triangle { < 62, 9.5, -16.5 >, < 0, 1, 0 >, < 61.6936, 9.5, -16.2429 >, < 0, 1, 0 >, < 61.7429, 9.5, -16.1936 >, < 0, 1, 0 > }
smooth_triangle { < 61.6536, 0.5, -16.3 >, < -0.851096, 0, 0.525011 >, < 61.6936, 0.5, -16.2429 >, < -0.74699, 0, 0.664835 >, < 61.6936, 9.5, -16.2429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 61.6936, 9.5, -16.2429 >, < -0.784473, 0, 0.620163 >, < 61.6536, 9.5, -16.3 >, < -0.880238, 0, 0.474533 >, < 61.6536, 0.5, -16.3 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 62, 0.5, -16.5 >, < 0, -1, 0 >, < 61.6936, 0.5, -16.2429 >, < 0, -1, 0 >, < 61.6536, 0.5, -16.3 >, < 0, -1, 0 > }
smooth_triangle { < 62, 9.5, -16.5 >, < 0, 1, 0 >, < 61.6536, 9.5, -16.3 >, < 0, 1, 0 >, < 61.6936, 9.5, -16.2429 >, < 0, 1, 0 > }
smooth_triangle { < 61.6241, 0.5, -16.3632 >, < -0.929328, 0, 0.369255 >, < 61.6536, 0.5, -16.3 >, < -0.851096, 0, 0.525011 >, < 61.6536, 9.5, -16.3 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 61.6536, 9.5, -16.3 >, < -0.880238, 0, 0.474533 >, < 61.6241, 9.5, -16.3632 >, < -0.949273, 0, 0.314453 >, < 61.6241, 0.5, -16.3632 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 62, 0.5, -16.5 >, < 0, -1, 0 >, < 61.6536, 0.5, -16.3 >, < 0, -1, 0 >, < 61.6241, 0.5, -16.3632 >, < 0, -1, 0 > }
smooth_triangle { < 62, 9.5, -16.5 >, < 0, 1, 0 >, < 61.6241, 9.5, -16.3632 >, < 0, 1, 0 >, < 61.6536, 9.5, -16.3 >, < 0, 1, 0 > }
smooth_triangle { < 61.6061, 0.5, -16.4305 >, < -0.97933, 0, 0.202268 >, < 61.6241, 0.5, -16.3632 >, < -0.929328, 0, 0.369255 >, < 61.6241, 9.5, -16.3632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 61.6241, 9.5, -16.3632 >, < -0.949273, 0, 0.314453 >, < 61.6061, 9.5, -16.4305 >, < -0.989448, 0, 0.144887 >, < 61.6061, 0.5, -16.4305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 62, 0.5, -16.5 >, < 0, -1, 0 >, < 61.6241, 0.5, -16.3632 >, < 0, -1, 0 >, < 61.6061, 0.5, -16.4305 >, < 0, -1, 0 > }
smooth_triangle { < 62, 9.5, -16.5 >, < 0, 1, 0 >, < 61.6061, 9.5, -16.4305 >, < 0, 1, 0 >, < 61.6241, 9.5, -16.3632 >, < 0, 1, 0 > }
smooth_triangle { < 61.6, 0.5, -16.5 >, < -0.999574, 0, 0.0291689 >, < 61.6061, 0.5, -16.4305 >, < -0.97933, 0, 0.202268 >, < 61.6061, 9.5, -16.4305 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 61.6061, 9.5, -16.4305 >, < -0.989448, 0, 0.144887 >, < 61.6, 9.5, -16.5 >, < -0.999574, 0, -0.0291689 >, < 61.6, 0.5, -16.5 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 62, 0.5, -16.5 >, < 0, -1, 0 >, < 61.6061, 0.5, -16.4305 >, < 0, -1, 0 >, < 61.6, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 62, 9.5, -16.5 >, < 0, 1, 0 >, < 61.6, 9.5, -16.5 >, < 0, 1, 0 >, < 61.6061, 9.5, -16.4305 >, < 0, 1, 0 > }
smooth_triangle { < 64.6061, 0.5, -16.5695 >, < -0.989448, 0, -0.144887 >, < 64.6, 0.5, -16.5 >, < -0.999574, 0, 0.0291689 >, < 64.6, 9.5, -16.5 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 64.6, 9.5, -16.5 >, < -0.999574, 0, -0.0291689 >, < 64.6061, 9.5, -16.5695 >, < -0.97933, 0, -0.202268 >, < 64.6061, 0.5, -16.5695 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 65, 0.5, -16.5 >, < 0, -1, 0 >, < 64.6, 0.5, -16.5 >, < 0, -1, 0 >, < 64.6061, 0.5, -16.5695 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -16.5 >, < 0, 1, 0 >, < 64.6061, 9.5, -16.5695 >, < 0, 1, 0 >, < 64.6, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 64.6241, 0.5, -16.6368 >, < -0.949273, 0, -0.314453 >, < 64.6061, 0.5, -16.5695 >, < -0.989448, 0, -0.144887 >, < 64.6061, 9.5, -16.5695 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 64.6061, 9.5, -16.5695 >, < -0.97933, 0, -0.202268 >, < 64.6241, 9.5, -16.6368 >, < -0.929328, 0, -0.369255 >, < 64.6241, 0.5, -16.6368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 65, 0.5, -16.5 >, < 0, -1, 0 >, < 64.6061, 0.5, -16.5695 >, < 0, -1, 0 >, < 64.6241, 0.5, -16.6368 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -16.5 >, < 0, 1, 0 >, < 64.6241, 9.5, -16.6368 >, < 0, 1, 0 >, < 64.6061, 9.5, -16.5695 >, < 0, 1, 0 > }
smooth_triangle { < 64.6536, 0.5, -16.7 >, < -0.880238, 0, -0.474533 >, < 64.6241, 0.5, -16.6368 >, < -0.949273, 0, -0.314453 >, < 64.6241, 9.5, -16.6368 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 64.6241, 9.5, -16.6368 >, < -0.929328, 0, -0.369255 >, < 64.6536, 9.5, -16.7 >, < -0.851096, 0, -0.525011 >, < 64.6536, 0.5, -16.7 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 65, 0.5, -16.5 >, < 0, -1, 0 >, < 64.6241, 0.5, -16.6368 >, < 0, -1, 0 >, < 64.6536, 0.5, -16.7 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -16.5 >, < 0, 1, 0 >, < 64.6536, 9.5, -16.7 >, < 0, 1, 0 >, < 64.6241, 9.5, -16.6368 >, < 0, 1, 0 > }
smooth_triangle { < 64.6936, 0.5, -16.7571 >, < -0.784473, 0, -0.620163 >, < 64.6536, 0.5, -16.7 >, < -0.880238, 0, -0.474533 >, < 64.6536, 9.5, -16.7 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 64.6536, 9.5, -16.7 >, < -0.851096, 0, -0.525011 >, < 64.6936, 9.5, -16.7571 >, < -0.74699, 0, -0.664835 >, < 64.6936, 0.5, -16.7571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 65, 0.5, -16.5 >, < 0, -1, 0 >, < 64.6536, 0.5, -16.7 >, < 0, -1, 0 >, < 64.6936, 0.5, -16.7571 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -16.5 >, < 0, 1, 0 >, < 64.6936, 9.5, -16.7571 >, < 0, 1, 0 >, < 64.6536, 9.5, -16.7 >, < 0, 1, 0 > }
smooth_triangle { < 64.7429, 0.5, -16.8064 >, < -0.664835, 0, -0.74699 >, < 64.6936, 0.5, -16.7571 >, < -0.784473, 0, -0.620163 >, < 64.6936, 9.5, -16.7571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 64.6936, 9.5, -16.7571 >, < -0.74699, 0, -0.664835 >, < 64.7429, 9.5, -16.8064 >, < -0.620163, 0, -0.784473 >, < 64.7429, 0.5, -16.8064 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 65, 0.5, -16.5 >, < 0, -1, 0 >, < 64.6936, 0.5, -16.7571 >, < 0, -1, 0 >, < 64.7429, 0.5, -16.8064 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -16.5 >, < 0, 1, 0 >, < 64.7429, 9.5, -16.8064 >, < 0, 1, 0 >, < 64.6936, 9.5, -16.7571 >, < 0, 1, 0 > }
smooth_triangle { < 64.8, 0.5, -16.8464 >, < -0.525011, 0, -0.851096 >, < 64.7429, 0.5, -16.8064 >, < -0.664835, 0, -0.74699 >, < 64.7429, 9.5, -16.8064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 64.7429, 9.5, -16.8064 >, < -0.620163, 0, -0.784473 >, < 64.8, 9.5, -16.8464 >, < -0.474533, 0, -0.880238 >, < 64.8, 0.5, -16.8464 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 65, 0.5, -16.5 >, < 0, -1, 0 >, < 64.7429, 0.5, -16.8064 >, < 0, -1, 0 >, < 64.8, 0.5, -16.8464 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -16.5 >, < 0, 1, 0 >, < 64.8, 9.5, -16.8464 >, < 0, 1, 0 >, < 64.7429, 9.5, -16.8064 >, < 0, 1, 0 > }
smooth_triangle { < 64.8632, 0.5, -16.8759 >, < -0.369255, 0, -0.929328 >, < 64.8, 0.5, -16.8464 >, < -0.525011, 0, -0.851096 >, < 64.8, 9.5, -16.8464 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 64.8, 9.5, -16.8464 >, < -0.474533, 0, -0.880238 >, < 64.8632, 9.5, -16.8759 >, < -0.314453, 0, -0.949273 >, < 64.8632, 0.5, -16.8759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 65, 0.5, -16.5 >, < 0, -1, 0 >, < 64.8, 0.5, -16.8464 >, < 0, -1, 0 >, < 64.8632, 0.5, -16.8759 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -16.5 >, < 0, 1, 0 >, < 64.8632, 9.5, -16.8759 >, < 0, 1, 0 >, < 64.8, 9.5, -16.8464 >, < 0, 1, 0 > }
smooth_triangle { < 64.9305, 0.5, -16.8939 >, < -0.202268, 0, -0.97933 >, < 64.8632, 0.5, -16.8759 >, < -0.369255, 0, -0.929328 >, < 64.8632, 9.5, -16.8759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 64.8632, 9.5, -16.8759 >, < -0.314453, 0, -0.949273 >, < 64.9305, 9.5, -16.8939 >, < -0.144887, 0, -0.989448 >, < 64.9305, 0.5, -16.8939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 65, 0.5, -16.5 >, < 0, -1, 0 >, < 64.8632, 0.5, -16.8759 >, < 0, -1, 0 >, < 64.9305, 0.5, -16.8939 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -16.5 >, < 0, 1, 0 >, < 64.9305, 9.5, -16.8939 >, < 0, 1, 0 >, < 64.8632, 9.5, -16.8759 >, < 0, 1, 0 > }
smooth_triangle { < 65, 0.5, -16.9 >, < -0.0291689, 0, -0.999574 >, < 64.9305, 0.5, -16.8939 >, < -0.202268, 0, -0.97933 >, < 64.9305, 9.5, -16.8939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 64.9305, 9.5, -16.8939 >, < -0.144887, 0, -0.989448 >, < 65, 9.5, -16.9 >, < 0.0291689, 0, -0.999574 >, < 65, 0.5, -16.9 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 65, 0.5, -16.5 >, < 0, -1, 0 >, < 64.9305, 0.5, -16.8939 >, < 0, -1, 0 >, < 65, 0.5, -16.9 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -16.5 >, < 0, 1, 0 >, < 65, 9.5, -16.9 >, < 0, 1, 0 >, < 64.9305, 9.5, -16.8939 >, < 0, 1, 0 > }
smooth_triangle { < 65.0695, 0.5, -16.8939 >, < 0.144887, 0, -0.989448 >, < 65, 0.5, -16.9 >, < -0.0291689, 0, -0.999574 >, < 65, 9.5, -16.9 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 65, 9.5, -16.9 >, < 0.0291689, 0, -0.999574 >, < 65.0695, 9.5, -16.8939 >, < 0.202268, 0, -0.97933 >, < 65.0695, 0.5, -16.8939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 65, 0.5, -16.5 >, < 0, -1, 0 >, < 65, 0.5, -16.9 >, < 0, -1, 0 >, < 65.0695, 0.5, -16.8939 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -16.5 >, < 0, 1, 0 >, < 65.0695, 9.5, -16.8939 >, < 0, 1, 0 >, < 65, 9.5, -16.9 >, < 0, 1, 0 > }
smooth_triangle { < 65.1368, 0.5, -16.8759 >, < 0.314453, 0, -0.949273 >, < 65.0695, 0.5, -16.8939 >, < 0.144887, 0, -0.989448 >, < 65.0695, 9.5, -16.8939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 65.0695, 9.5, -16.8939 >, < 0.202268, 0, -0.97933 >, < 65.1368, 9.5, -16.8759 >, < 0.369255, 0, -0.929328 >, < 65.1368, 0.5, -16.8759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 65, 0.5, -16.5 >, < 0, -1, 0 >, < 65.0695, 0.5, -16.8939 >, < 0, -1, 0 >, < 65.1368, 0.5, -16.8759 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -16.5 >, < 0, 1, 0 >, < 65.1368, 9.5, -16.8759 >, < 0, 1, 0 >, < 65.0695, 9.5, -16.8939 >, < 0, 1, 0 > }
smooth_triangle { < 65.2, 0.5, -16.8464 >, < 0.474533, 0, -0.880238 >, < 65.1368, 0.5, -16.8759 >, < 0.314453, 0, -0.949273 >, < 65.1368, 9.5, -16.8759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 65.1368, 9.5, -16.8759 >, < 0.369255, 0, -0.929328 >, < 65.2, 9.5, -16.8464 >, < 0.525011, 0, -0.851096 >, < 65.2, 0.5, -16.8464 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 65, 0.5, -16.5 >, < 0, -1, 0 >, < 65.1368, 0.5, -16.8759 >, < 0, -1, 0 >, < 65.2, 0.5, -16.8464 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -16.5 >, < 0, 1, 0 >, < 65.2, 9.5, -16.8464 >, < 0, 1, 0 >, < 65.1368, 9.5, -16.8759 >, < 0, 1, 0 > }
smooth_triangle { < 65.2571, 0.5, -16.8064 >, < 0.620163, 0, -0.784473 >, < 65.2, 0.5, -16.8464 >, < 0.474533, 0, -0.880238 >, < 65.2, 9.5, -16.8464 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 65.2, 9.5, -16.8464 >, < 0.525011, 0, -0.851096 >, < 65.2571, 9.5, -16.8064 >, < 0.664835, 0, -0.74699 >, < 65.2571, 0.5, -16.8064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 65, 0.5, -16.5 >, < 0, -1, 0 >, < 65.2, 0.5, -16.8464 >, < 0, -1, 0 >, < 65.2571, 0.5, -16.8064 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -16.5 >, < 0, 1, 0 >, < 65.2571, 9.5, -16.8064 >, < 0, 1, 0 >, < 65.2, 9.5, -16.8464 >, < 0, 1, 0 > }
smooth_triangle { < 65.3064, 0.5, -16.7571 >, < 0.74699, 0, -0.664835 >, < 65.2571, 0.5, -16.8064 >, < 0.620163, 0, -0.784473 >, < 65.2571, 9.5, -16.8064 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 65.2571, 9.5, -16.8064 >, < 0.664835, 0, -0.74699 >, < 65.3064, 9.5, -16.7571 >, < 0.784473, 0, -0.620163 >, < 65.3064, 0.5, -16.7571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 65, 0.5, -16.5 >, < 0, -1, 0 >, < 65.2571, 0.5, -16.8064 >, < 0, -1, 0 >, < 65.3064, 0.5, -16.7571 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -16.5 >, < 0, 1, 0 >, < 65.3064, 9.5, -16.7571 >, < 0, 1, 0 >, < 65.2571, 9.5, -16.8064 >, < 0, 1, 0 > }
smooth_triangle { < 65.3464, 0.5, -16.7 >, < 0.851096, 0, -0.525011 >, < 65.3064, 0.5, -16.7571 >, < 0.74699, 0, -0.664835 >, < 65.3064, 9.5, -16.7571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 65.3064, 9.5, -16.7571 >, < 0.784473, 0, -0.620163 >, < 65.3464, 9.5, -16.7 >, < 0.880238, 0, -0.474533 >, < 65.3464, 0.5, -16.7 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 65, 0.5, -16.5 >, < 0, -1, 0 >, < 65.3064, 0.5, -16.7571 >, < 0, -1, 0 >, < 65.3464, 0.5, -16.7 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -16.5 >, < 0, 1, 0 >, < 65.3464, 9.5, -16.7 >, < 0, 1, 0 >, < 65.3064, 9.5, -16.7571 >, < 0, 1, 0 > }
smooth_triangle { < 65.3759, 0.5, -16.6368 >, < 0.929328, 0, -0.369255 >, < 65.3464, 0.5, -16.7 >, < 0.851096, 0, -0.525011 >, < 65.3464, 9.5, -16.7 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 65.3464, 9.5, -16.7 >, < 0.880238, 0, -0.474533 >, < 65.3759, 9.5, -16.6368 >, < 0.949273, 0, -0.314453 >, < 65.3759, 0.5, -16.6368 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 65, 0.5, -16.5 >, < 0, -1, 0 >, < 65.3464, 0.5, -16.7 >, < 0, -1, 0 >, < 65.3759, 0.5, -16.6368 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -16.5 >, < 0, 1, 0 >, < 65.3759, 9.5, -16.6368 >, < 0, 1, 0 >, < 65.3464, 9.5, -16.7 >, < 0, 1, 0 > }
smooth_triangle { < 65.3939, 0.5, -16.5695 >, < 0.97933, 0, -0.202268 >, < 65.3759, 0.5, -16.6368 >, < 0.929328, 0, -0.369255 >, < 65.3759, 9.5, -16.6368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 65.3759, 9.5, -16.6368 >, < 0.949273, 0, -0.314453 >, < 65.3939, 9.5, -16.5695 >, < 0.989448, 0, -0.144887 >, < 65.3939, 0.5, -16.5695 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 65, 0.5, -16.5 >, < 0, -1, 0 >, < 65.3759, 0.5, -16.6368 >, < 0, -1, 0 >, < 65.3939, 0.5, -16.5695 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -16.5 >, < 0, 1, 0 >, < 65.3939, 9.5, -16.5695 >, < 0, 1, 0 >, < 65.3759, 9.5, -16.6368 >, < 0, 1, 0 > }
smooth_triangle { < 65.4, 0.5, -16.5 >, < 0.999574, 0, -0.0291689 >, < 65.3939, 0.5, -16.5695 >, < 0.97933, 0, -0.202268 >, < 65.3939, 9.5, -16.5695 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 65.3939, 9.5, -16.5695 >, < 0.989448, 0, -0.144887 >, < 65.4, 9.5, -16.5 >, < 0.999574, 0, 0.0291689 >, < 65.4, 0.5, -16.5 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 65, 0.5, -16.5 >, < 0, -1, 0 >, < 65.3939, 0.5, -16.5695 >, < 0, -1, 0 >, < 65.4, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -16.5 >, < 0, 1, 0 >, < 65.4, 9.5, -16.5 >, < 0, 1, 0 >, < 65.3939, 9.5, -16.5695 >, < 0, 1, 0 > }
smooth_triangle { < 65.3939, 0.5, -16.4305 >, < 0.989448, 0, 0.144887 >, < 65.4, 0.5, -16.5 >, < 0.999574, 0, -0.0291689 >, < 65.4, 9.5, -16.5 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 65.4, 9.5, -16.5 >, < 0.999574, 0, 0.0291689 >, < 65.3939, 9.5, -16.4305 >, < 0.97933, 0, 0.202268 >, < 65.3939, 0.5, -16.4305 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 65, 0.5, -16.5 >, < 0, -1, 0 >, < 65.4, 0.5, -16.5 >, < 0, -1, 0 >, < 65.3939, 0.5, -16.4305 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -16.5 >, < 0, 1, 0 >, < 65.3939, 9.5, -16.4305 >, < 0, 1, 0 >, < 65.4, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 65.3759, 0.5, -16.3632 >, < 0.949273, 0, 0.314453 >, < 65.3939, 0.5, -16.4305 >, < 0.989448, 0, 0.144887 >, < 65.3939, 9.5, -16.4305 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 65.3939, 9.5, -16.4305 >, < 0.97933, 0, 0.202268 >, < 65.3759, 9.5, -16.3632 >, < 0.929328, 0, 0.369255 >, < 65.3759, 0.5, -16.3632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 65, 0.5, -16.5 >, < 0, -1, 0 >, < 65.3939, 0.5, -16.4305 >, < 0, -1, 0 >, < 65.3759, 0.5, -16.3632 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -16.5 >, < 0, 1, 0 >, < 65.3759, 9.5, -16.3632 >, < 0, 1, 0 >, < 65.3939, 9.5, -16.4305 >, < 0, 1, 0 > }
smooth_triangle { < 65.3464, 0.5, -16.3 >, < 0.880238, 0, 0.474533 >, < 65.3759, 0.5, -16.3632 >, < 0.949273, 0, 0.314453 >, < 65.3759, 9.5, -16.3632 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 65.3759, 9.5, -16.3632 >, < 0.929328, 0, 0.369255 >, < 65.3464, 9.5, -16.3 >, < 0.851096, 0, 0.525011 >, < 65.3464, 0.5, -16.3 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 65, 0.5, -16.5 >, < 0, -1, 0 >, < 65.3759, 0.5, -16.3632 >, < 0, -1, 0 >, < 65.3464, 0.5, -16.3 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -16.5 >, < 0, 1, 0 >, < 65.3464, 9.5, -16.3 >, < 0, 1, 0 >, < 65.3759, 9.5, -16.3632 >, < 0, 1, 0 > }
smooth_triangle { < 65.3064, 0.5, -16.2429 >, < 0.784473, 0, 0.620163 >, < 65.3464, 0.5, -16.3 >, < 0.880238, 0, 0.474533 >, < 65.3464, 9.5, -16.3 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 65.3464, 9.5, -16.3 >, < 0.851096, 0, 0.525011 >, < 65.3064, 9.5, -16.2429 >, < 0.74699, 0, 0.664835 >, < 65.3064, 0.5, -16.2429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 65, 0.5, -16.5 >, < 0, -1, 0 >, < 65.3464, 0.5, -16.3 >, < 0, -1, 0 >, < 65.3064, 0.5, -16.2429 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -16.5 >, < 0, 1, 0 >, < 65.3064, 9.5, -16.2429 >, < 0, 1, 0 >, < 65.3464, 9.5, -16.3 >, < 0, 1, 0 > }
smooth_triangle { < 65.2571, 0.5, -16.1936 >, < 0.664835, 0, 0.74699 >, < 65.3064, 0.5, -16.2429 >, < 0.784473, 0, 0.620163 >, < 65.3064, 9.5, -16.2429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 65.3064, 9.5, -16.2429 >, < 0.74699, 0, 0.664835 >, < 65.2571, 9.5, -16.1936 >, < 0.620163, 0, 0.784473 >, < 65.2571, 0.5, -16.1936 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 65, 0.5, -16.5 >, < 0, -1, 0 >, < 65.3064, 0.5, -16.2429 >, < 0, -1, 0 >, < 65.2571, 0.5, -16.1936 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -16.5 >, < 0, 1, 0 >, < 65.2571, 9.5, -16.1936 >, < 0, 1, 0 >, < 65.3064, 9.5, -16.2429 >, < 0, 1, 0 > }
smooth_triangle { < 65.2, 0.5, -16.1536 >, < 0.525011, 0, 0.851096 >, < 65.2571, 0.5, -16.1936 >, < 0.664835, 0, 0.74699 >, < 65.2571, 9.5, -16.1936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 65.2571, 9.5, -16.1936 >, < 0.620163, 0, 0.784473 >, < 65.2, 9.5, -16.1536 >, < 0.474533, 0, 0.880238 >, < 65.2, 0.5, -16.1536 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 65, 0.5, -16.5 >, < 0, -1, 0 >, < 65.2571, 0.5, -16.1936 >, < 0, -1, 0 >, < 65.2, 0.5, -16.1536 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -16.5 >, < 0, 1, 0 >, < 65.2, 9.5, -16.1536 >, < 0, 1, 0 >, < 65.2571, 9.5, -16.1936 >, < 0, 1, 0 > }
smooth_triangle { < 65.1368, 0.5, -16.1241 >, < 0.369255, 0, 0.929328 >, < 65.2, 0.5, -16.1536 >, < 0.525011, 0, 0.851096 >, < 65.2, 9.5, -16.1536 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 65.2, 9.5, -16.1536 >, < 0.474533, 0, 0.880238 >, < 65.1368, 9.5, -16.1241 >, < 0.314453, 0, 0.949273 >, < 65.1368, 0.5, -16.1241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 65, 0.5, -16.5 >, < 0, -1, 0 >, < 65.2, 0.5, -16.1536 >, < 0, -1, 0 >, < 65.1368, 0.5, -16.1241 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -16.5 >, < 0, 1, 0 >, < 65.1368, 9.5, -16.1241 >, < 0, 1, 0 >, < 65.2, 9.5, -16.1536 >, < 0, 1, 0 > }
smooth_triangle { < 65.0695, 0.5, -16.1061 >, < 0.202268, 0, 0.97933 >, < 65.1368, 0.5, -16.1241 >, < 0.369255, 0, 0.929328 >, < 65.1368, 9.5, -16.1241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 65.1368, 9.5, -16.1241 >, < 0.314453, 0, 0.949273 >, < 65.0695, 9.5, -16.1061 >, < 0.144887, 0, 0.989448 >, < 65.0695, 0.5, -16.1061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 65, 0.5, -16.5 >, < 0, -1, 0 >, < 65.1368, 0.5, -16.1241 >, < 0, -1, 0 >, < 65.0695, 0.5, -16.1061 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -16.5 >, < 0, 1, 0 >, < 65.0695, 9.5, -16.1061 >, < 0, 1, 0 >, < 65.1368, 9.5, -16.1241 >, < 0, 1, 0 > }
smooth_triangle { < 65, 0.5, -16.1 >, < 0.0291689, 0, 0.999574 >, < 65.0695, 0.5, -16.1061 >, < 0.202268, 0, 0.97933 >, < 65.0695, 9.5, -16.1061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 65.0695, 9.5, -16.1061 >, < 0.144887, 0, 0.989448 >, < 65, 9.5, -16.1 >, < -0.0291689, 0, 0.999574 >, < 65, 0.5, -16.1 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 65, 0.5, -16.5 >, < 0, -1, 0 >, < 65.0695, 0.5, -16.1061 >, < 0, -1, 0 >, < 65, 0.5, -16.1 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -16.5 >, < 0, 1, 0 >, < 65, 9.5, -16.1 >, < 0, 1, 0 >, < 65.0695, 9.5, -16.1061 >, < 0, 1, 0 > }
smooth_triangle { < 64.9305, 0.5, -16.1061 >, < -0.144887, 0, 0.989448 >, < 65, 0.5, -16.1 >, < 0.0291689, 0, 0.999574 >, < 65, 9.5, -16.1 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 65, 9.5, -16.1 >, < -0.0291689, 0, 0.999574 >, < 64.9305, 9.5, -16.1061 >, < -0.202268, 0, 0.97933 >, < 64.9305, 0.5, -16.1061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 65, 0.5, -16.5 >, < 0, -1, 0 >, < 65, 0.5, -16.1 >, < 0, -1, 0 >, < 64.9305, 0.5, -16.1061 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -16.5 >, < 0, 1, 0 >, < 64.9305, 9.5, -16.1061 >, < 0, 1, 0 >, < 65, 9.5, -16.1 >, < 0, 1, 0 > }
smooth_triangle { < 64.8632, 0.5, -16.1241 >, < -0.314453, 0, 0.949273 >, < 64.9305, 0.5, -16.1061 >, < -0.144887, 0, 0.989448 >, < 64.9305, 9.5, -16.1061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 64.9305, 9.5, -16.1061 >, < -0.202268, 0, 0.97933 >, < 64.8632, 9.5, -16.1241 >, < -0.369255, 0, 0.929328 >, < 64.8632, 0.5, -16.1241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 65, 0.5, -16.5 >, < 0, -1, 0 >, < 64.9305, 0.5, -16.1061 >, < 0, -1, 0 >, < 64.8632, 0.5, -16.1241 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -16.5 >, < 0, 1, 0 >, < 64.8632, 9.5, -16.1241 >, < 0, 1, 0 >, < 64.9305, 9.5, -16.1061 >, < 0, 1, 0 > }
smooth_triangle { < 64.8, 0.5, -16.1536 >, < -0.474533, 0, 0.880238 >, < 64.8632, 0.5, -16.1241 >, < -0.314453, 0, 0.949273 >, < 64.8632, 9.5, -16.1241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 64.8632, 9.5, -16.1241 >, < -0.369255, 0, 0.929328 >, < 64.8, 9.5, -16.1536 >, < -0.525011, 0, 0.851096 >, < 64.8, 0.5, -16.1536 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 65, 0.5, -16.5 >, < 0, -1, 0 >, < 64.8632, 0.5, -16.1241 >, < 0, -1, 0 >, < 64.8, 0.5, -16.1536 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -16.5 >, < 0, 1, 0 >, < 64.8, 9.5, -16.1536 >, < 0, 1, 0 >, < 64.8632, 9.5, -16.1241 >, < 0, 1, 0 > }
smooth_triangle { < 64.7429, 0.5, -16.1936 >, < -0.620163, 0, 0.784473 >, < 64.8, 0.5, -16.1536 >, < -0.474533, 0, 0.880238 >, < 64.8, 9.5, -16.1536 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 64.8, 9.5, -16.1536 >, < -0.525011, 0, 0.851096 >, < 64.7429, 9.5, -16.1936 >, < -0.664835, 0, 0.74699 >, < 64.7429, 0.5, -16.1936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 65, 0.5, -16.5 >, < 0, -1, 0 >, < 64.8, 0.5, -16.1536 >, < 0, -1, 0 >, < 64.7429, 0.5, -16.1936 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -16.5 >, < 0, 1, 0 >, < 64.7429, 9.5, -16.1936 >, < 0, 1, 0 >, < 64.8, 9.5, -16.1536 >, < 0, 1, 0 > }
smooth_triangle { < 64.6936, 0.5, -16.2429 >, < -0.74699, 0, 0.664835 >, < 64.7429, 0.5, -16.1936 >, < -0.620163, 0, 0.784473 >, < 64.7429, 9.5, -16.1936 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 64.7429, 9.5, -16.1936 >, < -0.664835, 0, 0.74699 >, < 64.6936, 9.5, -16.2429 >, < -0.784473, 0, 0.620163 >, < 64.6936, 0.5, -16.2429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 65, 0.5, -16.5 >, < 0, -1, 0 >, < 64.7429, 0.5, -16.1936 >, < 0, -1, 0 >, < 64.6936, 0.5, -16.2429 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -16.5 >, < 0, 1, 0 >, < 64.6936, 9.5, -16.2429 >, < 0, 1, 0 >, < 64.7429, 9.5, -16.1936 >, < 0, 1, 0 > }
smooth_triangle { < 64.6536, 0.5, -16.3 >, < -0.851096, 0, 0.525011 >, < 64.6936, 0.5, -16.2429 >, < -0.74699, 0, 0.664835 >, < 64.6936, 9.5, -16.2429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 64.6936, 9.5, -16.2429 >, < -0.784473, 0, 0.620163 >, < 64.6536, 9.5, -16.3 >, < -0.880238, 0, 0.474533 >, < 64.6536, 0.5, -16.3 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 65, 0.5, -16.5 >, < 0, -1, 0 >, < 64.6936, 0.5, -16.2429 >, < 0, -1, 0 >, < 64.6536, 0.5, -16.3 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -16.5 >, < 0, 1, 0 >, < 64.6536, 9.5, -16.3 >, < 0, 1, 0 >, < 64.6936, 9.5, -16.2429 >, < 0, 1, 0 > }
smooth_triangle { < 64.6241, 0.5, -16.3632 >, < -0.929328, 0, 0.369255 >, < 64.6536, 0.5, -16.3 >, < -0.851096, 0, 0.525011 >, < 64.6536, 9.5, -16.3 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 64.6536, 9.5, -16.3 >, < -0.880238, 0, 0.474533 >, < 64.6241, 9.5, -16.3632 >, < -0.949273, 0, 0.314453 >, < 64.6241, 0.5, -16.3632 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 65, 0.5, -16.5 >, < 0, -1, 0 >, < 64.6536, 0.5, -16.3 >, < 0, -1, 0 >, < 64.6241, 0.5, -16.3632 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -16.5 >, < 0, 1, 0 >, < 64.6241, 9.5, -16.3632 >, < 0, 1, 0 >, < 64.6536, 9.5, -16.3 >, < 0, 1, 0 > }
smooth_triangle { < 64.6061, 0.5, -16.4305 >, < -0.97933, 0, 0.202268 >, < 64.6241, 0.5, -16.3632 >, < -0.929328, 0, 0.369255 >, < 64.6241, 9.5, -16.3632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 64.6241, 9.5, -16.3632 >, < -0.949273, 0, 0.314453 >, < 64.6061, 9.5, -16.4305 >, < -0.989448, 0, 0.144887 >, < 64.6061, 0.5, -16.4305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 65, 0.5, -16.5 >, < 0, -1, 0 >, < 64.6241, 0.5, -16.3632 >, < 0, -1, 0 >, < 64.6061, 0.5, -16.4305 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -16.5 >, < 0, 1, 0 >, < 64.6061, 9.5, -16.4305 >, < 0, 1, 0 >, < 64.6241, 9.5, -16.3632 >, < 0, 1, 0 > }
smooth_triangle { < 64.6, 0.5, -16.5 >, < -0.999574, 0, 0.0291689 >, < 64.6061, 0.5, -16.4305 >, < -0.97933, 0, 0.202268 >, < 64.6061, 9.5, -16.4305 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 64.6061, 9.5, -16.4305 >, < -0.989448, 0, 0.144887 >, < 64.6, 9.5, -16.5 >, < -0.999574, 0, -0.0291689 >, < 64.6, 0.5, -16.5 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 65, 0.5, -16.5 >, < 0, -1, 0 >, < 64.6061, 0.5, -16.4305 >, < 0, -1, 0 >, < 64.6, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -16.5 >, < 0, 1, 0 >, < 64.6, 9.5, -16.5 >, < 0, 1, 0 >, < 64.6061, 9.5, -16.4305 >, < 0, 1, 0 > }
smooth_triangle { < 64.6061, 0.5, -19.5695 >, < -0.989448, 0, -0.144887 >, < 64.6, 0.5, -19.5 >, < -0.999574, 0, 0.0291689 >, < 64.6, 9.5, -19.5 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 64.6, 9.5, -19.5 >, < -0.999574, 0, -0.0291689 >, < 64.6061, 9.5, -19.5695 >, < -0.97933, 0, -0.202268 >, < 64.6061, 0.5, -19.5695 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 65, 0.5, -19.5 >, < 0, -1, 0 >, < 64.6, 0.5, -19.5 >, < 0, -1, 0 >, < 64.6061, 0.5, -19.5695 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -19.5 >, < 0, 1, 0 >, < 64.6061, 9.5, -19.5695 >, < 0, 1, 0 >, < 64.6, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 64.6241, 0.5, -19.6368 >, < -0.949273, 0, -0.314453 >, < 64.6061, 0.5, -19.5695 >, < -0.989448, 0, -0.144887 >, < 64.6061, 9.5, -19.5695 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 64.6061, 9.5, -19.5695 >, < -0.97933, 0, -0.202268 >, < 64.6241, 9.5, -19.6368 >, < -0.929328, 0, -0.369255 >, < 64.6241, 0.5, -19.6368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 65, 0.5, -19.5 >, < 0, -1, 0 >, < 64.6061, 0.5, -19.5695 >, < 0, -1, 0 >, < 64.6241, 0.5, -19.6368 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -19.5 >, < 0, 1, 0 >, < 64.6241, 9.5, -19.6368 >, < 0, 1, 0 >, < 64.6061, 9.5, -19.5695 >, < 0, 1, 0 > }
smooth_triangle { < 64.6536, 0.5, -19.7 >, < -0.880238, 0, -0.474533 >, < 64.6241, 0.5, -19.6368 >, < -0.949273, 0, -0.314453 >, < 64.6241, 9.5, -19.6368 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 64.6241, 9.5, -19.6368 >, < -0.929328, 0, -0.369255 >, < 64.6536, 9.5, -19.7 >, < -0.851096, 0, -0.525011 >, < 64.6536, 0.5, -19.7 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 65, 0.5, -19.5 >, < 0, -1, 0 >, < 64.6241, 0.5, -19.6368 >, < 0, -1, 0 >, < 64.6536, 0.5, -19.7 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -19.5 >, < 0, 1, 0 >, < 64.6536, 9.5, -19.7 >, < 0, 1, 0 >, < 64.6241, 9.5, -19.6368 >, < 0, 1, 0 > }
smooth_triangle { < 64.6936, 0.5, -19.7571 >, < -0.784473, 0, -0.620163 >, < 64.6536, 0.5, -19.7 >, < -0.880238, 0, -0.474533 >, < 64.6536, 9.5, -19.7 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 64.6536, 9.5, -19.7 >, < -0.851096, 0, -0.525011 >, < 64.6936, 9.5, -19.7571 >, < -0.74699, 0, -0.664835 >, < 64.6936, 0.5, -19.7571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 65, 0.5, -19.5 >, < 0, -1, 0 >, < 64.6536, 0.5, -19.7 >, < 0, -1, 0 >, < 64.6936, 0.5, -19.7571 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -19.5 >, < 0, 1, 0 >, < 64.6936, 9.5, -19.7571 >, < 0, 1, 0 >, < 64.6536, 9.5, -19.7 >, < 0, 1, 0 > }
smooth_triangle { < 64.7429, 0.5, -19.8064 >, < -0.664835, 0, -0.74699 >, < 64.6936, 0.5, -19.7571 >, < -0.784473, 0, -0.620163 >, < 64.6936, 9.5, -19.7571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 64.6936, 9.5, -19.7571 >, < -0.74699, 0, -0.664835 >, < 64.7429, 9.5, -19.8064 >, < -0.620163, 0, -0.784473 >, < 64.7429, 0.5, -19.8064 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 65, 0.5, -19.5 >, < 0, -1, 0 >, < 64.6936, 0.5, -19.7571 >, < 0, -1, 0 >, < 64.7429, 0.5, -19.8064 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -19.5 >, < 0, 1, 0 >, < 64.7429, 9.5, -19.8064 >, < 0, 1, 0 >, < 64.6936, 9.5, -19.7571 >, < 0, 1, 0 > }
smooth_triangle { < 64.8, 0.5, -19.8464 >, < -0.525011, 0, -0.851096 >, < 64.7429, 0.5, -19.8064 >, < -0.664835, 0, -0.74699 >, < 64.7429, 9.5, -19.8064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 64.7429, 9.5, -19.8064 >, < -0.620163, 0, -0.784473 >, < 64.8, 9.5, -19.8464 >, < -0.474533, 0, -0.880238 >, < 64.8, 0.5, -19.8464 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 65, 0.5, -19.5 >, < 0, -1, 0 >, < 64.7429, 0.5, -19.8064 >, < 0, -1, 0 >, < 64.8, 0.5, -19.8464 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -19.5 >, < 0, 1, 0 >, < 64.8, 9.5, -19.8464 >, < 0, 1, 0 >, < 64.7429, 9.5, -19.8064 >, < 0, 1, 0 > }
smooth_triangle { < 64.8632, 0.5, -19.8759 >, < -0.369255, 0, -0.929328 >, < 64.8, 0.5, -19.8464 >, < -0.525011, 0, -0.851096 >, < 64.8, 9.5, -19.8464 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 64.8, 9.5, -19.8464 >, < -0.474533, 0, -0.880238 >, < 64.8632, 9.5, -19.8759 >, < -0.314453, 0, -0.949273 >, < 64.8632, 0.5, -19.8759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 65, 0.5, -19.5 >, < 0, -1, 0 >, < 64.8, 0.5, -19.8464 >, < 0, -1, 0 >, < 64.8632, 0.5, -19.8759 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -19.5 >, < 0, 1, 0 >, < 64.8632, 9.5, -19.8759 >, < 0, 1, 0 >, < 64.8, 9.5, -19.8464 >, < 0, 1, 0 > }
smooth_triangle { < 64.9305, 0.5, -19.8939 >, < -0.202268, 0, -0.97933 >, < 64.8632, 0.5, -19.8759 >, < -0.369255, 0, -0.929328 >, < 64.8632, 9.5, -19.8759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 64.8632, 9.5, -19.8759 >, < -0.314453, 0, -0.949273 >, < 64.9305, 9.5, -19.8939 >, < -0.144887, 0, -0.989448 >, < 64.9305, 0.5, -19.8939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 65, 0.5, -19.5 >, < 0, -1, 0 >, < 64.8632, 0.5, -19.8759 >, < 0, -1, 0 >, < 64.9305, 0.5, -19.8939 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -19.5 >, < 0, 1, 0 >, < 64.9305, 9.5, -19.8939 >, < 0, 1, 0 >, < 64.8632, 9.5, -19.8759 >, < 0, 1, 0 > }
smooth_triangle { < 65, 0.5, -19.9 >, < -0.0291689, 0, -0.999574 >, < 64.9305, 0.5, -19.8939 >, < -0.202268, 0, -0.97933 >, < 64.9305, 9.5, -19.8939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 64.9305, 9.5, -19.8939 >, < -0.144887, 0, -0.989448 >, < 65, 9.5, -19.9 >, < 0.0291689, 0, -0.999574 >, < 65, 0.5, -19.9 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 65, 0.5, -19.5 >, < 0, -1, 0 >, < 64.9305, 0.5, -19.8939 >, < 0, -1, 0 >, < 65, 0.5, -19.9 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -19.5 >, < 0, 1, 0 >, < 65, 9.5, -19.9 >, < 0, 1, 0 >, < 64.9305, 9.5, -19.8939 >, < 0, 1, 0 > }
smooth_triangle { < 65.0695, 0.5, -19.8939 >, < 0.144887, 0, -0.989448 >, < 65, 0.5, -19.9 >, < -0.0291689, 0, -0.999574 >, < 65, 9.5, -19.9 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 65, 9.5, -19.9 >, < 0.0291689, 0, -0.999574 >, < 65.0695, 9.5, -19.8939 >, < 0.202268, 0, -0.97933 >, < 65.0695, 0.5, -19.8939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 65, 0.5, -19.5 >, < 0, -1, 0 >, < 65, 0.5, -19.9 >, < 0, -1, 0 >, < 65.0695, 0.5, -19.8939 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -19.5 >, < 0, 1, 0 >, < 65.0695, 9.5, -19.8939 >, < 0, 1, 0 >, < 65, 9.5, -19.9 >, < 0, 1, 0 > }
smooth_triangle { < 65.1368, 0.5, -19.8759 >, < 0.314453, 0, -0.949273 >, < 65.0695, 0.5, -19.8939 >, < 0.144887, 0, -0.989448 >, < 65.0695, 9.5, -19.8939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 65.0695, 9.5, -19.8939 >, < 0.202268, 0, -0.97933 >, < 65.1368, 9.5, -19.8759 >, < 0.369255, 0, -0.929328 >, < 65.1368, 0.5, -19.8759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 65, 0.5, -19.5 >, < 0, -1, 0 >, < 65.0695, 0.5, -19.8939 >, < 0, -1, 0 >, < 65.1368, 0.5, -19.8759 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -19.5 >, < 0, 1, 0 >, < 65.1368, 9.5, -19.8759 >, < 0, 1, 0 >, < 65.0695, 9.5, -19.8939 >, < 0, 1, 0 > }
smooth_triangle { < 65.2, 0.5, -19.8464 >, < 0.474533, 0, -0.880238 >, < 65.1368, 0.5, -19.8759 >, < 0.314453, 0, -0.949273 >, < 65.1368, 9.5, -19.8759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 65.1368, 9.5, -19.8759 >, < 0.369255, 0, -0.929328 >, < 65.2, 9.5, -19.8464 >, < 0.525011, 0, -0.851096 >, < 65.2, 0.5, -19.8464 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 65, 0.5, -19.5 >, < 0, -1, 0 >, < 65.1368, 0.5, -19.8759 >, < 0, -1, 0 >, < 65.2, 0.5, -19.8464 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -19.5 >, < 0, 1, 0 >, < 65.2, 9.5, -19.8464 >, < 0, 1, 0 >, < 65.1368, 9.5, -19.8759 >, < 0, 1, 0 > }
smooth_triangle { < 65.2571, 0.5, -19.8064 >, < 0.620163, 0, -0.784473 >, < 65.2, 0.5, -19.8464 >, < 0.474533, 0, -0.880238 >, < 65.2, 9.5, -19.8464 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 65.2, 9.5, -19.8464 >, < 0.525011, 0, -0.851096 >, < 65.2571, 9.5, -19.8064 >, < 0.664835, 0, -0.74699 >, < 65.2571, 0.5, -19.8064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 65, 0.5, -19.5 >, < 0, -1, 0 >, < 65.2, 0.5, -19.8464 >, < 0, -1, 0 >, < 65.2571, 0.5, -19.8064 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -19.5 >, < 0, 1, 0 >, < 65.2571, 9.5, -19.8064 >, < 0, 1, 0 >, < 65.2, 9.5, -19.8464 >, < 0, 1, 0 > }
smooth_triangle { < 65.3064, 0.5, -19.7571 >, < 0.74699, 0, -0.664835 >, < 65.2571, 0.5, -19.8064 >, < 0.620163, 0, -0.784473 >, < 65.2571, 9.5, -19.8064 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 65.2571, 9.5, -19.8064 >, < 0.664835, 0, -0.74699 >, < 65.3064, 9.5, -19.7571 >, < 0.784473, 0, -0.620163 >, < 65.3064, 0.5, -19.7571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 65, 0.5, -19.5 >, < 0, -1, 0 >, < 65.2571, 0.5, -19.8064 >, < 0, -1, 0 >, < 65.3064, 0.5, -19.7571 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -19.5 >, < 0, 1, 0 >, < 65.3064, 9.5, -19.7571 >, < 0, 1, 0 >, < 65.2571, 9.5, -19.8064 >, < 0, 1, 0 > }
smooth_triangle { < 65.3464, 0.5, -19.7 >, < 0.851096, 0, -0.525011 >, < 65.3064, 0.5, -19.7571 >, < 0.74699, 0, -0.664835 >, < 65.3064, 9.5, -19.7571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 65.3064, 9.5, -19.7571 >, < 0.784473, 0, -0.620163 >, < 65.3464, 9.5, -19.7 >, < 0.880238, 0, -0.474533 >, < 65.3464, 0.5, -19.7 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 65, 0.5, -19.5 >, < 0, -1, 0 >, < 65.3064, 0.5, -19.7571 >, < 0, -1, 0 >, < 65.3464, 0.5, -19.7 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -19.5 >, < 0, 1, 0 >, < 65.3464, 9.5, -19.7 >, < 0, 1, 0 >, < 65.3064, 9.5, -19.7571 >, < 0, 1, 0 > }
smooth_triangle { < 65.3759, 0.5, -19.6368 >, < 0.929328, 0, -0.369255 >, < 65.3464, 0.5, -19.7 >, < 0.851096, 0, -0.525011 >, < 65.3464, 9.5, -19.7 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 65.3464, 9.5, -19.7 >, < 0.880238, 0, -0.474533 >, < 65.3759, 9.5, -19.6368 >, < 0.949273, 0, -0.314453 >, < 65.3759, 0.5, -19.6368 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 65, 0.5, -19.5 >, < 0, -1, 0 >, < 65.3464, 0.5, -19.7 >, < 0, -1, 0 >, < 65.3759, 0.5, -19.6368 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -19.5 >, < 0, 1, 0 >, < 65.3759, 9.5, -19.6368 >, < 0, 1, 0 >, < 65.3464, 9.5, -19.7 >, < 0, 1, 0 > }
smooth_triangle { < 65.3939, 0.5, -19.5695 >, < 0.97933, 0, -0.202268 >, < 65.3759, 0.5, -19.6368 >, < 0.929328, 0, -0.369255 >, < 65.3759, 9.5, -19.6368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 65.3759, 9.5, -19.6368 >, < 0.949273, 0, -0.314453 >, < 65.3939, 9.5, -19.5695 >, < 0.989448, 0, -0.144887 >, < 65.3939, 0.5, -19.5695 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 65, 0.5, -19.5 >, < 0, -1, 0 >, < 65.3759, 0.5, -19.6368 >, < 0, -1, 0 >, < 65.3939, 0.5, -19.5695 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -19.5 >, < 0, 1, 0 >, < 65.3939, 9.5, -19.5695 >, < 0, 1, 0 >, < 65.3759, 9.5, -19.6368 >, < 0, 1, 0 > }
smooth_triangle { < 65.4, 0.5, -19.5 >, < 0.999574, 0, -0.0291689 >, < 65.3939, 0.5, -19.5695 >, < 0.97933, 0, -0.202268 >, < 65.3939, 9.5, -19.5695 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 65.3939, 9.5, -19.5695 >, < 0.989448, 0, -0.144887 >, < 65.4, 9.5, -19.5 >, < 0.999574, 0, 0.0291689 >, < 65.4, 0.5, -19.5 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 65, 0.5, -19.5 >, < 0, -1, 0 >, < 65.3939, 0.5, -19.5695 >, < 0, -1, 0 >, < 65.4, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -19.5 >, < 0, 1, 0 >, < 65.4, 9.5, -19.5 >, < 0, 1, 0 >, < 65.3939, 9.5, -19.5695 >, < 0, 1, 0 > }
smooth_triangle { < 65.3939, 0.5, -19.4305 >, < 0.989448, 0, 0.144887 >, < 65.4, 0.5, -19.5 >, < 0.999574, 0, -0.0291689 >, < 65.4, 9.5, -19.5 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 65.4, 9.5, -19.5 >, < 0.999574, 0, 0.0291689 >, < 65.3939, 9.5, -19.4305 >, < 0.97933, 0, 0.202268 >, < 65.3939, 0.5, -19.4305 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 65, 0.5, -19.5 >, < 0, -1, 0 >, < 65.4, 0.5, -19.5 >, < 0, -1, 0 >, < 65.3939, 0.5, -19.4305 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -19.5 >, < 0, 1, 0 >, < 65.3939, 9.5, -19.4305 >, < 0, 1, 0 >, < 65.4, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 65.3759, 0.5, -19.3632 >, < 0.949273, 0, 0.314453 >, < 65.3939, 0.5, -19.4305 >, < 0.989448, 0, 0.144887 >, < 65.3939, 9.5, -19.4305 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 65.3939, 9.5, -19.4305 >, < 0.97933, 0, 0.202268 >, < 65.3759, 9.5, -19.3632 >, < 0.929328, 0, 0.369255 >, < 65.3759, 0.5, -19.3632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 65, 0.5, -19.5 >, < 0, -1, 0 >, < 65.3939, 0.5, -19.4305 >, < 0, -1, 0 >, < 65.3759, 0.5, -19.3632 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -19.5 >, < 0, 1, 0 >, < 65.3759, 9.5, -19.3632 >, < 0, 1, 0 >, < 65.3939, 9.5, -19.4305 >, < 0, 1, 0 > }
smooth_triangle { < 65.3464, 0.5, -19.3 >, < 0.880238, 0, 0.474533 >, < 65.3759, 0.5, -19.3632 >, < 0.949273, 0, 0.314453 >, < 65.3759, 9.5, -19.3632 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 65.3759, 9.5, -19.3632 >, < 0.929328, 0, 0.369255 >, < 65.3464, 9.5, -19.3 >, < 0.851096, 0, 0.525011 >, < 65.3464, 0.5, -19.3 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 65, 0.5, -19.5 >, < 0, -1, 0 >, < 65.3759, 0.5, -19.3632 >, < 0, -1, 0 >, < 65.3464, 0.5, -19.3 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -19.5 >, < 0, 1, 0 >, < 65.3464, 9.5, -19.3 >, < 0, 1, 0 >, < 65.3759, 9.5, -19.3632 >, < 0, 1, 0 > }
smooth_triangle { < 65.3064, 0.5, -19.2429 >, < 0.784473, 0, 0.620163 >, < 65.3464, 0.5, -19.3 >, < 0.880238, 0, 0.474533 >, < 65.3464, 9.5, -19.3 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 65.3464, 9.5, -19.3 >, < 0.851096, 0, 0.525011 >, < 65.3064, 9.5, -19.2429 >, < 0.74699, 0, 0.664835 >, < 65.3064, 0.5, -19.2429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 65, 0.5, -19.5 >, < 0, -1, 0 >, < 65.3464, 0.5, -19.3 >, < 0, -1, 0 >, < 65.3064, 0.5, -19.2429 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -19.5 >, < 0, 1, 0 >, < 65.3064, 9.5, -19.2429 >, < 0, 1, 0 >, < 65.3464, 9.5, -19.3 >, < 0, 1, 0 > }
smooth_triangle { < 65.2571, 0.5, -19.1936 >, < 0.664835, 0, 0.74699 >, < 65.3064, 0.5, -19.2429 >, < 0.784473, 0, 0.620163 >, < 65.3064, 9.5, -19.2429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 65.3064, 9.5, -19.2429 >, < 0.74699, 0, 0.664835 >, < 65.2571, 9.5, -19.1936 >, < 0.620163, 0, 0.784473 >, < 65.2571, 0.5, -19.1936 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 65, 0.5, -19.5 >, < 0, -1, 0 >, < 65.3064, 0.5, -19.2429 >, < 0, -1, 0 >, < 65.2571, 0.5, -19.1936 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -19.5 >, < 0, 1, 0 >, < 65.2571, 9.5, -19.1936 >, < 0, 1, 0 >, < 65.3064, 9.5, -19.2429 >, < 0, 1, 0 > }
smooth_triangle { < 65.2, 0.5, -19.1536 >, < 0.525011, 0, 0.851096 >, < 65.2571, 0.5, -19.1936 >, < 0.664835, 0, 0.74699 >, < 65.2571, 9.5, -19.1936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 65.2571, 9.5, -19.1936 >, < 0.620163, 0, 0.784473 >, < 65.2, 9.5, -19.1536 >, < 0.474533, 0, 0.880238 >, < 65.2, 0.5, -19.1536 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 65, 0.5, -19.5 >, < 0, -1, 0 >, < 65.2571, 0.5, -19.1936 >, < 0, -1, 0 >, < 65.2, 0.5, -19.1536 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -19.5 >, < 0, 1, 0 >, < 65.2, 9.5, -19.1536 >, < 0, 1, 0 >, < 65.2571, 9.5, -19.1936 >, < 0, 1, 0 > }
smooth_triangle { < 65.1368, 0.5, -19.1241 >, < 0.369255, 0, 0.929328 >, < 65.2, 0.5, -19.1536 >, < 0.525011, 0, 0.851096 >, < 65.2, 9.5, -19.1536 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 65.2, 9.5, -19.1536 >, < 0.474533, 0, 0.880238 >, < 65.1368, 9.5, -19.1241 >, < 0.314453, 0, 0.949273 >, < 65.1368, 0.5, -19.1241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 65, 0.5, -19.5 >, < 0, -1, 0 >, < 65.2, 0.5, -19.1536 >, < 0, -1, 0 >, < 65.1368, 0.5, -19.1241 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -19.5 >, < 0, 1, 0 >, < 65.1368, 9.5, -19.1241 >, < 0, 1, 0 >, < 65.2, 9.5, -19.1536 >, < 0, 1, 0 > }
smooth_triangle { < 65.0695, 0.5, -19.1061 >, < 0.202268, 0, 0.97933 >, < 65.1368, 0.5, -19.1241 >, < 0.369255, 0, 0.929328 >, < 65.1368, 9.5, -19.1241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 65.1368, 9.5, -19.1241 >, < 0.314453, 0, 0.949273 >, < 65.0695, 9.5, -19.1061 >, < 0.144887, 0, 0.989448 >, < 65.0695, 0.5, -19.1061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 65, 0.5, -19.5 >, < 0, -1, 0 >, < 65.1368, 0.5, -19.1241 >, < 0, -1, 0 >, < 65.0695, 0.5, -19.1061 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -19.5 >, < 0, 1, 0 >, < 65.0695, 9.5, -19.1061 >, < 0, 1, 0 >, < 65.1368, 9.5, -19.1241 >, < 0, 1, 0 > }
smooth_triangle { < 65, 0.5, -19.1 >, < 0.0291689, 0, 0.999574 >, < 65.0695, 0.5, -19.1061 >, < 0.202268, 0, 0.97933 >, < 65.0695, 9.5, -19.1061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 65.0695, 9.5, -19.1061 >, < 0.144887, 0, 0.989448 >, < 65, 9.5, -19.1 >, < -0.0291689, 0, 0.999574 >, < 65, 0.5, -19.1 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 65, 0.5, -19.5 >, < 0, -1, 0 >, < 65.0695, 0.5, -19.1061 >, < 0, -1, 0 >, < 65, 0.5, -19.1 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -19.5 >, < 0, 1, 0 >, < 65, 9.5, -19.1 >, < 0, 1, 0 >, < 65.0695, 9.5, -19.1061 >, < 0, 1, 0 > }
smooth_triangle { < 64.9305, 0.5, -19.1061 >, < -0.144887, 0, 0.989448 >, < 65, 0.5, -19.1 >, < 0.0291689, 0, 0.999574 >, < 65, 9.5, -19.1 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 65, 9.5, -19.1 >, < -0.0291689, 0, 0.999574 >, < 64.9305, 9.5, -19.1061 >, < -0.202268, 0, 0.97933 >, < 64.9305, 0.5, -19.1061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 65, 0.5, -19.5 >, < 0, -1, 0 >, < 65, 0.5, -19.1 >, < 0, -1, 0 >, < 64.9305, 0.5, -19.1061 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -19.5 >, < 0, 1, 0 >, < 64.9305, 9.5, -19.1061 >, < 0, 1, 0 >, < 65, 9.5, -19.1 >, < 0, 1, 0 > }
smooth_triangle { < 64.8632, 0.5, -19.1241 >, < -0.314453, 0, 0.949273 >, < 64.9305, 0.5, -19.1061 >, < -0.144887, 0, 0.989448 >, < 64.9305, 9.5, -19.1061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 64.9305, 9.5, -19.1061 >, < -0.202268, 0, 0.97933 >, < 64.8632, 9.5, -19.1241 >, < -0.369255, 0, 0.929328 >, < 64.8632, 0.5, -19.1241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 65, 0.5, -19.5 >, < 0, -1, 0 >, < 64.9305, 0.5, -19.1061 >, < 0, -1, 0 >, < 64.8632, 0.5, -19.1241 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -19.5 >, < 0, 1, 0 >, < 64.8632, 9.5, -19.1241 >, < 0, 1, 0 >, < 64.9305, 9.5, -19.1061 >, < 0, 1, 0 > }
smooth_triangle { < 64.8, 0.5, -19.1536 >, < -0.474533, 0, 0.880238 >, < 64.8632, 0.5, -19.1241 >, < -0.314453, 0, 0.949273 >, < 64.8632, 9.5, -19.1241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 64.8632, 9.5, -19.1241 >, < -0.369255, 0, 0.929328 >, < 64.8, 9.5, -19.1536 >, < -0.525011, 0, 0.851096 >, < 64.8, 0.5, -19.1536 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 65, 0.5, -19.5 >, < 0, -1, 0 >, < 64.8632, 0.5, -19.1241 >, < 0, -1, 0 >, < 64.8, 0.5, -19.1536 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -19.5 >, < 0, 1, 0 >, < 64.8, 9.5, -19.1536 >, < 0, 1, 0 >, < 64.8632, 9.5, -19.1241 >, < 0, 1, 0 > }
smooth_triangle { < 64.7429, 0.5, -19.1936 >, < -0.620163, 0, 0.784473 >, < 64.8, 0.5, -19.1536 >, < -0.474533, 0, 0.880238 >, < 64.8, 9.5, -19.1536 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 64.8, 9.5, -19.1536 >, < -0.525011, 0, 0.851096 >, < 64.7429, 9.5, -19.1936 >, < -0.664835, 0, 0.74699 >, < 64.7429, 0.5, -19.1936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 65, 0.5, -19.5 >, < 0, -1, 0 >, < 64.8, 0.5, -19.1536 >, < 0, -1, 0 >, < 64.7429, 0.5, -19.1936 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -19.5 >, < 0, 1, 0 >, < 64.7429, 9.5, -19.1936 >, < 0, 1, 0 >, < 64.8, 9.5, -19.1536 >, < 0, 1, 0 > }
smooth_triangle { < 64.6936, 0.5, -19.2429 >, < -0.74699, 0, 0.664835 >, < 64.7429, 0.5, -19.1936 >, < -0.620163, 0, 0.784473 >, < 64.7429, 9.5, -19.1936 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 64.7429, 9.5, -19.1936 >, < -0.664835, 0, 0.74699 >, < 64.6936, 9.5, -19.2429 >, < -0.784473, 0, 0.620163 >, < 64.6936, 0.5, -19.2429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 65, 0.5, -19.5 >, < 0, -1, 0 >, < 64.7429, 0.5, -19.1936 >, < 0, -1, 0 >, < 64.6936, 0.5, -19.2429 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -19.5 >, < 0, 1, 0 >, < 64.6936, 9.5, -19.2429 >, < 0, 1, 0 >, < 64.7429, 9.5, -19.1936 >, < 0, 1, 0 > }
smooth_triangle { < 64.6536, 0.5, -19.3 >, < -0.851096, 0, 0.525011 >, < 64.6936, 0.5, -19.2429 >, < -0.74699, 0, 0.664835 >, < 64.6936, 9.5, -19.2429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 64.6936, 9.5, -19.2429 >, < -0.784473, 0, 0.620163 >, < 64.6536, 9.5, -19.3 >, < -0.880238, 0, 0.474533 >, < 64.6536, 0.5, -19.3 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 65, 0.5, -19.5 >, < 0, -1, 0 >, < 64.6936, 0.5, -19.2429 >, < 0, -1, 0 >, < 64.6536, 0.5, -19.3 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -19.5 >, < 0, 1, 0 >, < 64.6536, 9.5, -19.3 >, < 0, 1, 0 >, < 64.6936, 9.5, -19.2429 >, < 0, 1, 0 > }
smooth_triangle { < 64.6241, 0.5, -19.3632 >, < -0.929328, 0, 0.369255 >, < 64.6536, 0.5, -19.3 >, < -0.851096, 0, 0.525011 >, < 64.6536, 9.5, -19.3 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 64.6536, 9.5, -19.3 >, < -0.880238, 0, 0.474533 >, < 64.6241, 9.5, -19.3632 >, < -0.949273, 0, 0.314453 >, < 64.6241, 0.5, -19.3632 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 65, 0.5, -19.5 >, < 0, -1, 0 >, < 64.6536, 0.5, -19.3 >, < 0, -1, 0 >, < 64.6241, 0.5, -19.3632 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -19.5 >, < 0, 1, 0 >, < 64.6241, 9.5, -19.3632 >, < 0, 1, 0 >, < 64.6536, 9.5, -19.3 >, < 0, 1, 0 > }
smooth_triangle { < 64.6061, 0.5, -19.4305 >, < -0.97933, 0, 0.202268 >, < 64.6241, 0.5, -19.3632 >, < -0.929328, 0, 0.369255 >, < 64.6241, 9.5, -19.3632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 64.6241, 9.5, -19.3632 >, < -0.949273, 0, 0.314453 >, < 64.6061, 9.5, -19.4305 >, < -0.989448, 0, 0.144887 >, < 64.6061, 0.5, -19.4305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 65, 0.5, -19.5 >, < 0, -1, 0 >, < 64.6241, 0.5, -19.3632 >, < 0, -1, 0 >, < 64.6061, 0.5, -19.4305 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -19.5 >, < 0, 1, 0 >, < 64.6061, 9.5, -19.4305 >, < 0, 1, 0 >, < 64.6241, 9.5, -19.3632 >, < 0, 1, 0 > }
smooth_triangle { < 64.6, 0.5, -19.5 >, < -0.999574, 0, 0.0291689 >, < 64.6061, 0.5, -19.4305 >, < -0.97933, 0, 0.202268 >, < 64.6061, 9.5, -19.4305 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 64.6061, 9.5, -19.4305 >, < -0.989448, 0, 0.144887 >, < 64.6, 9.5, -19.5 >, < -0.999574, 0, -0.0291689 >, < 64.6, 0.5, -19.5 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 65, 0.5, -19.5 >, < 0, -1, 0 >, < 64.6061, 0.5, -19.4305 >, < 0, -1, 0 >, < 64.6, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -19.5 >, < 0, 1, 0 >, < 64.6, 9.5, -19.5 >, < 0, 1, 0 >, < 64.6061, 9.5, -19.4305 >, < 0, 1, 0 > }
smooth_triangle { < 71.4305, 0.5, -22.1383 >, < -0.144887, 0, 0.989448 >, < 71.5, 0.5, -22.1322 >, < 0.0291689, 0, 0.999574 >, < 71.5, 9.5, -22.1322 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 71.5, 9.5, -22.1322 >, < -0.0291689, 0, 0.999574 >, < 71.4305, 9.5, -22.1383 >, < -0.202268, 0, 0.97933 >, < 71.4305, 0.5, -22.1383 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 71.5, 0.5, -22.5322 >, < 0, -1, 0 >, < 71.5, 0.5, -22.1322 >, < 0, -1, 0 >, < 71.4305, 0.5, -22.1383 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -22.5322 >, < 0, 1, 0 >, < 71.4305, 9.5, -22.1383 >, < 0, 1, 0 >, < 71.5, 9.5, -22.1322 >, < 0, 1, 0 > }
smooth_triangle { < 71.3632, 0.5, -22.1564 >, < -0.314453, 0, 0.949273 >, < 71.4305, 0.5, -22.1383 >, < -0.144887, 0, 0.989448 >, < 71.4305, 9.5, -22.1383 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 71.4305, 9.5, -22.1383 >, < -0.202268, 0, 0.97933 >, < 71.3632, 9.5, -22.1564 >, < -0.369255, 0, 0.929328 >, < 71.3632, 0.5, -22.1564 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 71.5, 0.5, -22.5322 >, < 0, -1, 0 >, < 71.4305, 0.5, -22.1383 >, < 0, -1, 0 >, < 71.3632, 0.5, -22.1564 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -22.5322 >, < 0, 1, 0 >, < 71.3632, 9.5, -22.1564 >, < 0, 1, 0 >, < 71.4305, 9.5, -22.1383 >, < 0, 1, 0 > }
smooth_triangle { < 71.3, 0.5, -22.1858 >, < -0.474533, 0, 0.880238 >, < 71.3632, 0.5, -22.1564 >, < -0.314453, 0, 0.949273 >, < 71.3632, 9.5, -22.1564 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 71.3632, 9.5, -22.1564 >, < -0.369255, 0, 0.929328 >, < 71.3, 9.5, -22.1858 >, < -0.525011, 0, 0.851096 >, < 71.3, 0.5, -22.1858 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 71.5, 0.5, -22.5322 >, < 0, -1, 0 >, < 71.3632, 0.5, -22.1564 >, < 0, -1, 0 >, < 71.3, 0.5, -22.1858 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -22.5322 >, < 0, 1, 0 >, < 71.3, 9.5, -22.1858 >, < 0, 1, 0 >, < 71.3632, 9.5, -22.1564 >, < 0, 1, 0 > }
smooth_triangle { < 71.2429, 0.5, -22.2258 >, < -0.620163, 0, 0.784473 >, < 71.3, 0.5, -22.1858 >, < -0.474533, 0, 0.880238 >, < 71.3, 9.5, -22.1858 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 71.3, 9.5, -22.1858 >, < -0.525011, 0, 0.851096 >, < 71.2429, 9.5, -22.2258 >, < -0.664835, 0, 0.74699 >, < 71.2429, 0.5, -22.2258 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 71.5, 0.5, -22.5322 >, < 0, -1, 0 >, < 71.3, 0.5, -22.1858 >, < 0, -1, 0 >, < 71.2429, 0.5, -22.2258 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -22.5322 >, < 0, 1, 0 >, < 71.2429, 9.5, -22.2258 >, < 0, 1, 0 >, < 71.3, 9.5, -22.1858 >, < 0, 1, 0 > }
smooth_triangle { < 71.1936, 0.5, -22.2751 >, < -0.74699, 0, 0.664835 >, < 71.2429, 0.5, -22.2258 >, < -0.620163, 0, 0.784473 >, < 71.2429, 9.5, -22.2258 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 71.2429, 9.5, -22.2258 >, < -0.664835, 0, 0.74699 >, < 71.1936, 9.5, -22.2751 >, < -0.784473, 0, 0.620163 >, < 71.1936, 0.5, -22.2751 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 71.5, 0.5, -22.5322 >, < 0, -1, 0 >, < 71.2429, 0.5, -22.2258 >, < 0, -1, 0 >, < 71.1936, 0.5, -22.2751 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -22.5322 >, < 0, 1, 0 >, < 71.1936, 9.5, -22.2751 >, < 0, 1, 0 >, < 71.2429, 9.5, -22.2258 >, < 0, 1, 0 > }
smooth_triangle { < 71.1536, 0.5, -22.3323 >, < -0.851096, 0, 0.525011 >, < 71.1936, 0.5, -22.2751 >, < -0.74699, 0, 0.664835 >, < 71.1936, 9.5, -22.2751 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 71.1936, 9.5, -22.2751 >, < -0.784473, 0, 0.620163 >, < 71.1536, 9.5, -22.3323 >, < -0.880238, 0, 0.474533 >, < 71.1536, 0.5, -22.3323 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 71.5, 0.5, -22.5322 >, < 0, -1, 0 >, < 71.1936, 0.5, -22.2751 >, < 0, -1, 0 >, < 71.1536, 0.5, -22.3323 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -22.5322 >, < 0, 1, 0 >, < 71.1536, 9.5, -22.3323 >, < 0, 1, 0 >, < 71.1936, 9.5, -22.2751 >, < 0, 1, 0 > }
smooth_triangle { < 71.1241, 0.5, -22.3954 >, < -0.929328, 0, 0.369255 >, < 71.1536, 0.5, -22.3323 >, < -0.851096, 0, 0.525011 >, < 71.1536, 9.5, -22.3323 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 71.1536, 9.5, -22.3323 >, < -0.880238, 0, 0.474533 >, < 71.1241, 9.5, -22.3954 >, < -0.949273, 0, 0.314453 >, < 71.1241, 0.5, -22.3954 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 71.5, 0.5, -22.5322 >, < 0, -1, 0 >, < 71.1536, 0.5, -22.3323 >, < 0, -1, 0 >, < 71.1241, 0.5, -22.3954 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -22.5322 >, < 0, 1, 0 >, < 71.1241, 9.5, -22.3954 >, < 0, 1, 0 >, < 71.1536, 9.5, -22.3323 >, < 0, 1, 0 > }
smooth_triangle { < 71.1061, 0.5, -22.4628 >, < -0.97933, 0, 0.202268 >, < 71.1241, 0.5, -22.3954 >, < -0.929328, 0, 0.369255 >, < 71.1241, 9.5, -22.3954 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 71.1241, 9.5, -22.3954 >, < -0.949273, 0, 0.314453 >, < 71.1061, 9.5, -22.4628 >, < -0.989448, 0, 0.144887 >, < 71.1061, 0.5, -22.4628 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 71.5, 0.5, -22.5322 >, < 0, -1, 0 >, < 71.1241, 0.5, -22.3954 >, < 0, -1, 0 >, < 71.1061, 0.5, -22.4628 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -22.5322 >, < 0, 1, 0 >, < 71.1061, 9.5, -22.4628 >, < 0, 1, 0 >, < 71.1241, 9.5, -22.3954 >, < 0, 1, 0 > }
smooth_triangle { < 71.1, 0.5, -22.5322 >, < -0.999574, 0, 0.0291689 >, < 71.1061, 0.5, -22.4628 >, < -0.97933, 0, 0.202268 >, < 71.1061, 9.5, -22.4628 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 71.1061, 9.5, -22.4628 >, < -0.989448, 0, 0.144887 >, < 71.1, 9.5, -22.5322 >, < -0.999574, 0, -0.0291689 >, < 71.1, 0.5, -22.5322 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 71.5, 0.5, -22.5322 >, < 0, -1, 0 >, < 71.1061, 0.5, -22.4628 >, < 0, -1, 0 >, < 71.1, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -22.5322 >, < 0, 1, 0 >, < 71.1, 9.5, -22.5322 >, < 0, 1, 0 >, < 71.1061, 9.5, -22.4628 >, < 0, 1, 0 > }
smooth_triangle { < 71.1061, 0.5, -22.6017 >, < -0.989448, 0, -0.144887 >, < 71.1, 0.5, -22.5322 >, < -0.999574, 0, 0.0291689 >, < 71.1, 9.5, -22.5322 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 71.1, 9.5, -22.5322 >, < -0.999574, 0, -0.0291689 >, < 71.1061, 9.5, -22.6017 >, < -0.97933, 0, -0.202268 >, < 71.1061, 0.5, -22.6017 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 71.5, 0.5, -22.5322 >, < 0, -1, 0 >, < 71.1, 0.5, -22.5322 >, < 0, -1, 0 >, < 71.1061, 0.5, -22.6017 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -22.5322 >, < 0, 1, 0 >, < 71.1061, 9.5, -22.6017 >, < 0, 1, 0 >, < 71.1, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 71.1241, 0.5, -22.6691 >, < -0.949273, 0, -0.314453 >, < 71.1061, 0.5, -22.6017 >, < -0.989448, 0, -0.144887 >, < 71.1061, 9.5, -22.6017 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 71.1061, 9.5, -22.6017 >, < -0.97933, 0, -0.202268 >, < 71.1241, 9.5, -22.6691 >, < -0.929328, 0, -0.369255 >, < 71.1241, 0.5, -22.6691 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 71.5, 0.5, -22.5322 >, < 0, -1, 0 >, < 71.1061, 0.5, -22.6017 >, < 0, -1, 0 >, < 71.1241, 0.5, -22.6691 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -22.5322 >, < 0, 1, 0 >, < 71.1241, 9.5, -22.6691 >, < 0, 1, 0 >, < 71.1061, 9.5, -22.6017 >, < 0, 1, 0 > }
smooth_triangle { < 71.1536, 0.5, -22.7322 >, < -0.880238, 0, -0.474533 >, < 71.1241, 0.5, -22.6691 >, < -0.949273, 0, -0.314453 >, < 71.1241, 9.5, -22.6691 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 71.1241, 9.5, -22.6691 >, < -0.929328, 0, -0.369255 >, < 71.1536, 9.5, -22.7322 >, < -0.851096, 0, -0.525011 >, < 71.1536, 0.5, -22.7322 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 71.5, 0.5, -22.5322 >, < 0, -1, 0 >, < 71.1241, 0.5, -22.6691 >, < 0, -1, 0 >, < 71.1536, 0.5, -22.7322 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -22.5322 >, < 0, 1, 0 >, < 71.1536, 9.5, -22.7322 >, < 0, 1, 0 >, < 71.1241, 9.5, -22.6691 >, < 0, 1, 0 > }
smooth_triangle { < 71.1936, 0.5, -22.7894 >, < -0.784473, 0, -0.620163 >, < 71.1536, 0.5, -22.7322 >, < -0.880238, 0, -0.474533 >, < 71.1536, 9.5, -22.7322 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 71.1536, 9.5, -22.7322 >, < -0.851096, 0, -0.525011 >, < 71.1936, 9.5, -22.7894 >, < -0.74699, 0, -0.664835 >, < 71.1936, 0.5, -22.7894 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 71.5, 0.5, -22.5322 >, < 0, -1, 0 >, < 71.1536, 0.5, -22.7322 >, < 0, -1, 0 >, < 71.1936, 0.5, -22.7894 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -22.5322 >, < 0, 1, 0 >, < 71.1936, 9.5, -22.7894 >, < 0, 1, 0 >, < 71.1536, 9.5, -22.7322 >, < 0, 1, 0 > }
smooth_triangle { < 71.2429, 0.5, -22.8387 >, < -0.664835, 0, -0.74699 >, < 71.1936, 0.5, -22.7894 >, < -0.784473, 0, -0.620163 >, < 71.1936, 9.5, -22.7894 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 71.1936, 9.5, -22.7894 >, < -0.74699, 0, -0.664835 >, < 71.2429, 9.5, -22.8387 >, < -0.620163, 0, -0.784473 >, < 71.2429, 0.5, -22.8387 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 71.5, 0.5, -22.5322 >, < 0, -1, 0 >, < 71.1936, 0.5, -22.7894 >, < 0, -1, 0 >, < 71.2429, 0.5, -22.8387 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -22.5322 >, < 0, 1, 0 >, < 71.2429, 9.5, -22.8387 >, < 0, 1, 0 >, < 71.1936, 9.5, -22.7894 >, < 0, 1, 0 > }
smooth_triangle { < 71.3, 0.5, -22.8787 >, < -0.525011, 0, -0.851096 >, < 71.2429, 0.5, -22.8387 >, < -0.664835, 0, -0.74699 >, < 71.2429, 9.5, -22.8387 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 71.2429, 9.5, -22.8387 >, < -0.620163, 0, -0.784473 >, < 71.3, 9.5, -22.8787 >, < -0.474533, 0, -0.880238 >, < 71.3, 0.5, -22.8787 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 71.5, 0.5, -22.5322 >, < 0, -1, 0 >, < 71.2429, 0.5, -22.8387 >, < 0, -1, 0 >, < 71.3, 0.5, -22.8787 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -22.5322 >, < 0, 1, 0 >, < 71.3, 9.5, -22.8787 >, < 0, 1, 0 >, < 71.2429, 9.5, -22.8387 >, < 0, 1, 0 > }
smooth_triangle { < 71.3632, 0.5, -22.9081 >, < -0.369255, 0, -0.929328 >, < 71.3, 0.5, -22.8787 >, < -0.525011, 0, -0.851096 >, < 71.3, 9.5, -22.8787 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 71.3, 9.5, -22.8787 >, < -0.474533, 0, -0.880238 >, < 71.3632, 9.5, -22.9081 >, < -0.314453, 0, -0.949273 >, < 71.3632, 0.5, -22.9081 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 71.5, 0.5, -22.5322 >, < 0, -1, 0 >, < 71.3, 0.5, -22.8787 >, < 0, -1, 0 >, < 71.3632, 0.5, -22.9081 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -22.5322 >, < 0, 1, 0 >, < 71.3632, 9.5, -22.9081 >, < 0, 1, 0 >, < 71.3, 9.5, -22.8787 >, < 0, 1, 0 > }
smooth_triangle { < 71.4305, 0.5, -22.9262 >, < -0.202268, 0, -0.97933 >, < 71.3632, 0.5, -22.9081 >, < -0.369255, 0, -0.929328 >, < 71.3632, 9.5, -22.9081 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 71.3632, 9.5, -22.9081 >, < -0.314453, 0, -0.949273 >, < 71.4305, 9.5, -22.9262 >, < -0.144887, 0, -0.989448 >, < 71.4305, 0.5, -22.9262 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 71.5, 0.5, -22.5322 >, < 0, -1, 0 >, < 71.3632, 0.5, -22.9081 >, < 0, -1, 0 >, < 71.4305, 0.5, -22.9262 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -22.5322 >, < 0, 1, 0 >, < 71.4305, 9.5, -22.9262 >, < 0, 1, 0 >, < 71.3632, 9.5, -22.9081 >, < 0, 1, 0 > }
smooth_triangle { < 71.5, 0.5, -22.9323 >, < -0.0291689, 0, -0.999574 >, < 71.4305, 0.5, -22.9262 >, < -0.202268, 0, -0.97933 >, < 71.4305, 9.5, -22.9262 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 71.4305, 9.5, -22.9262 >, < -0.144887, 0, -0.989448 >, < 71.5, 9.5, -22.9323 >, < 0.0291689, 0, -0.999574 >, < 71.5, 0.5, -22.9323 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 71.5, 0.5, -22.5322 >, < 0, -1, 0 >, < 71.4305, 0.5, -22.9262 >, < 0, -1, 0 >, < 71.5, 0.5, -22.9323 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -22.5322 >, < 0, 1, 0 >, < 71.5, 9.5, -22.9323 >, < 0, 1, 0 >, < 71.4305, 9.5, -22.9262 >, < 0, 1, 0 > }
smooth_triangle { < 71.5695, 0.5, -22.9262 >, < 0.144887, 0, -0.989448 >, < 71.5, 0.5, -22.9323 >, < -0.0291689, 0, -0.999574 >, < 71.5, 9.5, -22.9323 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 71.5, 9.5, -22.9323 >, < 0.0291689, 0, -0.999574 >, < 71.5695, 9.5, -22.9262 >, < 0.202268, 0, -0.97933 >, < 71.5695, 0.5, -22.9262 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 71.5, 0.5, -22.5322 >, < 0, -1, 0 >, < 71.5, 0.5, -22.9323 >, < 0, -1, 0 >, < 71.5695, 0.5, -22.9262 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -22.5322 >, < 0, 1, 0 >, < 71.5695, 9.5, -22.9262 >, < 0, 1, 0 >, < 71.5, 9.5, -22.9323 >, < 0, 1, 0 > }
smooth_triangle { < 71.6368, 0.5, -22.9081 >, < 0.314453, 0, -0.949273 >, < 71.5695, 0.5, -22.9262 >, < 0.144887, 0, -0.989448 >, < 71.5695, 9.5, -22.9262 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 71.5695, 9.5, -22.9262 >, < 0.202268, 0, -0.97933 >, < 71.6368, 9.5, -22.9081 >, < 0.369255, 0, -0.929328 >, < 71.6368, 0.5, -22.9081 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 71.5, 0.5, -22.5322 >, < 0, -1, 0 >, < 71.5695, 0.5, -22.9262 >, < 0, -1, 0 >, < 71.6368, 0.5, -22.9081 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -22.5322 >, < 0, 1, 0 >, < 71.6368, 9.5, -22.9081 >, < 0, 1, 0 >, < 71.5695, 9.5, -22.9262 >, < 0, 1, 0 > }
smooth_triangle { < 71.7, 0.5, -22.8787 >, < 0.474533, 0, -0.880238 >, < 71.6368, 0.5, -22.9081 >, < 0.314453, 0, -0.949273 >, < 71.6368, 9.5, -22.9081 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 71.6368, 9.5, -22.9081 >, < 0.369255, 0, -0.929328 >, < 71.7, 9.5, -22.8787 >, < 0.525011, 0, -0.851096 >, < 71.7, 0.5, -22.8787 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 71.5, 0.5, -22.5322 >, < 0, -1, 0 >, < 71.6368, 0.5, -22.9081 >, < 0, -1, 0 >, < 71.7, 0.5, -22.8787 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -22.5322 >, < 0, 1, 0 >, < 71.7, 9.5, -22.8787 >, < 0, 1, 0 >, < 71.6368, 9.5, -22.9081 >, < 0, 1, 0 > }
smooth_triangle { < 71.7571, 0.5, -22.8387 >, < 0.620163, 0, -0.784473 >, < 71.7, 0.5, -22.8787 >, < 0.474533, 0, -0.880238 >, < 71.7, 9.5, -22.8787 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 71.7, 9.5, -22.8787 >, < 0.525011, 0, -0.851096 >, < 71.7571, 9.5, -22.8387 >, < 0.664835, 0, -0.74699 >, < 71.7571, 0.5, -22.8387 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 71.5, 0.5, -22.5322 >, < 0, -1, 0 >, < 71.7, 0.5, -22.8787 >, < 0, -1, 0 >, < 71.7571, 0.5, -22.8387 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -22.5322 >, < 0, 1, 0 >, < 71.7571, 9.5, -22.8387 >, < 0, 1, 0 >, < 71.7, 9.5, -22.8787 >, < 0, 1, 0 > }
smooth_triangle { < 71.8064, 0.5, -22.7894 >, < 0.74699, 0, -0.664835 >, < 71.7571, 0.5, -22.8387 >, < 0.620163, 0, -0.784473 >, < 71.7571, 9.5, -22.8387 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 71.7571, 9.5, -22.8387 >, < 0.664835, 0, -0.74699 >, < 71.8064, 9.5, -22.7894 >, < 0.784473, 0, -0.620163 >, < 71.8064, 0.5, -22.7894 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 71.5, 0.5, -22.5322 >, < 0, -1, 0 >, < 71.7571, 0.5, -22.8387 >, < 0, -1, 0 >, < 71.8064, 0.5, -22.7894 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -22.5322 >, < 0, 1, 0 >, < 71.8064, 9.5, -22.7894 >, < 0, 1, 0 >, < 71.7571, 9.5, -22.8387 >, < 0, 1, 0 > }
smooth_triangle { < 71.8464, 0.5, -22.7322 >, < 0.851096, 0, -0.525011 >, < 71.8064, 0.5, -22.7894 >, < 0.74699, 0, -0.664835 >, < 71.8064, 9.5, -22.7894 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 71.8064, 9.5, -22.7894 >, < 0.784473, 0, -0.620163 >, < 71.8464, 9.5, -22.7322 >, < 0.880238, 0, -0.474533 >, < 71.8464, 0.5, -22.7322 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 71.5, 0.5, -22.5322 >, < 0, -1, 0 >, < 71.8064, 0.5, -22.7894 >, < 0, -1, 0 >, < 71.8464, 0.5, -22.7322 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -22.5322 >, < 0, 1, 0 >, < 71.8464, 9.5, -22.7322 >, < 0, 1, 0 >, < 71.8064, 9.5, -22.7894 >, < 0, 1, 0 > }
smooth_triangle { < 71.8759, 0.5, -22.6691 >, < 0.929328, 0, -0.369255 >, < 71.8464, 0.5, -22.7322 >, < 0.851096, 0, -0.525011 >, < 71.8464, 9.5, -22.7322 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 71.8464, 9.5, -22.7322 >, < 0.880238, 0, -0.474533 >, < 71.8759, 9.5, -22.6691 >, < 0.949273, 0, -0.314453 >, < 71.8759, 0.5, -22.6691 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 71.5, 0.5, -22.5322 >, < 0, -1, 0 >, < 71.8464, 0.5, -22.7322 >, < 0, -1, 0 >, < 71.8759, 0.5, -22.6691 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -22.5322 >, < 0, 1, 0 >, < 71.8759, 9.5, -22.6691 >, < 0, 1, 0 >, < 71.8464, 9.5, -22.7322 >, < 0, 1, 0 > }
smooth_triangle { < 71.8939, 0.5, -22.6017 >, < 0.97933, 0, -0.202268 >, < 71.8759, 0.5, -22.6691 >, < 0.929328, 0, -0.369255 >, < 71.8759, 9.5, -22.6691 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 71.8759, 9.5, -22.6691 >, < 0.949273, 0, -0.314453 >, < 71.8939, 9.5, -22.6017 >, < 0.989448, 0, -0.144887 >, < 71.8939, 0.5, -22.6017 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 71.5, 0.5, -22.5322 >, < 0, -1, 0 >, < 71.8759, 0.5, -22.6691 >, < 0, -1, 0 >, < 71.8939, 0.5, -22.6017 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -22.5322 >, < 0, 1, 0 >, < 71.8939, 9.5, -22.6017 >, < 0, 1, 0 >, < 71.8759, 9.5, -22.6691 >, < 0, 1, 0 > }
smooth_triangle { < 71.9, 0.5, -22.5322 >, < 0.999574, 0, -0.0291689 >, < 71.8939, 0.5, -22.6017 >, < 0.97933, 0, -0.202268 >, < 71.8939, 9.5, -22.6017 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 71.8939, 9.5, -22.6017 >, < 0.989448, 0, -0.144887 >, < 71.9, 9.5, -22.5322 >, < 0.999574, 0, 0.0291689 >, < 71.9, 0.5, -22.5322 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 71.5, 0.5, -22.5322 >, < 0, -1, 0 >, < 71.8939, 0.5, -22.6017 >, < 0, -1, 0 >, < 71.9, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -22.5322 >, < 0, 1, 0 >, < 71.9, 9.5, -22.5322 >, < 0, 1, 0 >, < 71.8939, 9.5, -22.6017 >, < 0, 1, 0 > }
smooth_triangle { < 71.8939, 0.5, -22.4628 >, < 0.989448, 0, 0.144887 >, < 71.9, 0.5, -22.5322 >, < 0.999574, 0, -0.0291689 >, < 71.9, 9.5, -22.5322 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 71.9, 9.5, -22.5322 >, < 0.999574, 0, 0.0291689 >, < 71.8939, 9.5, -22.4628 >, < 0.97933, 0, 0.202268 >, < 71.8939, 0.5, -22.4628 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 71.5, 0.5, -22.5322 >, < 0, -1, 0 >, < 71.9, 0.5, -22.5322 >, < 0, -1, 0 >, < 71.8939, 0.5, -22.4628 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -22.5322 >, < 0, 1, 0 >, < 71.8939, 9.5, -22.4628 >, < 0, 1, 0 >, < 71.9, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 71.8759, 0.5, -22.3954 >, < 0.949273, 0, 0.314453 >, < 71.8939, 0.5, -22.4628 >, < 0.989448, 0, 0.144887 >, < 71.8939, 9.5, -22.4628 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 71.8939, 9.5, -22.4628 >, < 0.97933, 0, 0.202268 >, < 71.8759, 9.5, -22.3954 >, < 0.929328, 0, 0.369255 >, < 71.8759, 0.5, -22.3954 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 71.5, 0.5, -22.5322 >, < 0, -1, 0 >, < 71.8939, 0.5, -22.4628 >, < 0, -1, 0 >, < 71.8759, 0.5, -22.3954 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -22.5322 >, < 0, 1, 0 >, < 71.8759, 9.5, -22.3954 >, < 0, 1, 0 >, < 71.8939, 9.5, -22.4628 >, < 0, 1, 0 > }
smooth_triangle { < 71.8464, 0.5, -22.3323 >, < 0.880238, 0, 0.474533 >, < 71.8759, 0.5, -22.3954 >, < 0.949273, 0, 0.314453 >, < 71.8759, 9.5, -22.3954 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 71.8759, 9.5, -22.3954 >, < 0.929328, 0, 0.369255 >, < 71.8464, 9.5, -22.3323 >, < 0.851096, 0, 0.525011 >, < 71.8464, 0.5, -22.3323 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 71.5, 0.5, -22.5322 >, < 0, -1, 0 >, < 71.8759, 0.5, -22.3954 >, < 0, -1, 0 >, < 71.8464, 0.5, -22.3323 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -22.5322 >, < 0, 1, 0 >, < 71.8464, 9.5, -22.3323 >, < 0, 1, 0 >, < 71.8759, 9.5, -22.3954 >, < 0, 1, 0 > }
smooth_triangle { < 71.8064, 0.5, -22.2751 >, < 0.784473, 0, 0.620163 >, < 71.8464, 0.5, -22.3323 >, < 0.880238, 0, 0.474533 >, < 71.8464, 9.5, -22.3323 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 71.8464, 9.5, -22.3323 >, < 0.851096, 0, 0.525011 >, < 71.8064, 9.5, -22.2751 >, < 0.74699, 0, 0.664835 >, < 71.8064, 0.5, -22.2751 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 71.5, 0.5, -22.5322 >, < 0, -1, 0 >, < 71.8464, 0.5, -22.3323 >, < 0, -1, 0 >, < 71.8064, 0.5, -22.2751 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -22.5322 >, < 0, 1, 0 >, < 71.8064, 9.5, -22.2751 >, < 0, 1, 0 >, < 71.8464, 9.5, -22.3323 >, < 0, 1, 0 > }
smooth_triangle { < 71.7571, 0.5, -22.2258 >, < 0.664835, 0, 0.74699 >, < 71.8064, 0.5, -22.2751 >, < 0.784473, 0, 0.620163 >, < 71.8064, 9.5, -22.2751 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 71.8064, 9.5, -22.2751 >, < 0.74699, 0, 0.664835 >, < 71.7571, 9.5, -22.2258 >, < 0.620163, 0, 0.784473 >, < 71.7571, 0.5, -22.2258 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 71.5, 0.5, -22.5322 >, < 0, -1, 0 >, < 71.8064, 0.5, -22.2751 >, < 0, -1, 0 >, < 71.7571, 0.5, -22.2258 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -22.5322 >, < 0, 1, 0 >, < 71.7571, 9.5, -22.2258 >, < 0, 1, 0 >, < 71.8064, 9.5, -22.2751 >, < 0, 1, 0 > }
smooth_triangle { < 71.7, 0.5, -22.1858 >, < 0.525011, 0, 0.851096 >, < 71.7571, 0.5, -22.2258 >, < 0.664835, 0, 0.74699 >, < 71.7571, 9.5, -22.2258 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 71.7571, 9.5, -22.2258 >, < 0.620163, 0, 0.784473 >, < 71.7, 9.5, -22.1858 >, < 0.474533, 0, 0.880238 >, < 71.7, 0.5, -22.1858 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 71.5, 0.5, -22.5322 >, < 0, -1, 0 >, < 71.7571, 0.5, -22.2258 >, < 0, -1, 0 >, < 71.7, 0.5, -22.1858 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -22.5322 >, < 0, 1, 0 >, < 71.7, 9.5, -22.1858 >, < 0, 1, 0 >, < 71.7571, 9.5, -22.2258 >, < 0, 1, 0 > }
smooth_triangle { < 71.6368, 0.5, -22.1564 >, < 0.369255, 0, 0.929328 >, < 71.7, 0.5, -22.1858 >, < 0.525011, 0, 0.851096 >, < 71.7, 9.5, -22.1858 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 71.7, 9.5, -22.1858 >, < 0.474533, 0, 0.880238 >, < 71.6368, 9.5, -22.1564 >, < 0.314453, 0, 0.949273 >, < 71.6368, 0.5, -22.1564 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 71.5, 0.5, -22.5322 >, < 0, -1, 0 >, < 71.7, 0.5, -22.1858 >, < 0, -1, 0 >, < 71.6368, 0.5, -22.1564 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -22.5322 >, < 0, 1, 0 >, < 71.6368, 9.5, -22.1564 >, < 0, 1, 0 >, < 71.7, 9.5, -22.1858 >, < 0, 1, 0 > }
smooth_triangle { < 71.5695, 0.5, -22.1383 >, < 0.202268, 0, 0.97933 >, < 71.6368, 0.5, -22.1564 >, < 0.369255, 0, 0.929328 >, < 71.6368, 9.5, -22.1564 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 71.6368, 9.5, -22.1564 >, < 0.314453, 0, 0.949273 >, < 71.5695, 9.5, -22.1383 >, < 0.144887, 0, 0.989448 >, < 71.5695, 0.5, -22.1383 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 71.5, 0.5, -22.5322 >, < 0, -1, 0 >, < 71.6368, 0.5, -22.1564 >, < 0, -1, 0 >, < 71.5695, 0.5, -22.1383 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -22.5322 >, < 0, 1, 0 >, < 71.5695, 9.5, -22.1383 >, < 0, 1, 0 >, < 71.6368, 9.5, -22.1564 >, < 0, 1, 0 > }
smooth_triangle { < 71.5, 0.5, -22.1322 >, < 0.0291689, 0, 0.999574 >, < 71.5695, 0.5, -22.1383 >, < 0.202268, 0, 0.97933 >, < 71.5695, 9.5, -22.1383 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 71.5695, 9.5, -22.1383 >, < 0.144887, 0, 0.989448 >, < 71.5, 9.5, -22.1322 >, < -0.0291689, 0, 0.999574 >, < 71.5, 0.5, -22.1322 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 71.5, 0.5, -22.5322 >, < 0, -1, 0 >, < 71.5695, 0.5, -22.1383 >, < 0, -1, 0 >, < 71.5, 0.5, -22.1322 >, < 0, -1, 0 > }
smooth_triangle { < 71.5, 9.5, -22.5322 >, < 0, 1, 0 >, < 71.5, 9.5, -22.1322 >, < 0, 1, 0 >, < 71.5695, 9.5, -22.1383 >, < 0, 1, 0 > }
smooth_triangle { < 64.6061, 0.5, -22.6017 >, < -0.989448, 0, -0.144887 >, < 64.6, 0.5, -22.5322 >, < -0.999574, 0, 0.0291689 >, < 64.6, 9.5, -22.5322 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 64.6, 9.5, -22.5322 >, < -0.999574, 0, -0.0291689 >, < 64.6061, 9.5, -22.6017 >, < -0.97933, 0, -0.202268 >, < 64.6061, 0.5, -22.6017 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 65, 0.5, -22.5322 >, < 0, -1, 0 >, < 64.6, 0.5, -22.5322 >, < 0, -1, 0 >, < 64.6061, 0.5, -22.6017 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -22.5322 >, < 0, 1, 0 >, < 64.6061, 9.5, -22.6017 >, < 0, 1, 0 >, < 64.6, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 64.6241, 0.5, -22.6691 >, < -0.949273, 0, -0.314453 >, < 64.6061, 0.5, -22.6017 >, < -0.989448, 0, -0.144887 >, < 64.6061, 9.5, -22.6017 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 64.6061, 9.5, -22.6017 >, < -0.97933, 0, -0.202268 >, < 64.6241, 9.5, -22.6691 >, < -0.929328, 0, -0.369255 >, < 64.6241, 0.5, -22.6691 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 65, 0.5, -22.5322 >, < 0, -1, 0 >, < 64.6061, 0.5, -22.6017 >, < 0, -1, 0 >, < 64.6241, 0.5, -22.6691 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -22.5322 >, < 0, 1, 0 >, < 64.6241, 9.5, -22.6691 >, < 0, 1, 0 >, < 64.6061, 9.5, -22.6017 >, < 0, 1, 0 > }
smooth_triangle { < 64.6536, 0.5, -22.7322 >, < -0.880238, 0, -0.474533 >, < 64.6241, 0.5, -22.6691 >, < -0.949273, 0, -0.314453 >, < 64.6241, 9.5, -22.6691 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 64.6241, 9.5, -22.6691 >, < -0.929328, 0, -0.369255 >, < 64.6536, 9.5, -22.7322 >, < -0.851096, 0, -0.525011 >, < 64.6536, 0.5, -22.7322 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 65, 0.5, -22.5322 >, < 0, -1, 0 >, < 64.6241, 0.5, -22.6691 >, < 0, -1, 0 >, < 64.6536, 0.5, -22.7322 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -22.5322 >, < 0, 1, 0 >, < 64.6536, 9.5, -22.7322 >, < 0, 1, 0 >, < 64.6241, 9.5, -22.6691 >, < 0, 1, 0 > }
smooth_triangle { < 64.6936, 0.5, -22.7894 >, < -0.784473, 0, -0.620163 >, < 64.6536, 0.5, -22.7322 >, < -0.880238, 0, -0.474533 >, < 64.6536, 9.5, -22.7322 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 64.6536, 9.5, -22.7322 >, < -0.851096, 0, -0.525011 >, < 64.6936, 9.5, -22.7894 >, < -0.74699, 0, -0.664835 >, < 64.6936, 0.5, -22.7894 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 65, 0.5, -22.5322 >, < 0, -1, 0 >, < 64.6536, 0.5, -22.7322 >, < 0, -1, 0 >, < 64.6936, 0.5, -22.7894 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -22.5322 >, < 0, 1, 0 >, < 64.6936, 9.5, -22.7894 >, < 0, 1, 0 >, < 64.6536, 9.5, -22.7322 >, < 0, 1, 0 > }
smooth_triangle { < 64.7429, 0.5, -22.8387 >, < -0.664835, 0, -0.74699 >, < 64.6936, 0.5, -22.7894 >, < -0.784473, 0, -0.620163 >, < 64.6936, 9.5, -22.7894 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 64.6936, 9.5, -22.7894 >, < -0.74699, 0, -0.664835 >, < 64.7429, 9.5, -22.8387 >, < -0.620163, 0, -0.784473 >, < 64.7429, 0.5, -22.8387 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 65, 0.5, -22.5322 >, < 0, -1, 0 >, < 64.6936, 0.5, -22.7894 >, < 0, -1, 0 >, < 64.7429, 0.5, -22.8387 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -22.5322 >, < 0, 1, 0 >, < 64.7429, 9.5, -22.8387 >, < 0, 1, 0 >, < 64.6936, 9.5, -22.7894 >, < 0, 1, 0 > }
smooth_triangle { < 64.8, 0.5, -22.8787 >, < -0.525011, 0, -0.851096 >, < 64.7429, 0.5, -22.8387 >, < -0.664835, 0, -0.74699 >, < 64.7429, 9.5, -22.8387 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 64.7429, 9.5, -22.8387 >, < -0.620163, 0, -0.784473 >, < 64.8, 9.5, -22.8787 >, < -0.474533, 0, -0.880238 >, < 64.8, 0.5, -22.8787 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 65, 0.5, -22.5322 >, < 0, -1, 0 >, < 64.7429, 0.5, -22.8387 >, < 0, -1, 0 >, < 64.8, 0.5, -22.8787 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -22.5322 >, < 0, 1, 0 >, < 64.8, 9.5, -22.8787 >, < 0, 1, 0 >, < 64.7429, 9.5, -22.8387 >, < 0, 1, 0 > }
smooth_triangle { < 64.8632, 0.5, -22.9081 >, < -0.369255, 0, -0.929328 >, < 64.8, 0.5, -22.8787 >, < -0.525011, 0, -0.851096 >, < 64.8, 9.5, -22.8787 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 64.8, 9.5, -22.8787 >, < -0.474533, 0, -0.880238 >, < 64.8632, 9.5, -22.9081 >, < -0.314453, 0, -0.949273 >, < 64.8632, 0.5, -22.9081 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 65, 0.5, -22.5322 >, < 0, -1, 0 >, < 64.8, 0.5, -22.8787 >, < 0, -1, 0 >, < 64.8632, 0.5, -22.9081 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -22.5322 >, < 0, 1, 0 >, < 64.8632, 9.5, -22.9081 >, < 0, 1, 0 >, < 64.8, 9.5, -22.8787 >, < 0, 1, 0 > }
smooth_triangle { < 64.9305, 0.5, -22.9262 >, < -0.202268, 0, -0.97933 >, < 64.8632, 0.5, -22.9081 >, < -0.369255, 0, -0.929328 >, < 64.8632, 9.5, -22.9081 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 64.8632, 9.5, -22.9081 >, < -0.314453, 0, -0.949273 >, < 64.9305, 9.5, -22.9262 >, < -0.144887, 0, -0.989448 >, < 64.9305, 0.5, -22.9262 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 65, 0.5, -22.5322 >, < 0, -1, 0 >, < 64.8632, 0.5, -22.9081 >, < 0, -1, 0 >, < 64.9305, 0.5, -22.9262 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -22.5322 >, < 0, 1, 0 >, < 64.9305, 9.5, -22.9262 >, < 0, 1, 0 >, < 64.8632, 9.5, -22.9081 >, < 0, 1, 0 > }
smooth_triangle { < 65, 0.5, -22.9323 >, < -0.0291689, 0, -0.999574 >, < 64.9305, 0.5, -22.9262 >, < -0.202268, 0, -0.97933 >, < 64.9305, 9.5, -22.9262 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 64.9305, 9.5, -22.9262 >, < -0.144887, 0, -0.989448 >, < 65, 9.5, -22.9323 >, < 0.0291689, 0, -0.999574 >, < 65, 0.5, -22.9323 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 65, 0.5, -22.5322 >, < 0, -1, 0 >, < 64.9305, 0.5, -22.9262 >, < 0, -1, 0 >, < 65, 0.5, -22.9323 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -22.5322 >, < 0, 1, 0 >, < 65, 9.5, -22.9323 >, < 0, 1, 0 >, < 64.9305, 9.5, -22.9262 >, < 0, 1, 0 > }
smooth_triangle { < 65.0695, 0.5, -22.9262 >, < 0.144887, 0, -0.989448 >, < 65, 0.5, -22.9323 >, < -0.0291689, 0, -0.999574 >, < 65, 9.5, -22.9323 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 65, 9.5, -22.9323 >, < 0.0291689, 0, -0.999574 >, < 65.0695, 9.5, -22.9262 >, < 0.202268, 0, -0.97933 >, < 65.0695, 0.5, -22.9262 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 65, 0.5, -22.5322 >, < 0, -1, 0 >, < 65, 0.5, -22.9323 >, < 0, -1, 0 >, < 65.0695, 0.5, -22.9262 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -22.5322 >, < 0, 1, 0 >, < 65.0695, 9.5, -22.9262 >, < 0, 1, 0 >, < 65, 9.5, -22.9323 >, < 0, 1, 0 > }
smooth_triangle { < 65.1368, 0.5, -22.9081 >, < 0.314453, 0, -0.949273 >, < 65.0695, 0.5, -22.9262 >, < 0.144887, 0, -0.989448 >, < 65.0695, 9.5, -22.9262 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 65.0695, 9.5, -22.9262 >, < 0.202268, 0, -0.97933 >, < 65.1368, 9.5, -22.9081 >, < 0.369255, 0, -0.929328 >, < 65.1368, 0.5, -22.9081 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 65, 0.5, -22.5322 >, < 0, -1, 0 >, < 65.0695, 0.5, -22.9262 >, < 0, -1, 0 >, < 65.1368, 0.5, -22.9081 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -22.5322 >, < 0, 1, 0 >, < 65.1368, 9.5, -22.9081 >, < 0, 1, 0 >, < 65.0695, 9.5, -22.9262 >, < 0, 1, 0 > }
smooth_triangle { < 65.2, 0.5, -22.8787 >, < 0.474533, 0, -0.880238 >, < 65.1368, 0.5, -22.9081 >, < 0.314453, 0, -0.949273 >, < 65.1368, 9.5, -22.9081 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 65.1368, 9.5, -22.9081 >, < 0.369255, 0, -0.929328 >, < 65.2, 9.5, -22.8787 >, < 0.525011, 0, -0.851096 >, < 65.2, 0.5, -22.8787 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 65, 0.5, -22.5322 >, < 0, -1, 0 >, < 65.1368, 0.5, -22.9081 >, < 0, -1, 0 >, < 65.2, 0.5, -22.8787 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -22.5322 >, < 0, 1, 0 >, < 65.2, 9.5, -22.8787 >, < 0, 1, 0 >, < 65.1368, 9.5, -22.9081 >, < 0, 1, 0 > }
smooth_triangle { < 65.2571, 0.5, -22.8387 >, < 0.620163, 0, -0.784473 >, < 65.2, 0.5, -22.8787 >, < 0.474533, 0, -0.880238 >, < 65.2, 9.5, -22.8787 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 65.2, 9.5, -22.8787 >, < 0.525011, 0, -0.851096 >, < 65.2571, 9.5, -22.8387 >, < 0.664835, 0, -0.74699 >, < 65.2571, 0.5, -22.8387 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 65, 0.5, -22.5322 >, < 0, -1, 0 >, < 65.2, 0.5, -22.8787 >, < 0, -1, 0 >, < 65.2571, 0.5, -22.8387 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -22.5322 >, < 0, 1, 0 >, < 65.2571, 9.5, -22.8387 >, < 0, 1, 0 >, < 65.2, 9.5, -22.8787 >, < 0, 1, 0 > }
smooth_triangle { < 65.3064, 0.5, -22.7894 >, < 0.74699, 0, -0.664835 >, < 65.2571, 0.5, -22.8387 >, < 0.620163, 0, -0.784473 >, < 65.2571, 9.5, -22.8387 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 65.2571, 9.5, -22.8387 >, < 0.664835, 0, -0.74699 >, < 65.3064, 9.5, -22.7894 >, < 0.784473, 0, -0.620163 >, < 65.3064, 0.5, -22.7894 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 65, 0.5, -22.5322 >, < 0, -1, 0 >, < 65.2571, 0.5, -22.8387 >, < 0, -1, 0 >, < 65.3064, 0.5, -22.7894 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -22.5322 >, < 0, 1, 0 >, < 65.3064, 9.5, -22.7894 >, < 0, 1, 0 >, < 65.2571, 9.5, -22.8387 >, < 0, 1, 0 > }
smooth_triangle { < 65.3464, 0.5, -22.7322 >, < 0.851096, 0, -0.525011 >, < 65.3064, 0.5, -22.7894 >, < 0.74699, 0, -0.664835 >, < 65.3064, 9.5, -22.7894 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 65.3064, 9.5, -22.7894 >, < 0.784473, 0, -0.620163 >, < 65.3464, 9.5, -22.7322 >, < 0.880238, 0, -0.474533 >, < 65.3464, 0.5, -22.7322 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 65, 0.5, -22.5322 >, < 0, -1, 0 >, < 65.3064, 0.5, -22.7894 >, < 0, -1, 0 >, < 65.3464, 0.5, -22.7322 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -22.5322 >, < 0, 1, 0 >, < 65.3464, 9.5, -22.7322 >, < 0, 1, 0 >, < 65.3064, 9.5, -22.7894 >, < 0, 1, 0 > }
smooth_triangle { < 65.3759, 0.5, -22.6691 >, < 0.929328, 0, -0.369255 >, < 65.3464, 0.5, -22.7322 >, < 0.851096, 0, -0.525011 >, < 65.3464, 9.5, -22.7322 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 65.3464, 9.5, -22.7322 >, < 0.880238, 0, -0.474533 >, < 65.3759, 9.5, -22.6691 >, < 0.949273, 0, -0.314453 >, < 65.3759, 0.5, -22.6691 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 65, 0.5, -22.5322 >, < 0, -1, 0 >, < 65.3464, 0.5, -22.7322 >, < 0, -1, 0 >, < 65.3759, 0.5, -22.6691 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -22.5322 >, < 0, 1, 0 >, < 65.3759, 9.5, -22.6691 >, < 0, 1, 0 >, < 65.3464, 9.5, -22.7322 >, < 0, 1, 0 > }
smooth_triangle { < 65.3939, 0.5, -22.6017 >, < 0.97933, 0, -0.202268 >, < 65.3759, 0.5, -22.6691 >, < 0.929328, 0, -0.369255 >, < 65.3759, 9.5, -22.6691 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 65.3759, 9.5, -22.6691 >, < 0.949273, 0, -0.314453 >, < 65.3939, 9.5, -22.6017 >, < 0.989448, 0, -0.144887 >, < 65.3939, 0.5, -22.6017 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 65, 0.5, -22.5322 >, < 0, -1, 0 >, < 65.3759, 0.5, -22.6691 >, < 0, -1, 0 >, < 65.3939, 0.5, -22.6017 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -22.5322 >, < 0, 1, 0 >, < 65.3939, 9.5, -22.6017 >, < 0, 1, 0 >, < 65.3759, 9.5, -22.6691 >, < 0, 1, 0 > }
smooth_triangle { < 65.4, 0.5, -22.5322 >, < 0.999574, 0, -0.0291689 >, < 65.3939, 0.5, -22.6017 >, < 0.97933, 0, -0.202268 >, < 65.3939, 9.5, -22.6017 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 65.3939, 9.5, -22.6017 >, < 0.989448, 0, -0.144887 >, < 65.4, 9.5, -22.5322 >, < 0.999574, 0, 0.0291689 >, < 65.4, 0.5, -22.5322 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 65, 0.5, -22.5322 >, < 0, -1, 0 >, < 65.3939, 0.5, -22.6017 >, < 0, -1, 0 >, < 65.4, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -22.5322 >, < 0, 1, 0 >, < 65.4, 9.5, -22.5322 >, < 0, 1, 0 >, < 65.3939, 9.5, -22.6017 >, < 0, 1, 0 > }
smooth_triangle { < 65.3939, 0.5, -22.4628 >, < 0.989448, 0, 0.144887 >, < 65.4, 0.5, -22.5322 >, < 0.999574, 0, -0.0291689 >, < 65.4, 9.5, -22.5322 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 65.4, 9.5, -22.5322 >, < 0.999574, 0, 0.0291689 >, < 65.3939, 9.5, -22.4628 >, < 0.97933, 0, 0.202268 >, < 65.3939, 0.5, -22.4628 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 65, 0.5, -22.5322 >, < 0, -1, 0 >, < 65.4, 0.5, -22.5322 >, < 0, -1, 0 >, < 65.3939, 0.5, -22.4628 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -22.5322 >, < 0, 1, 0 >, < 65.3939, 9.5, -22.4628 >, < 0, 1, 0 >, < 65.4, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 65.3759, 0.5, -22.3954 >, < 0.949273, 0, 0.314453 >, < 65.3939, 0.5, -22.4628 >, < 0.989448, 0, 0.144887 >, < 65.3939, 9.5, -22.4628 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 65.3939, 9.5, -22.4628 >, < 0.97933, 0, 0.202268 >, < 65.3759, 9.5, -22.3954 >, < 0.929328, 0, 0.369255 >, < 65.3759, 0.5, -22.3954 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 65, 0.5, -22.5322 >, < 0, -1, 0 >, < 65.3939, 0.5, -22.4628 >, < 0, -1, 0 >, < 65.3759, 0.5, -22.3954 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -22.5322 >, < 0, 1, 0 >, < 65.3759, 9.5, -22.3954 >, < 0, 1, 0 >, < 65.3939, 9.5, -22.4628 >, < 0, 1, 0 > }
smooth_triangle { < 65.3464, 0.5, -22.3323 >, < 0.880238, 0, 0.474533 >, < 65.3759, 0.5, -22.3954 >, < 0.949273, 0, 0.314453 >, < 65.3759, 9.5, -22.3954 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 65.3759, 9.5, -22.3954 >, < 0.929328, 0, 0.369255 >, < 65.3464, 9.5, -22.3323 >, < 0.851096, 0, 0.525011 >, < 65.3464, 0.5, -22.3323 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 65, 0.5, -22.5322 >, < 0, -1, 0 >, < 65.3759, 0.5, -22.3954 >, < 0, -1, 0 >, < 65.3464, 0.5, -22.3323 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -22.5322 >, < 0, 1, 0 >, < 65.3464, 9.5, -22.3323 >, < 0, 1, 0 >, < 65.3759, 9.5, -22.3954 >, < 0, 1, 0 > }
smooth_triangle { < 65.3064, 0.5, -22.2751 >, < 0.784473, 0, 0.620163 >, < 65.3464, 0.5, -22.3323 >, < 0.880238, 0, 0.474533 >, < 65.3464, 9.5, -22.3323 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 65.3464, 9.5, -22.3323 >, < 0.851096, 0, 0.525011 >, < 65.3064, 9.5, -22.2751 >, < 0.74699, 0, 0.664835 >, < 65.3064, 0.5, -22.2751 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 65, 0.5, -22.5322 >, < 0, -1, 0 >, < 65.3464, 0.5, -22.3323 >, < 0, -1, 0 >, < 65.3064, 0.5, -22.2751 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -22.5322 >, < 0, 1, 0 >, < 65.3064, 9.5, -22.2751 >, < 0, 1, 0 >, < 65.3464, 9.5, -22.3323 >, < 0, 1, 0 > }
smooth_triangle { < 65.2571, 0.5, -22.2258 >, < 0.664835, 0, 0.74699 >, < 65.3064, 0.5, -22.2751 >, < 0.784473, 0, 0.620163 >, < 65.3064, 9.5, -22.2751 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 65.3064, 9.5, -22.2751 >, < 0.74699, 0, 0.664835 >, < 65.2571, 9.5, -22.2258 >, < 0.620163, 0, 0.784473 >, < 65.2571, 0.5, -22.2258 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 65, 0.5, -22.5322 >, < 0, -1, 0 >, < 65.3064, 0.5, -22.2751 >, < 0, -1, 0 >, < 65.2571, 0.5, -22.2258 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -22.5322 >, < 0, 1, 0 >, < 65.2571, 9.5, -22.2258 >, < 0, 1, 0 >, < 65.3064, 9.5, -22.2751 >, < 0, 1, 0 > }
smooth_triangle { < 65.2, 0.5, -22.1858 >, < 0.525011, 0, 0.851096 >, < 65.2571, 0.5, -22.2258 >, < 0.664835, 0, 0.74699 >, < 65.2571, 9.5, -22.2258 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 65.2571, 9.5, -22.2258 >, < 0.620163, 0, 0.784473 >, < 65.2, 9.5, -22.1858 >, < 0.474533, 0, 0.880238 >, < 65.2, 0.5, -22.1858 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 65, 0.5, -22.5322 >, < 0, -1, 0 >, < 65.2571, 0.5, -22.2258 >, < 0, -1, 0 >, < 65.2, 0.5, -22.1858 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -22.5322 >, < 0, 1, 0 >, < 65.2, 9.5, -22.1858 >, < 0, 1, 0 >, < 65.2571, 9.5, -22.2258 >, < 0, 1, 0 > }
smooth_triangle { < 65.1368, 0.5, -22.1564 >, < 0.369255, 0, 0.929328 >, < 65.2, 0.5, -22.1858 >, < 0.525011, 0, 0.851096 >, < 65.2, 9.5, -22.1858 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 65.2, 9.5, -22.1858 >, < 0.474533, 0, 0.880238 >, < 65.1368, 9.5, -22.1564 >, < 0.314453, 0, 0.949273 >, < 65.1368, 0.5, -22.1564 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 65, 0.5, -22.5322 >, < 0, -1, 0 >, < 65.2, 0.5, -22.1858 >, < 0, -1, 0 >, < 65.1368, 0.5, -22.1564 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -22.5322 >, < 0, 1, 0 >, < 65.1368, 9.5, -22.1564 >, < 0, 1, 0 >, < 65.2, 9.5, -22.1858 >, < 0, 1, 0 > }
smooth_triangle { < 65.0695, 0.5, -22.1383 >, < 0.202268, 0, 0.97933 >, < 65.1368, 0.5, -22.1564 >, < 0.369255, 0, 0.929328 >, < 65.1368, 9.5, -22.1564 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 65.1368, 9.5, -22.1564 >, < 0.314453, 0, 0.949273 >, < 65.0695, 9.5, -22.1383 >, < 0.144887, 0, 0.989448 >, < 65.0695, 0.5, -22.1383 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 65, 0.5, -22.5322 >, < 0, -1, 0 >, < 65.1368, 0.5, -22.1564 >, < 0, -1, 0 >, < 65.0695, 0.5, -22.1383 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -22.5322 >, < 0, 1, 0 >, < 65.0695, 9.5, -22.1383 >, < 0, 1, 0 >, < 65.1368, 9.5, -22.1564 >, < 0, 1, 0 > }
smooth_triangle { < 65, 0.5, -22.1322 >, < 0.0291689, 0, 0.999574 >, < 65.0695, 0.5, -22.1383 >, < 0.202268, 0, 0.97933 >, < 65.0695, 9.5, -22.1383 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 65.0695, 9.5, -22.1383 >, < 0.144887, 0, 0.989448 >, < 65, 9.5, -22.1322 >, < -0.0291689, 0, 0.999574 >, < 65, 0.5, -22.1322 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 65, 0.5, -22.5322 >, < 0, -1, 0 >, < 65.0695, 0.5, -22.1383 >, < 0, -1, 0 >, < 65, 0.5, -22.1322 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -22.5322 >, < 0, 1, 0 >, < 65, 9.5, -22.1322 >, < 0, 1, 0 >, < 65.0695, 9.5, -22.1383 >, < 0, 1, 0 > }
smooth_triangle { < 64.9305, 0.5, -22.1383 >, < -0.144887, 0, 0.989448 >, < 65, 0.5, -22.1322 >, < 0.0291689, 0, 0.999574 >, < 65, 9.5, -22.1322 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 65, 9.5, -22.1322 >, < -0.0291689, 0, 0.999574 >, < 64.9305, 9.5, -22.1383 >, < -0.202268, 0, 0.97933 >, < 64.9305, 0.5, -22.1383 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 65, 0.5, -22.5322 >, < 0, -1, 0 >, < 65, 0.5, -22.1322 >, < 0, -1, 0 >, < 64.9305, 0.5, -22.1383 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -22.5322 >, < 0, 1, 0 >, < 64.9305, 9.5, -22.1383 >, < 0, 1, 0 >, < 65, 9.5, -22.1322 >, < 0, 1, 0 > }
smooth_triangle { < 64.8632, 0.5, -22.1564 >, < -0.314453, 0, 0.949273 >, < 64.9305, 0.5, -22.1383 >, < -0.144887, 0, 0.989448 >, < 64.9305, 9.5, -22.1383 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 64.9305, 9.5, -22.1383 >, < -0.202268, 0, 0.97933 >, < 64.8632, 9.5, -22.1564 >, < -0.369255, 0, 0.929328 >, < 64.8632, 0.5, -22.1564 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 65, 0.5, -22.5322 >, < 0, -1, 0 >, < 64.9305, 0.5, -22.1383 >, < 0, -1, 0 >, < 64.8632, 0.5, -22.1564 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -22.5322 >, < 0, 1, 0 >, < 64.8632, 9.5, -22.1564 >, < 0, 1, 0 >, < 64.9305, 9.5, -22.1383 >, < 0, 1, 0 > }
smooth_triangle { < 64.8, 0.5, -22.1858 >, < -0.474533, 0, 0.880238 >, < 64.8632, 0.5, -22.1564 >, < -0.314453, 0, 0.949273 >, < 64.8632, 9.5, -22.1564 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 64.8632, 9.5, -22.1564 >, < -0.369255, 0, 0.929328 >, < 64.8, 9.5, -22.1858 >, < -0.525011, 0, 0.851096 >, < 64.8, 0.5, -22.1858 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 65, 0.5, -22.5322 >, < 0, -1, 0 >, < 64.8632, 0.5, -22.1564 >, < 0, -1, 0 >, < 64.8, 0.5, -22.1858 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -22.5322 >, < 0, 1, 0 >, < 64.8, 9.5, -22.1858 >, < 0, 1, 0 >, < 64.8632, 9.5, -22.1564 >, < 0, 1, 0 > }
smooth_triangle { < 64.7429, 0.5, -22.2258 >, < -0.620163, 0, 0.784473 >, < 64.8, 0.5, -22.1858 >, < -0.474533, 0, 0.880238 >, < 64.8, 9.5, -22.1858 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 64.8, 9.5, -22.1858 >, < -0.525011, 0, 0.851096 >, < 64.7429, 9.5, -22.2258 >, < -0.664835, 0, 0.74699 >, < 64.7429, 0.5, -22.2258 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 65, 0.5, -22.5322 >, < 0, -1, 0 >, < 64.8, 0.5, -22.1858 >, < 0, -1, 0 >, < 64.7429, 0.5, -22.2258 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -22.5322 >, < 0, 1, 0 >, < 64.7429, 9.5, -22.2258 >, < 0, 1, 0 >, < 64.8, 9.5, -22.1858 >, < 0, 1, 0 > }
smooth_triangle { < 64.6936, 0.5, -22.2751 >, < -0.74699, 0, 0.664835 >, < 64.7429, 0.5, -22.2258 >, < -0.620163, 0, 0.784473 >, < 64.7429, 9.5, -22.2258 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 64.7429, 9.5, -22.2258 >, < -0.664835, 0, 0.74699 >, < 64.6936, 9.5, -22.2751 >, < -0.784473, 0, 0.620163 >, < 64.6936, 0.5, -22.2751 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 65, 0.5, -22.5322 >, < 0, -1, 0 >, < 64.7429, 0.5, -22.2258 >, < 0, -1, 0 >, < 64.6936, 0.5, -22.2751 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -22.5322 >, < 0, 1, 0 >, < 64.6936, 9.5, -22.2751 >, < 0, 1, 0 >, < 64.7429, 9.5, -22.2258 >, < 0, 1, 0 > }
smooth_triangle { < 64.6536, 0.5, -22.3323 >, < -0.851096, 0, 0.525011 >, < 64.6936, 0.5, -22.2751 >, < -0.74699, 0, 0.664835 >, < 64.6936, 9.5, -22.2751 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 64.6936, 9.5, -22.2751 >, < -0.784473, 0, 0.620163 >, < 64.6536, 9.5, -22.3323 >, < -0.880238, 0, 0.474533 >, < 64.6536, 0.5, -22.3323 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 65, 0.5, -22.5322 >, < 0, -1, 0 >, < 64.6936, 0.5, -22.2751 >, < 0, -1, 0 >, < 64.6536, 0.5, -22.3323 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -22.5322 >, < 0, 1, 0 >, < 64.6536, 9.5, -22.3323 >, < 0, 1, 0 >, < 64.6936, 9.5, -22.2751 >, < 0, 1, 0 > }
smooth_triangle { < 64.6241, 0.5, -22.3954 >, < -0.929328, 0, 0.369255 >, < 64.6536, 0.5, -22.3323 >, < -0.851096, 0, 0.525011 >, < 64.6536, 9.5, -22.3323 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 64.6536, 9.5, -22.3323 >, < -0.880238, 0, 0.474533 >, < 64.6241, 9.5, -22.3954 >, < -0.949273, 0, 0.314453 >, < 64.6241, 0.5, -22.3954 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 65, 0.5, -22.5322 >, < 0, -1, 0 >, < 64.6536, 0.5, -22.3323 >, < 0, -1, 0 >, < 64.6241, 0.5, -22.3954 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -22.5322 >, < 0, 1, 0 >, < 64.6241, 9.5, -22.3954 >, < 0, 1, 0 >, < 64.6536, 9.5, -22.3323 >, < 0, 1, 0 > }
smooth_triangle { < 64.6061, 0.5, -22.4628 >, < -0.97933, 0, 0.202268 >, < 64.6241, 0.5, -22.3954 >, < -0.929328, 0, 0.369255 >, < 64.6241, 9.5, -22.3954 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 64.6241, 9.5, -22.3954 >, < -0.949273, 0, 0.314453 >, < 64.6061, 9.5, -22.4628 >, < -0.989448, 0, 0.144887 >, < 64.6061, 0.5, -22.4628 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 65, 0.5, -22.5322 >, < 0, -1, 0 >, < 64.6241, 0.5, -22.3954 >, < 0, -1, 0 >, < 64.6061, 0.5, -22.4628 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -22.5322 >, < 0, 1, 0 >, < 64.6061, 9.5, -22.4628 >, < 0, 1, 0 >, < 64.6241, 9.5, -22.3954 >, < 0, 1, 0 > }
smooth_triangle { < 64.6, 0.5, -22.5322 >, < -0.999574, 0, 0.0291689 >, < 64.6061, 0.5, -22.4628 >, < -0.97933, 0, 0.202268 >, < 64.6061, 9.5, -22.4628 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 64.6061, 9.5, -22.4628 >, < -0.989448, 0, 0.144887 >, < 64.6, 9.5, -22.5322 >, < -0.999574, 0, -0.0291689 >, < 64.6, 0.5, -22.5322 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 65, 0.5, -22.5322 >, < 0, -1, 0 >, < 64.6061, 0.5, -22.4628 >, < 0, -1, 0 >, < 64.6, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 65, 9.5, -22.5322 >, < 0, 1, 0 >, < 64.6, 9.5, -22.5322 >, < 0, 1, 0 >, < 64.6061, 9.5, -22.4628 >, < 0, 1, 0 > }
smooth_triangle { < 114.106, 0.5, -29.0695 >, < -0.989448, 0, -0.144887 >, < 114.1, 0.5, -29 >, < -0.999574, 0, 0.0291689 >, < 114.1, 9.5, -29 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 114.1, 9.5, -29 >, < -0.999574, 0, -0.0291689 >, < 114.106, 9.5, -29.0695 >, < -0.97933, 0, -0.202268 >, < 114.106, 0.5, -29.0695 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 114.5, 0.5, -29 >, < 0, -1, 0 >, < 114.1, 0.5, -29 >, < 0, -1, 0 >, < 114.106, 0.5, -29.0695 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -29 >, < 0, 1, 0 >, < 114.106, 9.5, -29.0695 >, < 0, 1, 0 >, < 114.1, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 114.124, 0.5, -29.1368 >, < -0.949273, 0, -0.314453 >, < 114.106, 0.5, -29.0695 >, < -0.989448, 0, -0.144887 >, < 114.106, 9.5, -29.0695 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 114.106, 9.5, -29.0695 >, < -0.97933, 0, -0.202268 >, < 114.124, 9.5, -29.1368 >, < -0.929328, 0, -0.369255 >, < 114.124, 0.5, -29.1368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 114.5, 0.5, -29 >, < 0, -1, 0 >, < 114.106, 0.5, -29.0695 >, < 0, -1, 0 >, < 114.124, 0.5, -29.1368 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -29 >, < 0, 1, 0 >, < 114.124, 9.5, -29.1368 >, < 0, 1, 0 >, < 114.106, 9.5, -29.0695 >, < 0, 1, 0 > }
smooth_triangle { < 114.154, 0.5, -29.2 >, < -0.880238, 0, -0.474533 >, < 114.124, 0.5, -29.1368 >, < -0.949273, 0, -0.314453 >, < 114.124, 9.5, -29.1368 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 114.124, 9.5, -29.1368 >, < -0.929328, 0, -0.369255 >, < 114.154, 9.5, -29.2 >, < -0.851096, 0, -0.525011 >, < 114.154, 0.5, -29.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 114.5, 0.5, -29 >, < 0, -1, 0 >, < 114.124, 0.5, -29.1368 >, < 0, -1, 0 >, < 114.154, 0.5, -29.2 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -29 >, < 0, 1, 0 >, < 114.154, 9.5, -29.2 >, < 0, 1, 0 >, < 114.124, 9.5, -29.1368 >, < 0, 1, 0 > }
smooth_triangle { < 114.194, 0.5, -29.2571 >, < -0.784473, 0, -0.620163 >, < 114.154, 0.5, -29.2 >, < -0.880238, 0, -0.474533 >, < 114.154, 9.5, -29.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 114.154, 9.5, -29.2 >, < -0.851096, 0, -0.525011 >, < 114.194, 9.5, -29.2571 >, < -0.74699, 0, -0.664835 >, < 114.194, 0.5, -29.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 114.5, 0.5, -29 >, < 0, -1, 0 >, < 114.154, 0.5, -29.2 >, < 0, -1, 0 >, < 114.194, 0.5, -29.2571 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -29 >, < 0, 1, 0 >, < 114.194, 9.5, -29.2571 >, < 0, 1, 0 >, < 114.154, 9.5, -29.2 >, < 0, 1, 0 > }
smooth_triangle { < 114.243, 0.5, -29.3064 >, < -0.664835, 0, -0.74699 >, < 114.194, 0.5, -29.2571 >, < -0.784473, 0, -0.620163 >, < 114.194, 9.5, -29.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 114.194, 9.5, -29.2571 >, < -0.74699, 0, -0.664835 >, < 114.243, 9.5, -29.3064 >, < -0.620163, 0, -0.784473 >, < 114.243, 0.5, -29.3064 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 114.5, 0.5, -29 >, < 0, -1, 0 >, < 114.194, 0.5, -29.2571 >, < 0, -1, 0 >, < 114.243, 0.5, -29.3064 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -29 >, < 0, 1, 0 >, < 114.243, 9.5, -29.3064 >, < 0, 1, 0 >, < 114.194, 9.5, -29.2571 >, < 0, 1, 0 > }
smooth_triangle { < 114.3, 0.5, -29.3464 >, < -0.525011, 0, -0.851096 >, < 114.243, 0.5, -29.3064 >, < -0.664835, 0, -0.74699 >, < 114.243, 9.5, -29.3064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 114.243, 9.5, -29.3064 >, < -0.620163, 0, -0.784473 >, < 114.3, 9.5, -29.3464 >, < -0.474533, 0, -0.880238 >, < 114.3, 0.5, -29.3464 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 114.5, 0.5, -29 >, < 0, -1, 0 >, < 114.243, 0.5, -29.3064 >, < 0, -1, 0 >, < 114.3, 0.5, -29.3464 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -29 >, < 0, 1, 0 >, < 114.3, 9.5, -29.3464 >, < 0, 1, 0 >, < 114.243, 9.5, -29.3064 >, < 0, 1, 0 > }
smooth_triangle { < 114.363, 0.5, -29.3759 >, < -0.369255, 0, -0.929328 >, < 114.3, 0.5, -29.3464 >, < -0.525011, 0, -0.851096 >, < 114.3, 9.5, -29.3464 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 114.3, 9.5, -29.3464 >, < -0.474533, 0, -0.880238 >, < 114.363, 9.5, -29.3759 >, < -0.314453, 0, -0.949273 >, < 114.363, 0.5, -29.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 114.5, 0.5, -29 >, < 0, -1, 0 >, < 114.3, 0.5, -29.3464 >, < 0, -1, 0 >, < 114.363, 0.5, -29.3759 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -29 >, < 0, 1, 0 >, < 114.363, 9.5, -29.3759 >, < 0, 1, 0 >, < 114.3, 9.5, -29.3464 >, < 0, 1, 0 > }
smooth_triangle { < 114.431, 0.5, -29.3939 >, < -0.202268, 0, -0.97933 >, < 114.363, 0.5, -29.3759 >, < -0.369255, 0, -0.929328 >, < 114.363, 9.5, -29.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 114.363, 9.5, -29.3759 >, < -0.314453, 0, -0.949273 >, < 114.431, 9.5, -29.3939 >, < -0.144887, 0, -0.989448 >, < 114.431, 0.5, -29.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 114.5, 0.5, -29 >, < 0, -1, 0 >, < 114.363, 0.5, -29.3759 >, < 0, -1, 0 >, < 114.431, 0.5, -29.3939 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -29 >, < 0, 1, 0 >, < 114.431, 9.5, -29.3939 >, < 0, 1, 0 >, < 114.363, 9.5, -29.3759 >, < 0, 1, 0 > }
smooth_triangle { < 114.5, 0.5, -29.4 >, < -0.0291689, 0, -0.999574 >, < 114.431, 0.5, -29.3939 >, < -0.202268, 0, -0.97933 >, < 114.431, 9.5, -29.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 114.431, 9.5, -29.3939 >, < -0.144887, 0, -0.989448 >, < 114.5, 9.5, -29.4 >, < 0.0291689, 0, -0.999574 >, < 114.5, 0.5, -29.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 114.5, 0.5, -29 >, < 0, -1, 0 >, < 114.431, 0.5, -29.3939 >, < 0, -1, 0 >, < 114.5, 0.5, -29.4 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -29 >, < 0, 1, 0 >, < 114.5, 9.5, -29.4 >, < 0, 1, 0 >, < 114.431, 9.5, -29.3939 >, < 0, 1, 0 > }
smooth_triangle { < 114.569, 0.5, -29.3939 >, < 0.144887, 0, -0.989448 >, < 114.5, 0.5, -29.4 >, < -0.0291689, 0, -0.999574 >, < 114.5, 9.5, -29.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 114.5, 9.5, -29.4 >, < 0.0291689, 0, -0.999574 >, < 114.569, 9.5, -29.3939 >, < 0.202268, 0, -0.97933 >, < 114.569, 0.5, -29.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 114.5, 0.5, -29 >, < 0, -1, 0 >, < 114.5, 0.5, -29.4 >, < 0, -1, 0 >, < 114.569, 0.5, -29.3939 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -29 >, < 0, 1, 0 >, < 114.569, 9.5, -29.3939 >, < 0, 1, 0 >, < 114.5, 9.5, -29.4 >, < 0, 1, 0 > }
smooth_triangle { < 114.637, 0.5, -29.3759 >, < 0.314453, 0, -0.949273 >, < 114.569, 0.5, -29.3939 >, < 0.144887, 0, -0.989448 >, < 114.569, 9.5, -29.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 114.569, 9.5, -29.3939 >, < 0.202268, 0, -0.97933 >, < 114.637, 9.5, -29.3759 >, < 0.369255, 0, -0.929328 >, < 114.637, 0.5, -29.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 114.5, 0.5, -29 >, < 0, -1, 0 >, < 114.569, 0.5, -29.3939 >, < 0, -1, 0 >, < 114.637, 0.5, -29.3759 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -29 >, < 0, 1, 0 >, < 114.637, 9.5, -29.3759 >, < 0, 1, 0 >, < 114.569, 9.5, -29.3939 >, < 0, 1, 0 > }
smooth_triangle { < 114.7, 0.5, -29.3464 >, < 0.474533, 0, -0.880238 >, < 114.637, 0.5, -29.3759 >, < 0.314453, 0, -0.949273 >, < 114.637, 9.5, -29.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 114.637, 9.5, -29.3759 >, < 0.369255, 0, -0.929328 >, < 114.7, 9.5, -29.3464 >, < 0.525011, 0, -0.851096 >, < 114.7, 0.5, -29.3464 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 114.5, 0.5, -29 >, < 0, -1, 0 >, < 114.637, 0.5, -29.3759 >, < 0, -1, 0 >, < 114.7, 0.5, -29.3464 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -29 >, < 0, 1, 0 >, < 114.7, 9.5, -29.3464 >, < 0, 1, 0 >, < 114.637, 9.5, -29.3759 >, < 0, 1, 0 > }
smooth_triangle { < 114.757, 0.5, -29.3064 >, < 0.620163, 0, -0.784473 >, < 114.7, 0.5, -29.3464 >, < 0.474533, 0, -0.880238 >, < 114.7, 9.5, -29.3464 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 114.7, 9.5, -29.3464 >, < 0.525011, 0, -0.851096 >, < 114.757, 9.5, -29.3064 >, < 0.664835, 0, -0.74699 >, < 114.757, 0.5, -29.3064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 114.5, 0.5, -29 >, < 0, -1, 0 >, < 114.7, 0.5, -29.3464 >, < 0, -1, 0 >, < 114.757, 0.5, -29.3064 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -29 >, < 0, 1, 0 >, < 114.757, 9.5, -29.3064 >, < 0, 1, 0 >, < 114.7, 9.5, -29.3464 >, < 0, 1, 0 > }
smooth_triangle { < 114.806, 0.5, -29.2571 >, < 0.74699, 0, -0.664835 >, < 114.757, 0.5, -29.3064 >, < 0.620163, 0, -0.784473 >, < 114.757, 9.5, -29.3064 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 114.757, 9.5, -29.3064 >, < 0.664835, 0, -0.74699 >, < 114.806, 9.5, -29.2571 >, < 0.784473, 0, -0.620163 >, < 114.806, 0.5, -29.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 114.5, 0.5, -29 >, < 0, -1, 0 >, < 114.757, 0.5, -29.3064 >, < 0, -1, 0 >, < 114.806, 0.5, -29.2571 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -29 >, < 0, 1, 0 >, < 114.806, 9.5, -29.2571 >, < 0, 1, 0 >, < 114.757, 9.5, -29.3064 >, < 0, 1, 0 > }
smooth_triangle { < 114.846, 0.5, -29.2 >, < 0.851096, 0, -0.525011 >, < 114.806, 0.5, -29.2571 >, < 0.74699, 0, -0.664835 >, < 114.806, 9.5, -29.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 114.806, 9.5, -29.2571 >, < 0.784473, 0, -0.620163 >, < 114.846, 9.5, -29.2 >, < 0.880238, 0, -0.474533 >, < 114.846, 0.5, -29.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 114.5, 0.5, -29 >, < 0, -1, 0 >, < 114.806, 0.5, -29.2571 >, < 0, -1, 0 >, < 114.846, 0.5, -29.2 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -29 >, < 0, 1, 0 >, < 114.846, 9.5, -29.2 >, < 0, 1, 0 >, < 114.806, 9.5, -29.2571 >, < 0, 1, 0 > }
smooth_triangle { < 114.876, 0.5, -29.1368 >, < 0.929328, 0, -0.369255 >, < 114.846, 0.5, -29.2 >, < 0.851096, 0, -0.525011 >, < 114.846, 9.5, -29.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 114.846, 9.5, -29.2 >, < 0.880238, 0, -0.474533 >, < 114.876, 9.5, -29.1368 >, < 0.949273, 0, -0.314453 >, < 114.876, 0.5, -29.1368 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 114.5, 0.5, -29 >, < 0, -1, 0 >, < 114.846, 0.5, -29.2 >, < 0, -1, 0 >, < 114.876, 0.5, -29.1368 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -29 >, < 0, 1, 0 >, < 114.876, 9.5, -29.1368 >, < 0, 1, 0 >, < 114.846, 9.5, -29.2 >, < 0, 1, 0 > }
smooth_triangle { < 114.894, 0.5, -29.0695 >, < 0.97933, 0, -0.202268 >, < 114.876, 0.5, -29.1368 >, < 0.929328, 0, -0.369255 >, < 114.876, 9.5, -29.1368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 114.876, 9.5, -29.1368 >, < 0.949273, 0, -0.314453 >, < 114.894, 9.5, -29.0695 >, < 0.989448, 0, -0.144887 >, < 114.894, 0.5, -29.0695 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 114.5, 0.5, -29 >, < 0, -1, 0 >, < 114.876, 0.5, -29.1368 >, < 0, -1, 0 >, < 114.894, 0.5, -29.0695 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -29 >, < 0, 1, 0 >, < 114.894, 9.5, -29.0695 >, < 0, 1, 0 >, < 114.876, 9.5, -29.1368 >, < 0, 1, 0 > }
smooth_triangle { < 114.9, 0.5, -29 >, < 0.999574, 0, -0.0291689 >, < 114.894, 0.5, -29.0695 >, < 0.97933, 0, -0.202268 >, < 114.894, 9.5, -29.0695 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 114.894, 9.5, -29.0695 >, < 0.989448, 0, -0.144887 >, < 114.9, 9.5, -29 >, < 0.999574, 0, 0.0291689 >, < 114.9, 0.5, -29 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 114.5, 0.5, -29 >, < 0, -1, 0 >, < 114.894, 0.5, -29.0695 >, < 0, -1, 0 >, < 114.9, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -29 >, < 0, 1, 0 >, < 114.9, 9.5, -29 >, < 0, 1, 0 >, < 114.894, 9.5, -29.0695 >, < 0, 1, 0 > }
smooth_triangle { < 114.894, 0.5, -28.9305 >, < 0.989448, 0, 0.144887 >, < 114.9, 0.5, -29 >, < 0.999574, 0, -0.0291689 >, < 114.9, 9.5, -29 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 114.9, 9.5, -29 >, < 0.999574, 0, 0.0291689 >, < 114.894, 9.5, -28.9305 >, < 0.97933, 0, 0.202268 >, < 114.894, 0.5, -28.9305 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 114.5, 0.5, -29 >, < 0, -1, 0 >, < 114.9, 0.5, -29 >, < 0, -1, 0 >, < 114.894, 0.5, -28.9305 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -29 >, < 0, 1, 0 >, < 114.894, 9.5, -28.9305 >, < 0, 1, 0 >, < 114.9, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 114.876, 0.5, -28.8632 >, < 0.949273, 0, 0.314453 >, < 114.894, 0.5, -28.9305 >, < 0.989448, 0, 0.144887 >, < 114.894, 9.5, -28.9305 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 114.894, 9.5, -28.9305 >, < 0.97933, 0, 0.202268 >, < 114.876, 9.5, -28.8632 >, < 0.929328, 0, 0.369255 >, < 114.876, 0.5, -28.8632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 114.5, 0.5, -29 >, < 0, -1, 0 >, < 114.894, 0.5, -28.9305 >, < 0, -1, 0 >, < 114.876, 0.5, -28.8632 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -29 >, < 0, 1, 0 >, < 114.876, 9.5, -28.8632 >, < 0, 1, 0 >, < 114.894, 9.5, -28.9305 >, < 0, 1, 0 > }
smooth_triangle { < 114.846, 0.5, -28.8 >, < 0.880238, 0, 0.474533 >, < 114.876, 0.5, -28.8632 >, < 0.949273, 0, 0.314453 >, < 114.876, 9.5, -28.8632 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 114.876, 9.5, -28.8632 >, < 0.929328, 0, 0.369255 >, < 114.846, 9.5, -28.8 >, < 0.851096, 0, 0.525011 >, < 114.846, 0.5, -28.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 114.5, 0.5, -29 >, < 0, -1, 0 >, < 114.876, 0.5, -28.8632 >, < 0, -1, 0 >, < 114.846, 0.5, -28.8 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -29 >, < 0, 1, 0 >, < 114.846, 9.5, -28.8 >, < 0, 1, 0 >, < 114.876, 9.5, -28.8632 >, < 0, 1, 0 > }
smooth_triangle { < 114.806, 0.5, -28.7429 >, < 0.784473, 0, 0.620163 >, < 114.846, 0.5, -28.8 >, < 0.880238, 0, 0.474533 >, < 114.846, 9.5, -28.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 114.846, 9.5, -28.8 >, < 0.851096, 0, 0.525011 >, < 114.806, 9.5, -28.7429 >, < 0.74699, 0, 0.664835 >, < 114.806, 0.5, -28.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 114.5, 0.5, -29 >, < 0, -1, 0 >, < 114.846, 0.5, -28.8 >, < 0, -1, 0 >, < 114.806, 0.5, -28.7429 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -29 >, < 0, 1, 0 >, < 114.806, 9.5, -28.7429 >, < 0, 1, 0 >, < 114.846, 9.5, -28.8 >, < 0, 1, 0 > }
smooth_triangle { < 114.757, 0.5, -28.6936 >, < 0.664835, 0, 0.74699 >, < 114.806, 0.5, -28.7429 >, < 0.784473, 0, 0.620163 >, < 114.806, 9.5, -28.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 114.806, 9.5, -28.7429 >, < 0.74699, 0, 0.664835 >, < 114.757, 9.5, -28.6936 >, < 0.620163, 0, 0.784473 >, < 114.757, 0.5, -28.6936 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 114.5, 0.5, -29 >, < 0, -1, 0 >, < 114.806, 0.5, -28.7429 >, < 0, -1, 0 >, < 114.757, 0.5, -28.6936 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -29 >, < 0, 1, 0 >, < 114.757, 9.5, -28.6936 >, < 0, 1, 0 >, < 114.806, 9.5, -28.7429 >, < 0, 1, 0 > }
smooth_triangle { < 114.7, 0.5, -28.6536 >, < 0.525011, 0, 0.851096 >, < 114.757, 0.5, -28.6936 >, < 0.664835, 0, 0.74699 >, < 114.757, 9.5, -28.6936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 114.757, 9.5, -28.6936 >, < 0.620163, 0, 0.784473 >, < 114.7, 9.5, -28.6536 >, < 0.474533, 0, 0.880238 >, < 114.7, 0.5, -28.6536 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 114.5, 0.5, -29 >, < 0, -1, 0 >, < 114.757, 0.5, -28.6936 >, < 0, -1, 0 >, < 114.7, 0.5, -28.6536 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -29 >, < 0, 1, 0 >, < 114.7, 9.5, -28.6536 >, < 0, 1, 0 >, < 114.757, 9.5, -28.6936 >, < 0, 1, 0 > }
smooth_triangle { < 114.637, 0.5, -28.6241 >, < 0.369255, 0, 0.929328 >, < 114.7, 0.5, -28.6536 >, < 0.525011, 0, 0.851096 >, < 114.7, 9.5, -28.6536 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 114.7, 9.5, -28.6536 >, < 0.474533, 0, 0.880238 >, < 114.637, 9.5, -28.6241 >, < 0.314453, 0, 0.949273 >, < 114.637, 0.5, -28.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 114.5, 0.5, -29 >, < 0, -1, 0 >, < 114.7, 0.5, -28.6536 >, < 0, -1, 0 >, < 114.637, 0.5, -28.6241 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -29 >, < 0, 1, 0 >, < 114.637, 9.5, -28.6241 >, < 0, 1, 0 >, < 114.7, 9.5, -28.6536 >, < 0, 1, 0 > }
smooth_triangle { < 114.569, 0.5, -28.6061 >, < 0.202268, 0, 0.97933 >, < 114.637, 0.5, -28.6241 >, < 0.369255, 0, 0.929328 >, < 114.637, 9.5, -28.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 114.637, 9.5, -28.6241 >, < 0.314453, 0, 0.949273 >, < 114.569, 9.5, -28.6061 >, < 0.144887, 0, 0.989448 >, < 114.569, 0.5, -28.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 114.5, 0.5, -29 >, < 0, -1, 0 >, < 114.637, 0.5, -28.6241 >, < 0, -1, 0 >, < 114.569, 0.5, -28.6061 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -29 >, < 0, 1, 0 >, < 114.569, 9.5, -28.6061 >, < 0, 1, 0 >, < 114.637, 9.5, -28.6241 >, < 0, 1, 0 > }
smooth_triangle { < 114.5, 0.5, -28.6 >, < 0.0291689, 0, 0.999574 >, < 114.569, 0.5, -28.6061 >, < 0.202268, 0, 0.97933 >, < 114.569, 9.5, -28.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 114.569, 9.5, -28.6061 >, < 0.144887, 0, 0.989448 >, < 114.5, 9.5, -28.6 >, < -0.0291689, 0, 0.999574 >, < 114.5, 0.5, -28.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 114.5, 0.5, -29 >, < 0, -1, 0 >, < 114.569, 0.5, -28.6061 >, < 0, -1, 0 >, < 114.5, 0.5, -28.6 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -29 >, < 0, 1, 0 >, < 114.5, 9.5, -28.6 >, < 0, 1, 0 >, < 114.569, 9.5, -28.6061 >, < 0, 1, 0 > }
smooth_triangle { < 114.431, 0.5, -28.6061 >, < -0.144887, 0, 0.989448 >, < 114.5, 0.5, -28.6 >, < 0.0291689, 0, 0.999574 >, < 114.5, 9.5, -28.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 114.5, 9.5, -28.6 >, < -0.0291689, 0, 0.999574 >, < 114.431, 9.5, -28.6061 >, < -0.202268, 0, 0.97933 >, < 114.431, 0.5, -28.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 114.5, 0.5, -29 >, < 0, -1, 0 >, < 114.5, 0.5, -28.6 >, < 0, -1, 0 >, < 114.431, 0.5, -28.6061 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -29 >, < 0, 1, 0 >, < 114.431, 9.5, -28.6061 >, < 0, 1, 0 >, < 114.5, 9.5, -28.6 >, < 0, 1, 0 > }
smooth_triangle { < 114.363, 0.5, -28.6241 >, < -0.314453, 0, 0.949273 >, < 114.431, 0.5, -28.6061 >, < -0.144887, 0, 0.989448 >, < 114.431, 9.5, -28.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 114.431, 9.5, -28.6061 >, < -0.202268, 0, 0.97933 >, < 114.363, 9.5, -28.6241 >, < -0.369255, 0, 0.929328 >, < 114.363, 0.5, -28.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 114.5, 0.5, -29 >, < 0, -1, 0 >, < 114.431, 0.5, -28.6061 >, < 0, -1, 0 >, < 114.363, 0.5, -28.6241 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -29 >, < 0, 1, 0 >, < 114.363, 9.5, -28.6241 >, < 0, 1, 0 >, < 114.431, 9.5, -28.6061 >, < 0, 1, 0 > }
smooth_triangle { < 114.3, 0.5, -28.6536 >, < -0.474533, 0, 0.880238 >, < 114.363, 0.5, -28.6241 >, < -0.314453, 0, 0.949273 >, < 114.363, 9.5, -28.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 114.363, 9.5, -28.6241 >, < -0.369255, 0, 0.929328 >, < 114.3, 9.5, -28.6536 >, < -0.525011, 0, 0.851096 >, < 114.3, 0.5, -28.6536 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 114.5, 0.5, -29 >, < 0, -1, 0 >, < 114.363, 0.5, -28.6241 >, < 0, -1, 0 >, < 114.3, 0.5, -28.6536 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -29 >, < 0, 1, 0 >, < 114.3, 9.5, -28.6536 >, < 0, 1, 0 >, < 114.363, 9.5, -28.6241 >, < 0, 1, 0 > }
smooth_triangle { < 114.243, 0.5, -28.6936 >, < -0.620163, 0, 0.784473 >, < 114.3, 0.5, -28.6536 >, < -0.474533, 0, 0.880238 >, < 114.3, 9.5, -28.6536 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 114.3, 9.5, -28.6536 >, < -0.525011, 0, 0.851096 >, < 114.243, 9.5, -28.6936 >, < -0.664835, 0, 0.74699 >, < 114.243, 0.5, -28.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 114.5, 0.5, -29 >, < 0, -1, 0 >, < 114.3, 0.5, -28.6536 >, < 0, -1, 0 >, < 114.243, 0.5, -28.6936 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -29 >, < 0, 1, 0 >, < 114.243, 9.5, -28.6936 >, < 0, 1, 0 >, < 114.3, 9.5, -28.6536 >, < 0, 1, 0 > }
smooth_triangle { < 114.194, 0.5, -28.7429 >, < -0.74699, 0, 0.664835 >, < 114.243, 0.5, -28.6936 >, < -0.620163, 0, 0.784473 >, < 114.243, 9.5, -28.6936 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 114.243, 9.5, -28.6936 >, < -0.664835, 0, 0.74699 >, < 114.194, 9.5, -28.7429 >, < -0.784473, 0, 0.620163 >, < 114.194, 0.5, -28.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 114.5, 0.5, -29 >, < 0, -1, 0 >, < 114.243, 0.5, -28.6936 >, < 0, -1, 0 >, < 114.194, 0.5, -28.7429 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -29 >, < 0, 1, 0 >, < 114.194, 9.5, -28.7429 >, < 0, 1, 0 >, < 114.243, 9.5, -28.6936 >, < 0, 1, 0 > }
smooth_triangle { < 114.154, 0.5, -28.8 >, < -0.851096, 0, 0.525011 >, < 114.194, 0.5, -28.7429 >, < -0.74699, 0, 0.664835 >, < 114.194, 9.5, -28.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 114.194, 9.5, -28.7429 >, < -0.784473, 0, 0.620163 >, < 114.154, 9.5, -28.8 >, < -0.880238, 0, 0.474533 >, < 114.154, 0.5, -28.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 114.5, 0.5, -29 >, < 0, -1, 0 >, < 114.194, 0.5, -28.7429 >, < 0, -1, 0 >, < 114.154, 0.5, -28.8 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -29 >, < 0, 1, 0 >, < 114.154, 9.5, -28.8 >, < 0, 1, 0 >, < 114.194, 9.5, -28.7429 >, < 0, 1, 0 > }
smooth_triangle { < 114.124, 0.5, -28.8632 >, < -0.929328, 0, 0.369255 >, < 114.154, 0.5, -28.8 >, < -0.851096, 0, 0.525011 >, < 114.154, 9.5, -28.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 114.154, 9.5, -28.8 >, < -0.880238, 0, 0.474533 >, < 114.124, 9.5, -28.8632 >, < -0.949273, 0, 0.314453 >, < 114.124, 0.5, -28.8632 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 114.5, 0.5, -29 >, < 0, -1, 0 >, < 114.154, 0.5, -28.8 >, < 0, -1, 0 >, < 114.124, 0.5, -28.8632 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -29 >, < 0, 1, 0 >, < 114.124, 9.5, -28.8632 >, < 0, 1, 0 >, < 114.154, 9.5, -28.8 >, < 0, 1, 0 > }
smooth_triangle { < 114.106, 0.5, -28.9305 >, < -0.97933, 0, 0.202268 >, < 114.124, 0.5, -28.8632 >, < -0.929328, 0, 0.369255 >, < 114.124, 9.5, -28.8632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 114.124, 9.5, -28.8632 >, < -0.949273, 0, 0.314453 >, < 114.106, 9.5, -28.9305 >, < -0.989448, 0, 0.144887 >, < 114.106, 0.5, -28.9305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 114.5, 0.5, -29 >, < 0, -1, 0 >, < 114.124, 0.5, -28.8632 >, < 0, -1, 0 >, < 114.106, 0.5, -28.9305 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -29 >, < 0, 1, 0 >, < 114.106, 9.5, -28.9305 >, < 0, 1, 0 >, < 114.124, 9.5, -28.8632 >, < 0, 1, 0 > }
smooth_triangle { < 114.1, 0.5, -29 >, < -0.999574, 0, 0.0291689 >, < 114.106, 0.5, -28.9305 >, < -0.97933, 0, 0.202268 >, < 114.106, 9.5, -28.9305 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 114.106, 9.5, -28.9305 >, < -0.989448, 0, 0.144887 >, < 114.1, 9.5, -29 >, < -0.999574, 0, -0.0291689 >, < 114.1, 0.5, -29 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 114.5, 0.5, -29 >, < 0, -1, 0 >, < 114.106, 0.5, -28.9305 >, < 0, -1, 0 >, < 114.1, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -29 >, < 0, 1, 0 >, < 114.1, 9.5, -29 >, < 0, 1, 0 >, < 114.106, 9.5, -28.9305 >, < 0, 1, 0 > }
smooth_triangle { < 116.856, 0.5, -29.0695 >, < -0.989448, 0, -0.144887 >, < 116.85, 0.5, -29 >, < -0.999574, 0, 0.0291689 >, < 116.85, 9.5, -29 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 116.85, 9.5, -29 >, < -0.999574, 0, -0.0291689 >, < 116.856, 9.5, -29.0695 >, < -0.97933, 0, -0.202268 >, < 116.856, 0.5, -29.0695 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 117.25, 0.5, -29 >, < 0, -1, 0 >, < 116.85, 0.5, -29 >, < 0, -1, 0 >, < 116.856, 0.5, -29.0695 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -29 >, < 0, 1, 0 >, < 116.856, 9.5, -29.0695 >, < 0, 1, 0 >, < 116.85, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 116.874, 0.5, -29.1368 >, < -0.949273, 0, -0.314453 >, < 116.856, 0.5, -29.0695 >, < -0.989448, 0, -0.144887 >, < 116.856, 9.5, -29.0695 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 116.856, 9.5, -29.0695 >, < -0.97933, 0, -0.202268 >, < 116.874, 9.5, -29.1368 >, < -0.929328, 0, -0.369255 >, < 116.874, 0.5, -29.1368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 117.25, 0.5, -29 >, < 0, -1, 0 >, < 116.856, 0.5, -29.0695 >, < 0, -1, 0 >, < 116.874, 0.5, -29.1368 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -29 >, < 0, 1, 0 >, < 116.874, 9.5, -29.1368 >, < 0, 1, 0 >, < 116.856, 9.5, -29.0695 >, < 0, 1, 0 > }
smooth_triangle { < 116.904, 0.5, -29.2 >, < -0.880238, 0, -0.474533 >, < 116.874, 0.5, -29.1368 >, < -0.949273, 0, -0.314453 >, < 116.874, 9.5, -29.1368 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 116.874, 9.5, -29.1368 >, < -0.929328, 0, -0.369255 >, < 116.904, 9.5, -29.2 >, < -0.851096, 0, -0.525011 >, < 116.904, 0.5, -29.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 117.25, 0.5, -29 >, < 0, -1, 0 >, < 116.874, 0.5, -29.1368 >, < 0, -1, 0 >, < 116.904, 0.5, -29.2 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -29 >, < 0, 1, 0 >, < 116.904, 9.5, -29.2 >, < 0, 1, 0 >, < 116.874, 9.5, -29.1368 >, < 0, 1, 0 > }
smooth_triangle { < 116.944, 0.5, -29.2571 >, < -0.784473, 0, -0.620163 >, < 116.904, 0.5, -29.2 >, < -0.880238, 0, -0.474533 >, < 116.904, 9.5, -29.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 116.904, 9.5, -29.2 >, < -0.851096, 0, -0.525011 >, < 116.944, 9.5, -29.2571 >, < -0.74699, 0, -0.664835 >, < 116.944, 0.5, -29.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 117.25, 0.5, -29 >, < 0, -1, 0 >, < 116.904, 0.5, -29.2 >, < 0, -1, 0 >, < 116.944, 0.5, -29.2571 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -29 >, < 0, 1, 0 >, < 116.944, 9.5, -29.2571 >, < 0, 1, 0 >, < 116.904, 9.5, -29.2 >, < 0, 1, 0 > }
smooth_triangle { < 116.993, 0.5, -29.3064 >, < -0.664835, 0, -0.74699 >, < 116.944, 0.5, -29.2571 >, < -0.784473, 0, -0.620163 >, < 116.944, 9.5, -29.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 116.944, 9.5, -29.2571 >, < -0.74699, 0, -0.664835 >, < 116.993, 9.5, -29.3064 >, < -0.620163, 0, -0.784473 >, < 116.993, 0.5, -29.3064 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 117.25, 0.5, -29 >, < 0, -1, 0 >, < 116.944, 0.5, -29.2571 >, < 0, -1, 0 >, < 116.993, 0.5, -29.3064 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -29 >, < 0, 1, 0 >, < 116.993, 9.5, -29.3064 >, < 0, 1, 0 >, < 116.944, 9.5, -29.2571 >, < 0, 1, 0 > }
smooth_triangle { < 117.05, 0.5, -29.3464 >, < -0.525011, 0, -0.851096 >, < 116.993, 0.5, -29.3064 >, < -0.664835, 0, -0.74699 >, < 116.993, 9.5, -29.3064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 116.993, 9.5, -29.3064 >, < -0.620163, 0, -0.784473 >, < 117.05, 9.5, -29.3464 >, < -0.474533, 0, -0.880238 >, < 117.05, 0.5, -29.3464 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 117.25, 0.5, -29 >, < 0, -1, 0 >, < 116.993, 0.5, -29.3064 >, < 0, -1, 0 >, < 117.05, 0.5, -29.3464 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -29 >, < 0, 1, 0 >, < 117.05, 9.5, -29.3464 >, < 0, 1, 0 >, < 116.993, 9.5, -29.3064 >, < 0, 1, 0 > }
smooth_triangle { < 117.113, 0.5, -29.3759 >, < -0.369255, 0, -0.929328 >, < 117.05, 0.5, -29.3464 >, < -0.525011, 0, -0.851096 >, < 117.05, 9.5, -29.3464 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 117.05, 9.5, -29.3464 >, < -0.474533, 0, -0.880238 >, < 117.113, 9.5, -29.3759 >, < -0.314453, 0, -0.949273 >, < 117.113, 0.5, -29.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 117.25, 0.5, -29 >, < 0, -1, 0 >, < 117.05, 0.5, -29.3464 >, < 0, -1, 0 >, < 117.113, 0.5, -29.3759 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -29 >, < 0, 1, 0 >, < 117.113, 9.5, -29.3759 >, < 0, 1, 0 >, < 117.05, 9.5, -29.3464 >, < 0, 1, 0 > }
smooth_triangle { < 117.181, 0.5, -29.3939 >, < -0.202268, 0, -0.97933 >, < 117.113, 0.5, -29.3759 >, < -0.369255, 0, -0.929328 >, < 117.113, 9.5, -29.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 117.113, 9.5, -29.3759 >, < -0.314453, 0, -0.949273 >, < 117.181, 9.5, -29.3939 >, < -0.144887, 0, -0.989448 >, < 117.181, 0.5, -29.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 117.25, 0.5, -29 >, < 0, -1, 0 >, < 117.113, 0.5, -29.3759 >, < 0, -1, 0 >, < 117.181, 0.5, -29.3939 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -29 >, < 0, 1, 0 >, < 117.181, 9.5, -29.3939 >, < 0, 1, 0 >, < 117.113, 9.5, -29.3759 >, < 0, 1, 0 > }
smooth_triangle { < 117.25, 0.5, -29.4 >, < -0.0291689, 0, -0.999574 >, < 117.181, 0.5, -29.3939 >, < -0.202268, 0, -0.97933 >, < 117.181, 9.5, -29.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 117.181, 9.5, -29.3939 >, < -0.144887, 0, -0.989448 >, < 117.25, 9.5, -29.4 >, < 0.0291689, 0, -0.999574 >, < 117.25, 0.5, -29.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 117.25, 0.5, -29 >, < 0, -1, 0 >, < 117.181, 0.5, -29.3939 >, < 0, -1, 0 >, < 117.25, 0.5, -29.4 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -29 >, < 0, 1, 0 >, < 117.25, 9.5, -29.4 >, < 0, 1, 0 >, < 117.181, 9.5, -29.3939 >, < 0, 1, 0 > }
smooth_triangle { < 117.319, 0.5, -29.3939 >, < 0.144887, 0, -0.989448 >, < 117.25, 0.5, -29.4 >, < -0.0291689, 0, -0.999574 >, < 117.25, 9.5, -29.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 117.25, 9.5, -29.4 >, < 0.0291689, 0, -0.999574 >, < 117.319, 9.5, -29.3939 >, < 0.202268, 0, -0.97933 >, < 117.319, 0.5, -29.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 117.25, 0.5, -29 >, < 0, -1, 0 >, < 117.25, 0.5, -29.4 >, < 0, -1, 0 >, < 117.319, 0.5, -29.3939 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -29 >, < 0, 1, 0 >, < 117.319, 9.5, -29.3939 >, < 0, 1, 0 >, < 117.25, 9.5, -29.4 >, < 0, 1, 0 > }
smooth_triangle { < 117.387, 0.5, -29.3759 >, < 0.314453, 0, -0.949273 >, < 117.319, 0.5, -29.3939 >, < 0.144887, 0, -0.989448 >, < 117.319, 9.5, -29.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 117.319, 9.5, -29.3939 >, < 0.202268, 0, -0.97933 >, < 117.387, 9.5, -29.3759 >, < 0.369255, 0, -0.929328 >, < 117.387, 0.5, -29.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 117.25, 0.5, -29 >, < 0, -1, 0 >, < 117.319, 0.5, -29.3939 >, < 0, -1, 0 >, < 117.387, 0.5, -29.3759 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -29 >, < 0, 1, 0 >, < 117.387, 9.5, -29.3759 >, < 0, 1, 0 >, < 117.319, 9.5, -29.3939 >, < 0, 1, 0 > }
smooth_triangle { < 117.45, 0.5, -29.3464 >, < 0.474533, 0, -0.880238 >, < 117.387, 0.5, -29.3759 >, < 0.314453, 0, -0.949273 >, < 117.387, 9.5, -29.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 117.387, 9.5, -29.3759 >, < 0.369255, 0, -0.929328 >, < 117.45, 9.5, -29.3464 >, < 0.525011, 0, -0.851096 >, < 117.45, 0.5, -29.3464 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 117.25, 0.5, -29 >, < 0, -1, 0 >, < 117.387, 0.5, -29.3759 >, < 0, -1, 0 >, < 117.45, 0.5, -29.3464 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -29 >, < 0, 1, 0 >, < 117.45, 9.5, -29.3464 >, < 0, 1, 0 >, < 117.387, 9.5, -29.3759 >, < 0, 1, 0 > }
smooth_triangle { < 117.507, 0.5, -29.3064 >, < 0.620163, 0, -0.784473 >, < 117.45, 0.5, -29.3464 >, < 0.474533, 0, -0.880238 >, < 117.45, 9.5, -29.3464 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 117.45, 9.5, -29.3464 >, < 0.525011, 0, -0.851096 >, < 117.507, 9.5, -29.3064 >, < 0.664835, 0, -0.74699 >, < 117.507, 0.5, -29.3064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 117.25, 0.5, -29 >, < 0, -1, 0 >, < 117.45, 0.5, -29.3464 >, < 0, -1, 0 >, < 117.507, 0.5, -29.3064 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -29 >, < 0, 1, 0 >, < 117.507, 9.5, -29.3064 >, < 0, 1, 0 >, < 117.45, 9.5, -29.3464 >, < 0, 1, 0 > }
smooth_triangle { < 117.556, 0.5, -29.2571 >, < 0.74699, 0, -0.664835 >, < 117.507, 0.5, -29.3064 >, < 0.620163, 0, -0.784473 >, < 117.507, 9.5, -29.3064 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 117.507, 9.5, -29.3064 >, < 0.664835, 0, -0.74699 >, < 117.556, 9.5, -29.2571 >, < 0.784473, 0, -0.620163 >, < 117.556, 0.5, -29.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 117.25, 0.5, -29 >, < 0, -1, 0 >, < 117.507, 0.5, -29.3064 >, < 0, -1, 0 >, < 117.556, 0.5, -29.2571 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -29 >, < 0, 1, 0 >, < 117.556, 9.5, -29.2571 >, < 0, 1, 0 >, < 117.507, 9.5, -29.3064 >, < 0, 1, 0 > }
smooth_triangle { < 117.596, 0.5, -29.2 >, < 0.851096, 0, -0.525011 >, < 117.556, 0.5, -29.2571 >, < 0.74699, 0, -0.664835 >, < 117.556, 9.5, -29.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 117.556, 9.5, -29.2571 >, < 0.784473, 0, -0.620163 >, < 117.596, 9.5, -29.2 >, < 0.880238, 0, -0.474533 >, < 117.596, 0.5, -29.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 117.25, 0.5, -29 >, < 0, -1, 0 >, < 117.556, 0.5, -29.2571 >, < 0, -1, 0 >, < 117.596, 0.5, -29.2 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -29 >, < 0, 1, 0 >, < 117.596, 9.5, -29.2 >, < 0, 1, 0 >, < 117.556, 9.5, -29.2571 >, < 0, 1, 0 > }
smooth_triangle { < 117.626, 0.5, -29.1368 >, < 0.929328, 0, -0.369255 >, < 117.596, 0.5, -29.2 >, < 0.851096, 0, -0.525011 >, < 117.596, 9.5, -29.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 117.596, 9.5, -29.2 >, < 0.880238, 0, -0.474533 >, < 117.626, 9.5, -29.1368 >, < 0.949273, 0, -0.314453 >, < 117.626, 0.5, -29.1368 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 117.25, 0.5, -29 >, < 0, -1, 0 >, < 117.596, 0.5, -29.2 >, < 0, -1, 0 >, < 117.626, 0.5, -29.1368 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -29 >, < 0, 1, 0 >, < 117.626, 9.5, -29.1368 >, < 0, 1, 0 >, < 117.596, 9.5, -29.2 >, < 0, 1, 0 > }
smooth_triangle { < 117.644, 0.5, -29.0695 >, < 0.97933, 0, -0.202268 >, < 117.626, 0.5, -29.1368 >, < 0.929328, 0, -0.369255 >, < 117.626, 9.5, -29.1368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 117.626, 9.5, -29.1368 >, < 0.949273, 0, -0.314453 >, < 117.644, 9.5, -29.0695 >, < 0.989448, 0, -0.144887 >, < 117.644, 0.5, -29.0695 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 117.25, 0.5, -29 >, < 0, -1, 0 >, < 117.626, 0.5, -29.1368 >, < 0, -1, 0 >, < 117.644, 0.5, -29.0695 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -29 >, < 0, 1, 0 >, < 117.644, 9.5, -29.0695 >, < 0, 1, 0 >, < 117.626, 9.5, -29.1368 >, < 0, 1, 0 > }
smooth_triangle { < 117.65, 0.5, -29 >, < 0.999574, 0, -0.0291689 >, < 117.644, 0.5, -29.0695 >, < 0.97933, 0, -0.202268 >, < 117.644, 9.5, -29.0695 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 117.644, 9.5, -29.0695 >, < 0.989448, 0, -0.144887 >, < 117.65, 9.5, -29 >, < 0.999574, 0, 0.0291689 >, < 117.65, 0.5, -29 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 117.25, 0.5, -29 >, < 0, -1, 0 >, < 117.644, 0.5, -29.0695 >, < 0, -1, 0 >, < 117.65, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -29 >, < 0, 1, 0 >, < 117.65, 9.5, -29 >, < 0, 1, 0 >, < 117.644, 9.5, -29.0695 >, < 0, 1, 0 > }
smooth_triangle { < 117.644, 0.5, -28.9305 >, < 0.989448, 0, 0.144887 >, < 117.65, 0.5, -29 >, < 0.999574, 0, -0.0291689 >, < 117.65, 9.5, -29 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 117.65, 9.5, -29 >, < 0.999574, 0, 0.0291689 >, < 117.644, 9.5, -28.9305 >, < 0.97933, 0, 0.202268 >, < 117.644, 0.5, -28.9305 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 117.25, 0.5, -29 >, < 0, -1, 0 >, < 117.65, 0.5, -29 >, < 0, -1, 0 >, < 117.644, 0.5, -28.9305 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -29 >, < 0, 1, 0 >, < 117.644, 9.5, -28.9305 >, < 0, 1, 0 >, < 117.65, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 117.626, 0.5, -28.8632 >, < 0.949273, 0, 0.314453 >, < 117.644, 0.5, -28.9305 >, < 0.989448, 0, 0.144887 >, < 117.644, 9.5, -28.9305 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 117.644, 9.5, -28.9305 >, < 0.97933, 0, 0.202268 >, < 117.626, 9.5, -28.8632 >, < 0.929328, 0, 0.369255 >, < 117.626, 0.5, -28.8632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 117.25, 0.5, -29 >, < 0, -1, 0 >, < 117.644, 0.5, -28.9305 >, < 0, -1, 0 >, < 117.626, 0.5, -28.8632 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -29 >, < 0, 1, 0 >, < 117.626, 9.5, -28.8632 >, < 0, 1, 0 >, < 117.644, 9.5, -28.9305 >, < 0, 1, 0 > }
smooth_triangle { < 117.596, 0.5, -28.8 >, < 0.880238, 0, 0.474533 >, < 117.626, 0.5, -28.8632 >, < 0.949273, 0, 0.314453 >, < 117.626, 9.5, -28.8632 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 117.626, 9.5, -28.8632 >, < 0.929328, 0, 0.369255 >, < 117.596, 9.5, -28.8 >, < 0.851096, 0, 0.525011 >, < 117.596, 0.5, -28.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 117.25, 0.5, -29 >, < 0, -1, 0 >, < 117.626, 0.5, -28.8632 >, < 0, -1, 0 >, < 117.596, 0.5, -28.8 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -29 >, < 0, 1, 0 >, < 117.596, 9.5, -28.8 >, < 0, 1, 0 >, < 117.626, 9.5, -28.8632 >, < 0, 1, 0 > }
smooth_triangle { < 117.556, 0.5, -28.7429 >, < 0.784473, 0, 0.620163 >, < 117.596, 0.5, -28.8 >, < 0.880238, 0, 0.474533 >, < 117.596, 9.5, -28.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 117.596, 9.5, -28.8 >, < 0.851096, 0, 0.525011 >, < 117.556, 9.5, -28.7429 >, < 0.74699, 0, 0.664835 >, < 117.556, 0.5, -28.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 117.25, 0.5, -29 >, < 0, -1, 0 >, < 117.596, 0.5, -28.8 >, < 0, -1, 0 >, < 117.556, 0.5, -28.7429 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -29 >, < 0, 1, 0 >, < 117.556, 9.5, -28.7429 >, < 0, 1, 0 >, < 117.596, 9.5, -28.8 >, < 0, 1, 0 > }
smooth_triangle { < 117.507, 0.5, -28.6936 >, < 0.664835, 0, 0.74699 >, < 117.556, 0.5, -28.7429 >, < 0.784473, 0, 0.620163 >, < 117.556, 9.5, -28.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 117.556, 9.5, -28.7429 >, < 0.74699, 0, 0.664835 >, < 117.507, 9.5, -28.6936 >, < 0.620163, 0, 0.784473 >, < 117.507, 0.5, -28.6936 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 117.25, 0.5, -29 >, < 0, -1, 0 >, < 117.556, 0.5, -28.7429 >, < 0, -1, 0 >, < 117.507, 0.5, -28.6936 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -29 >, < 0, 1, 0 >, < 117.507, 9.5, -28.6936 >, < 0, 1, 0 >, < 117.556, 9.5, -28.7429 >, < 0, 1, 0 > }
smooth_triangle { < 117.45, 0.5, -28.6536 >, < 0.525011, 0, 0.851096 >, < 117.507, 0.5, -28.6936 >, < 0.664835, 0, 0.74699 >, < 117.507, 9.5, -28.6936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 117.507, 9.5, -28.6936 >, < 0.620163, 0, 0.784473 >, < 117.45, 9.5, -28.6536 >, < 0.474533, 0, 0.880238 >, < 117.45, 0.5, -28.6536 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 117.25, 0.5, -29 >, < 0, -1, 0 >, < 117.507, 0.5, -28.6936 >, < 0, -1, 0 >, < 117.45, 0.5, -28.6536 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -29 >, < 0, 1, 0 >, < 117.45, 9.5, -28.6536 >, < 0, 1, 0 >, < 117.507, 9.5, -28.6936 >, < 0, 1, 0 > }
smooth_triangle { < 117.387, 0.5, -28.6241 >, < 0.369255, 0, 0.929328 >, < 117.45, 0.5, -28.6536 >, < 0.525011, 0, 0.851096 >, < 117.45, 9.5, -28.6536 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 117.45, 9.5, -28.6536 >, < 0.474533, 0, 0.880238 >, < 117.387, 9.5, -28.6241 >, < 0.314453, 0, 0.949273 >, < 117.387, 0.5, -28.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 117.25, 0.5, -29 >, < 0, -1, 0 >, < 117.45, 0.5, -28.6536 >, < 0, -1, 0 >, < 117.387, 0.5, -28.6241 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -29 >, < 0, 1, 0 >, < 117.387, 9.5, -28.6241 >, < 0, 1, 0 >, < 117.45, 9.5, -28.6536 >, < 0, 1, 0 > }
smooth_triangle { < 117.319, 0.5, -28.6061 >, < 0.202268, 0, 0.97933 >, < 117.387, 0.5, -28.6241 >, < 0.369255, 0, 0.929328 >, < 117.387, 9.5, -28.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 117.387, 9.5, -28.6241 >, < 0.314453, 0, 0.949273 >, < 117.319, 9.5, -28.6061 >, < 0.144887, 0, 0.989448 >, < 117.319, 0.5, -28.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 117.25, 0.5, -29 >, < 0, -1, 0 >, < 117.387, 0.5, -28.6241 >, < 0, -1, 0 >, < 117.319, 0.5, -28.6061 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -29 >, < 0, 1, 0 >, < 117.319, 9.5, -28.6061 >, < 0, 1, 0 >, < 117.387, 9.5, -28.6241 >, < 0, 1, 0 > }
smooth_triangle { < 117.25, 0.5, -28.6 >, < 0.0291689, 0, 0.999574 >, < 117.319, 0.5, -28.6061 >, < 0.202268, 0, 0.97933 >, < 117.319, 9.5, -28.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 117.319, 9.5, -28.6061 >, < 0.144887, 0, 0.989448 >, < 117.25, 9.5, -28.6 >, < -0.0291689, 0, 0.999574 >, < 117.25, 0.5, -28.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 117.25, 0.5, -29 >, < 0, -1, 0 >, < 117.319, 0.5, -28.6061 >, < 0, -1, 0 >, < 117.25, 0.5, -28.6 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -29 >, < 0, 1, 0 >, < 117.25, 9.5, -28.6 >, < 0, 1, 0 >, < 117.319, 9.5, -28.6061 >, < 0, 1, 0 > }
smooth_triangle { < 117.181, 0.5, -28.6061 >, < -0.144887, 0, 0.989448 >, < 117.25, 0.5, -28.6 >, < 0.0291689, 0, 0.999574 >, < 117.25, 9.5, -28.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 117.25, 9.5, -28.6 >, < -0.0291689, 0, 0.999574 >, < 117.181, 9.5, -28.6061 >, < -0.202268, 0, 0.97933 >, < 117.181, 0.5, -28.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 117.25, 0.5, -29 >, < 0, -1, 0 >, < 117.25, 0.5, -28.6 >, < 0, -1, 0 >, < 117.181, 0.5, -28.6061 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -29 >, < 0, 1, 0 >, < 117.181, 9.5, -28.6061 >, < 0, 1, 0 >, < 117.25, 9.5, -28.6 >, < 0, 1, 0 > }
smooth_triangle { < 117.113, 0.5, -28.6241 >, < -0.314453, 0, 0.949273 >, < 117.181, 0.5, -28.6061 >, < -0.144887, 0, 0.989448 >, < 117.181, 9.5, -28.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 117.181, 9.5, -28.6061 >, < -0.202268, 0, 0.97933 >, < 117.113, 9.5, -28.6241 >, < -0.369255, 0, 0.929328 >, < 117.113, 0.5, -28.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 117.25, 0.5, -29 >, < 0, -1, 0 >, < 117.181, 0.5, -28.6061 >, < 0, -1, 0 >, < 117.113, 0.5, -28.6241 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -29 >, < 0, 1, 0 >, < 117.113, 9.5, -28.6241 >, < 0, 1, 0 >, < 117.181, 9.5, -28.6061 >, < 0, 1, 0 > }
smooth_triangle { < 117.05, 0.5, -28.6536 >, < -0.474533, 0, 0.880238 >, < 117.113, 0.5, -28.6241 >, < -0.314453, 0, 0.949273 >, < 117.113, 9.5, -28.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 117.113, 9.5, -28.6241 >, < -0.369255, 0, 0.929328 >, < 117.05, 9.5, -28.6536 >, < -0.525011, 0, 0.851096 >, < 117.05, 0.5, -28.6536 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 117.25, 0.5, -29 >, < 0, -1, 0 >, < 117.113, 0.5, -28.6241 >, < 0, -1, 0 >, < 117.05, 0.5, -28.6536 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -29 >, < 0, 1, 0 >, < 117.05, 9.5, -28.6536 >, < 0, 1, 0 >, < 117.113, 9.5, -28.6241 >, < 0, 1, 0 > }
smooth_triangle { < 116.993, 0.5, -28.6936 >, < -0.620163, 0, 0.784473 >, < 117.05, 0.5, -28.6536 >, < -0.474533, 0, 0.880238 >, < 117.05, 9.5, -28.6536 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 117.05, 9.5, -28.6536 >, < -0.525011, 0, 0.851096 >, < 116.993, 9.5, -28.6936 >, < -0.664835, 0, 0.74699 >, < 116.993, 0.5, -28.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 117.25, 0.5, -29 >, < 0, -1, 0 >, < 117.05, 0.5, -28.6536 >, < 0, -1, 0 >, < 116.993, 0.5, -28.6936 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -29 >, < 0, 1, 0 >, < 116.993, 9.5, -28.6936 >, < 0, 1, 0 >, < 117.05, 9.5, -28.6536 >, < 0, 1, 0 > }
smooth_triangle { < 116.944, 0.5, -28.7429 >, < -0.74699, 0, 0.664835 >, < 116.993, 0.5, -28.6936 >, < -0.620163, 0, 0.784473 >, < 116.993, 9.5, -28.6936 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 116.993, 9.5, -28.6936 >, < -0.664835, 0, 0.74699 >, < 116.944, 9.5, -28.7429 >, < -0.784473, 0, 0.620163 >, < 116.944, 0.5, -28.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 117.25, 0.5, -29 >, < 0, -1, 0 >, < 116.993, 0.5, -28.6936 >, < 0, -1, 0 >, < 116.944, 0.5, -28.7429 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -29 >, < 0, 1, 0 >, < 116.944, 9.5, -28.7429 >, < 0, 1, 0 >, < 116.993, 9.5, -28.6936 >, < 0, 1, 0 > }
smooth_triangle { < 116.904, 0.5, -28.8 >, < -0.851096, 0, 0.525011 >, < 116.944, 0.5, -28.7429 >, < -0.74699, 0, 0.664835 >, < 116.944, 9.5, -28.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 116.944, 9.5, -28.7429 >, < -0.784473, 0, 0.620163 >, < 116.904, 9.5, -28.8 >, < -0.880238, 0, 0.474533 >, < 116.904, 0.5, -28.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 117.25, 0.5, -29 >, < 0, -1, 0 >, < 116.944, 0.5, -28.7429 >, < 0, -1, 0 >, < 116.904, 0.5, -28.8 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -29 >, < 0, 1, 0 >, < 116.904, 9.5, -28.8 >, < 0, 1, 0 >, < 116.944, 9.5, -28.7429 >, < 0, 1, 0 > }
smooth_triangle { < 116.874, 0.5, -28.8632 >, < -0.929328, 0, 0.369255 >, < 116.904, 0.5, -28.8 >, < -0.851096, 0, 0.525011 >, < 116.904, 9.5, -28.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 116.904, 9.5, -28.8 >, < -0.880238, 0, 0.474533 >, < 116.874, 9.5, -28.8632 >, < -0.949273, 0, 0.314453 >, < 116.874, 0.5, -28.8632 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 117.25, 0.5, -29 >, < 0, -1, 0 >, < 116.904, 0.5, -28.8 >, < 0, -1, 0 >, < 116.874, 0.5, -28.8632 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -29 >, < 0, 1, 0 >, < 116.874, 9.5, -28.8632 >, < 0, 1, 0 >, < 116.904, 9.5, -28.8 >, < 0, 1, 0 > }
smooth_triangle { < 116.856, 0.5, -28.9305 >, < -0.97933, 0, 0.202268 >, < 116.874, 0.5, -28.8632 >, < -0.929328, 0, 0.369255 >, < 116.874, 9.5, -28.8632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 116.874, 9.5, -28.8632 >, < -0.949273, 0, 0.314453 >, < 116.856, 9.5, -28.9305 >, < -0.989448, 0, 0.144887 >, < 116.856, 0.5, -28.9305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 117.25, 0.5, -29 >, < 0, -1, 0 >, < 116.874, 0.5, -28.8632 >, < 0, -1, 0 >, < 116.856, 0.5, -28.9305 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -29 >, < 0, 1, 0 >, < 116.856, 9.5, -28.9305 >, < 0, 1, 0 >, < 116.874, 9.5, -28.8632 >, < 0, 1, 0 > }
smooth_triangle { < 116.85, 0.5, -29 >, < -0.999574, 0, 0.0291689 >, < 116.856, 0.5, -28.9305 >, < -0.97933, 0, 0.202268 >, < 116.856, 9.5, -28.9305 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 116.856, 9.5, -28.9305 >, < -0.989448, 0, 0.144887 >, < 116.85, 9.5, -29 >, < -0.999574, 0, -0.0291689 >, < 116.85, 0.5, -29 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 117.25, 0.5, -29 >, < 0, -1, 0 >, < 116.856, 0.5, -28.9305 >, < 0, -1, 0 >, < 116.85, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -29 >, < 0, 1, 0 >, < 116.85, 9.5, -29 >, < 0, 1, 0 >, < 116.856, 9.5, -28.9305 >, < 0, 1, 0 > }
smooth_triangle { < 119.606, 0.5, -29.0695 >, < -0.989448, 0, -0.144887 >, < 119.6, 0.5, -29 >, < -0.999574, 0, 0.0291689 >, < 119.6, 9.5, -29 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 119.6, 9.5, -29 >, < -0.999574, 0, -0.0291689 >, < 119.606, 9.5, -29.0695 >, < -0.97933, 0, -0.202268 >, < 119.606, 0.5, -29.0695 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 120, 0.5, -29 >, < 0, -1, 0 >, < 119.6, 0.5, -29 >, < 0, -1, 0 >, < 119.606, 0.5, -29.0695 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -29 >, < 0, 1, 0 >, < 119.606, 9.5, -29.0695 >, < 0, 1, 0 >, < 119.6, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 119.624, 0.5, -29.1368 >, < -0.949273, 0, -0.314453 >, < 119.606, 0.5, -29.0695 >, < -0.989448, 0, -0.144887 >, < 119.606, 9.5, -29.0695 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 119.606, 9.5, -29.0695 >, < -0.97933, 0, -0.202268 >, < 119.624, 9.5, -29.1368 >, < -0.929328, 0, -0.369255 >, < 119.624, 0.5, -29.1368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 120, 0.5, -29 >, < 0, -1, 0 >, < 119.606, 0.5, -29.0695 >, < 0, -1, 0 >, < 119.624, 0.5, -29.1368 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -29 >, < 0, 1, 0 >, < 119.624, 9.5, -29.1368 >, < 0, 1, 0 >, < 119.606, 9.5, -29.0695 >, < 0, 1, 0 > }
smooth_triangle { < 119.654, 0.5, -29.2 >, < -0.880238, 0, -0.474533 >, < 119.624, 0.5, -29.1368 >, < -0.949273, 0, -0.314453 >, < 119.624, 9.5, -29.1368 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 119.624, 9.5, -29.1368 >, < -0.929328, 0, -0.369255 >, < 119.654, 9.5, -29.2 >, < -0.851096, 0, -0.525011 >, < 119.654, 0.5, -29.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 120, 0.5, -29 >, < 0, -1, 0 >, < 119.624, 0.5, -29.1368 >, < 0, -1, 0 >, < 119.654, 0.5, -29.2 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -29 >, < 0, 1, 0 >, < 119.654, 9.5, -29.2 >, < 0, 1, 0 >, < 119.624, 9.5, -29.1368 >, < 0, 1, 0 > }
smooth_triangle { < 119.694, 0.5, -29.2571 >, < -0.784473, 0, -0.620163 >, < 119.654, 0.5, -29.2 >, < -0.880238, 0, -0.474533 >, < 119.654, 9.5, -29.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 119.654, 9.5, -29.2 >, < -0.851096, 0, -0.525011 >, < 119.694, 9.5, -29.2571 >, < -0.74699, 0, -0.664835 >, < 119.694, 0.5, -29.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 120, 0.5, -29 >, < 0, -1, 0 >, < 119.654, 0.5, -29.2 >, < 0, -1, 0 >, < 119.694, 0.5, -29.2571 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -29 >, < 0, 1, 0 >, < 119.694, 9.5, -29.2571 >, < 0, 1, 0 >, < 119.654, 9.5, -29.2 >, < 0, 1, 0 > }
smooth_triangle { < 119.743, 0.5, -29.3064 >, < -0.664835, 0, -0.74699 >, < 119.694, 0.5, -29.2571 >, < -0.784473, 0, -0.620163 >, < 119.694, 9.5, -29.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 119.694, 9.5, -29.2571 >, < -0.74699, 0, -0.664835 >, < 119.743, 9.5, -29.3064 >, < -0.620163, 0, -0.784473 >, < 119.743, 0.5, -29.3064 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 120, 0.5, -29 >, < 0, -1, 0 >, < 119.694, 0.5, -29.2571 >, < 0, -1, 0 >, < 119.743, 0.5, -29.3064 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -29 >, < 0, 1, 0 >, < 119.743, 9.5, -29.3064 >, < 0, 1, 0 >, < 119.694, 9.5, -29.2571 >, < 0, 1, 0 > }
smooth_triangle { < 119.8, 0.5, -29.3464 >, < -0.525011, 0, -0.851096 >, < 119.743, 0.5, -29.3064 >, < -0.664835, 0, -0.74699 >, < 119.743, 9.5, -29.3064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 119.743, 9.5, -29.3064 >, < -0.620163, 0, -0.784473 >, < 119.8, 9.5, -29.3464 >, < -0.474533, 0, -0.880238 >, < 119.8, 0.5, -29.3464 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 120, 0.5, -29 >, < 0, -1, 0 >, < 119.743, 0.5, -29.3064 >, < 0, -1, 0 >, < 119.8, 0.5, -29.3464 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -29 >, < 0, 1, 0 >, < 119.8, 9.5, -29.3464 >, < 0, 1, 0 >, < 119.743, 9.5, -29.3064 >, < 0, 1, 0 > }
smooth_triangle { < 119.863, 0.5, -29.3759 >, < -0.369255, 0, -0.929328 >, < 119.8, 0.5, -29.3464 >, < -0.525011, 0, -0.851096 >, < 119.8, 9.5, -29.3464 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 119.8, 9.5, -29.3464 >, < -0.474533, 0, -0.880238 >, < 119.863, 9.5, -29.3759 >, < -0.314453, 0, -0.949273 >, < 119.863, 0.5, -29.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 120, 0.5, -29 >, < 0, -1, 0 >, < 119.8, 0.5, -29.3464 >, < 0, -1, 0 >, < 119.863, 0.5, -29.3759 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -29 >, < 0, 1, 0 >, < 119.863, 9.5, -29.3759 >, < 0, 1, 0 >, < 119.8, 9.5, -29.3464 >, < 0, 1, 0 > }
smooth_triangle { < 119.931, 0.5, -29.3939 >, < -0.202268, 0, -0.97933 >, < 119.863, 0.5, -29.3759 >, < -0.369255, 0, -0.929328 >, < 119.863, 9.5, -29.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 119.863, 9.5, -29.3759 >, < -0.314453, 0, -0.949273 >, < 119.931, 9.5, -29.3939 >, < -0.144887, 0, -0.989448 >, < 119.931, 0.5, -29.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 120, 0.5, -29 >, < 0, -1, 0 >, < 119.863, 0.5, -29.3759 >, < 0, -1, 0 >, < 119.931, 0.5, -29.3939 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -29 >, < 0, 1, 0 >, < 119.931, 9.5, -29.3939 >, < 0, 1, 0 >, < 119.863, 9.5, -29.3759 >, < 0, 1, 0 > }
smooth_triangle { < 120, 0.5, -29.4 >, < -0.0291689, 0, -0.999574 >, < 119.931, 0.5, -29.3939 >, < -0.202268, 0, -0.97933 >, < 119.931, 9.5, -29.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 119.931, 9.5, -29.3939 >, < -0.144887, 0, -0.989448 >, < 120, 9.5, -29.4 >, < 0.0291689, 0, -0.999574 >, < 120, 0.5, -29.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 120, 0.5, -29 >, < 0, -1, 0 >, < 119.931, 0.5, -29.3939 >, < 0, -1, 0 >, < 120, 0.5, -29.4 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -29 >, < 0, 1, 0 >, < 120, 9.5, -29.4 >, < 0, 1, 0 >, < 119.931, 9.5, -29.3939 >, < 0, 1, 0 > }
smooth_triangle { < 120.069, 0.5, -29.3939 >, < 0.144887, 0, -0.989448 >, < 120, 0.5, -29.4 >, < -0.0291689, 0, -0.999574 >, < 120, 9.5, -29.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 120, 9.5, -29.4 >, < 0.0291689, 0, -0.999574 >, < 120.069, 9.5, -29.3939 >, < 0.202268, 0, -0.97933 >, < 120.069, 0.5, -29.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 120, 0.5, -29 >, < 0, -1, 0 >, < 120, 0.5, -29.4 >, < 0, -1, 0 >, < 120.069, 0.5, -29.3939 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -29 >, < 0, 1, 0 >, < 120.069, 9.5, -29.3939 >, < 0, 1, 0 >, < 120, 9.5, -29.4 >, < 0, 1, 0 > }
smooth_triangle { < 120.137, 0.5, -29.3759 >, < 0.314453, 0, -0.949273 >, < 120.069, 0.5, -29.3939 >, < 0.144887, 0, -0.989448 >, < 120.069, 9.5, -29.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 120.069, 9.5, -29.3939 >, < 0.202268, 0, -0.97933 >, < 120.137, 9.5, -29.3759 >, < 0.369255, 0, -0.929328 >, < 120.137, 0.5, -29.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 120, 0.5, -29 >, < 0, -1, 0 >, < 120.069, 0.5, -29.3939 >, < 0, -1, 0 >, < 120.137, 0.5, -29.3759 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -29 >, < 0, 1, 0 >, < 120.137, 9.5, -29.3759 >, < 0, 1, 0 >, < 120.069, 9.5, -29.3939 >, < 0, 1, 0 > }
smooth_triangle { < 120.2, 0.5, -29.3464 >, < 0.474533, 0, -0.880238 >, < 120.137, 0.5, -29.3759 >, < 0.314453, 0, -0.949273 >, < 120.137, 9.5, -29.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 120.137, 9.5, -29.3759 >, < 0.369255, 0, -0.929328 >, < 120.2, 9.5, -29.3464 >, < 0.525011, 0, -0.851096 >, < 120.2, 0.5, -29.3464 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 120, 0.5, -29 >, < 0, -1, 0 >, < 120.137, 0.5, -29.3759 >, < 0, -1, 0 >, < 120.2, 0.5, -29.3464 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -29 >, < 0, 1, 0 >, < 120.2, 9.5, -29.3464 >, < 0, 1, 0 >, < 120.137, 9.5, -29.3759 >, < 0, 1, 0 > }
smooth_triangle { < 120.257, 0.5, -29.3064 >, < 0.620163, 0, -0.784473 >, < 120.2, 0.5, -29.3464 >, < 0.474533, 0, -0.880238 >, < 120.2, 9.5, -29.3464 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 120.2, 9.5, -29.3464 >, < 0.525011, 0, -0.851096 >, < 120.257, 9.5, -29.3064 >, < 0.664835, 0, -0.74699 >, < 120.257, 0.5, -29.3064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 120, 0.5, -29 >, < 0, -1, 0 >, < 120.2, 0.5, -29.3464 >, < 0, -1, 0 >, < 120.257, 0.5, -29.3064 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -29 >, < 0, 1, 0 >, < 120.257, 9.5, -29.3064 >, < 0, 1, 0 >, < 120.2, 9.5, -29.3464 >, < 0, 1, 0 > }
smooth_triangle { < 120.306, 0.5, -29.2571 >, < 0.74699, 0, -0.664835 >, < 120.257, 0.5, -29.3064 >, < 0.620163, 0, -0.784473 >, < 120.257, 9.5, -29.3064 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 120.257, 9.5, -29.3064 >, < 0.664835, 0, -0.74699 >, < 120.306, 9.5, -29.2571 >, < 0.784473, 0, -0.620163 >, < 120.306, 0.5, -29.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 120, 0.5, -29 >, < 0, -1, 0 >, < 120.257, 0.5, -29.3064 >, < 0, -1, 0 >, < 120.306, 0.5, -29.2571 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -29 >, < 0, 1, 0 >, < 120.306, 9.5, -29.2571 >, < 0, 1, 0 >, < 120.257, 9.5, -29.3064 >, < 0, 1, 0 > }
smooth_triangle { < 120.346, 0.5, -29.2 >, < 0.851096, 0, -0.525011 >, < 120.306, 0.5, -29.2571 >, < 0.74699, 0, -0.664835 >, < 120.306, 9.5, -29.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 120.306, 9.5, -29.2571 >, < 0.784473, 0, -0.620163 >, < 120.346, 9.5, -29.2 >, < 0.880238, 0, -0.474533 >, < 120.346, 0.5, -29.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 120, 0.5, -29 >, < 0, -1, 0 >, < 120.306, 0.5, -29.2571 >, < 0, -1, 0 >, < 120.346, 0.5, -29.2 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -29 >, < 0, 1, 0 >, < 120.346, 9.5, -29.2 >, < 0, 1, 0 >, < 120.306, 9.5, -29.2571 >, < 0, 1, 0 > }
smooth_triangle { < 120.376, 0.5, -29.1368 >, < 0.929328, 0, -0.369255 >, < 120.346, 0.5, -29.2 >, < 0.851096, 0, -0.525011 >, < 120.346, 9.5, -29.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 120.346, 9.5, -29.2 >, < 0.880238, 0, -0.474533 >, < 120.376, 9.5, -29.1368 >, < 0.949273, 0, -0.314453 >, < 120.376, 0.5, -29.1368 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 120, 0.5, -29 >, < 0, -1, 0 >, < 120.346, 0.5, -29.2 >, < 0, -1, 0 >, < 120.376, 0.5, -29.1368 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -29 >, < 0, 1, 0 >, < 120.376, 9.5, -29.1368 >, < 0, 1, 0 >, < 120.346, 9.5, -29.2 >, < 0, 1, 0 > }
smooth_triangle { < 120.394, 0.5, -29.0695 >, < 0.97933, 0, -0.202268 >, < 120.376, 0.5, -29.1368 >, < 0.929328, 0, -0.369255 >, < 120.376, 9.5, -29.1368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 120.376, 9.5, -29.1368 >, < 0.949273, 0, -0.314453 >, < 120.394, 9.5, -29.0695 >, < 0.989448, 0, -0.144887 >, < 120.394, 0.5, -29.0695 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 120, 0.5, -29 >, < 0, -1, 0 >, < 120.376, 0.5, -29.1368 >, < 0, -1, 0 >, < 120.394, 0.5, -29.0695 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -29 >, < 0, 1, 0 >, < 120.394, 9.5, -29.0695 >, < 0, 1, 0 >, < 120.376, 9.5, -29.1368 >, < 0, 1, 0 > }
smooth_triangle { < 120.4, 0.5, -29 >, < 0.999574, 0, -0.0291689 >, < 120.394, 0.5, -29.0695 >, < 0.97933, 0, -0.202268 >, < 120.394, 9.5, -29.0695 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 120.394, 9.5, -29.0695 >, < 0.989448, 0, -0.144887 >, < 120.4, 9.5, -29 >, < 0.999574, 0, 0.0291689 >, < 120.4, 0.5, -29 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 120, 0.5, -29 >, < 0, -1, 0 >, < 120.394, 0.5, -29.0695 >, < 0, -1, 0 >, < 120.4, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -29 >, < 0, 1, 0 >, < 120.4, 9.5, -29 >, < 0, 1, 0 >, < 120.394, 9.5, -29.0695 >, < 0, 1, 0 > }
smooth_triangle { < 120.394, 0.5, -28.9305 >, < 0.989448, 0, 0.144887 >, < 120.4, 0.5, -29 >, < 0.999574, 0, -0.0291689 >, < 120.4, 9.5, -29 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 120.4, 9.5, -29 >, < 0.999574, 0, 0.0291689 >, < 120.394, 9.5, -28.9305 >, < 0.97933, 0, 0.202268 >, < 120.394, 0.5, -28.9305 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 120, 0.5, -29 >, < 0, -1, 0 >, < 120.4, 0.5, -29 >, < 0, -1, 0 >, < 120.394, 0.5, -28.9305 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -29 >, < 0, 1, 0 >, < 120.394, 9.5, -28.9305 >, < 0, 1, 0 >, < 120.4, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 120.376, 0.5, -28.8632 >, < 0.949273, 0, 0.314453 >, < 120.394, 0.5, -28.9305 >, < 0.989448, 0, 0.144887 >, < 120.394, 9.5, -28.9305 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 120.394, 9.5, -28.9305 >, < 0.97933, 0, 0.202268 >, < 120.376, 9.5, -28.8632 >, < 0.929328, 0, 0.369255 >, < 120.376, 0.5, -28.8632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 120, 0.5, -29 >, < 0, -1, 0 >, < 120.394, 0.5, -28.9305 >, < 0, -1, 0 >, < 120.376, 0.5, -28.8632 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -29 >, < 0, 1, 0 >, < 120.376, 9.5, -28.8632 >, < 0, 1, 0 >, < 120.394, 9.5, -28.9305 >, < 0, 1, 0 > }
smooth_triangle { < 120.346, 0.5, -28.8 >, < 0.880238, 0, 0.474533 >, < 120.376, 0.5, -28.8632 >, < 0.949273, 0, 0.314453 >, < 120.376, 9.5, -28.8632 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 120.376, 9.5, -28.8632 >, < 0.929328, 0, 0.369255 >, < 120.346, 9.5, -28.8 >, < 0.851096, 0, 0.525011 >, < 120.346, 0.5, -28.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 120, 0.5, -29 >, < 0, -1, 0 >, < 120.376, 0.5, -28.8632 >, < 0, -1, 0 >, < 120.346, 0.5, -28.8 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -29 >, < 0, 1, 0 >, < 120.346, 9.5, -28.8 >, < 0, 1, 0 >, < 120.376, 9.5, -28.8632 >, < 0, 1, 0 > }
smooth_triangle { < 120.306, 0.5, -28.7429 >, < 0.784473, 0, 0.620163 >, < 120.346, 0.5, -28.8 >, < 0.880238, 0, 0.474533 >, < 120.346, 9.5, -28.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 120.346, 9.5, -28.8 >, < 0.851096, 0, 0.525011 >, < 120.306, 9.5, -28.7429 >, < 0.74699, 0, 0.664835 >, < 120.306, 0.5, -28.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 120, 0.5, -29 >, < 0, -1, 0 >, < 120.346, 0.5, -28.8 >, < 0, -1, 0 >, < 120.306, 0.5, -28.7429 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -29 >, < 0, 1, 0 >, < 120.306, 9.5, -28.7429 >, < 0, 1, 0 >, < 120.346, 9.5, -28.8 >, < 0, 1, 0 > }
smooth_triangle { < 120.257, 0.5, -28.6936 >, < 0.664835, 0, 0.74699 >, < 120.306, 0.5, -28.7429 >, < 0.784473, 0, 0.620163 >, < 120.306, 9.5, -28.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 120.306, 9.5, -28.7429 >, < 0.74699, 0, 0.664835 >, < 120.257, 9.5, -28.6936 >, < 0.620163, 0, 0.784473 >, < 120.257, 0.5, -28.6936 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 120, 0.5, -29 >, < 0, -1, 0 >, < 120.306, 0.5, -28.7429 >, < 0, -1, 0 >, < 120.257, 0.5, -28.6936 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -29 >, < 0, 1, 0 >, < 120.257, 9.5, -28.6936 >, < 0, 1, 0 >, < 120.306, 9.5, -28.7429 >, < 0, 1, 0 > }
smooth_triangle { < 120.2, 0.5, -28.6536 >, < 0.525011, 0, 0.851096 >, < 120.257, 0.5, -28.6936 >, < 0.664835, 0, 0.74699 >, < 120.257, 9.5, -28.6936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 120.257, 9.5, -28.6936 >, < 0.620163, 0, 0.784473 >, < 120.2, 9.5, -28.6536 >, < 0.474533, 0, 0.880238 >, < 120.2, 0.5, -28.6536 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 120, 0.5, -29 >, < 0, -1, 0 >, < 120.257, 0.5, -28.6936 >, < 0, -1, 0 >, < 120.2, 0.5, -28.6536 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -29 >, < 0, 1, 0 >, < 120.2, 9.5, -28.6536 >, < 0, 1, 0 >, < 120.257, 9.5, -28.6936 >, < 0, 1, 0 > }
smooth_triangle { < 120.137, 0.5, -28.6241 >, < 0.369255, 0, 0.929328 >, < 120.2, 0.5, -28.6536 >, < 0.525011, 0, 0.851096 >, < 120.2, 9.5, -28.6536 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 120.2, 9.5, -28.6536 >, < 0.474533, 0, 0.880238 >, < 120.137, 9.5, -28.6241 >, < 0.314453, 0, 0.949273 >, < 120.137, 0.5, -28.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 120, 0.5, -29 >, < 0, -1, 0 >, < 120.2, 0.5, -28.6536 >, < 0, -1, 0 >, < 120.137, 0.5, -28.6241 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -29 >, < 0, 1, 0 >, < 120.137, 9.5, -28.6241 >, < 0, 1, 0 >, < 120.2, 9.5, -28.6536 >, < 0, 1, 0 > }
smooth_triangle { < 120.069, 0.5, -28.6061 >, < 0.202268, 0, 0.97933 >, < 120.137, 0.5, -28.6241 >, < 0.369255, 0, 0.929328 >, < 120.137, 9.5, -28.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 120.137, 9.5, -28.6241 >, < 0.314453, 0, 0.949273 >, < 120.069, 9.5, -28.6061 >, < 0.144887, 0, 0.989448 >, < 120.069, 0.5, -28.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 120, 0.5, -29 >, < 0, -1, 0 >, < 120.137, 0.5, -28.6241 >, < 0, -1, 0 >, < 120.069, 0.5, -28.6061 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -29 >, < 0, 1, 0 >, < 120.069, 9.5, -28.6061 >, < 0, 1, 0 >, < 120.137, 9.5, -28.6241 >, < 0, 1, 0 > }
smooth_triangle { < 120, 0.5, -28.6 >, < 0.0291689, 0, 0.999574 >, < 120.069, 0.5, -28.6061 >, < 0.202268, 0, 0.97933 >, < 120.069, 9.5, -28.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 120.069, 9.5, -28.6061 >, < 0.144887, 0, 0.989448 >, < 120, 9.5, -28.6 >, < -0.0291689, 0, 0.999574 >, < 120, 0.5, -28.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 120, 0.5, -29 >, < 0, -1, 0 >, < 120.069, 0.5, -28.6061 >, < 0, -1, 0 >, < 120, 0.5, -28.6 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -29 >, < 0, 1, 0 >, < 120, 9.5, -28.6 >, < 0, 1, 0 >, < 120.069, 9.5, -28.6061 >, < 0, 1, 0 > }
smooth_triangle { < 119.931, 0.5, -28.6061 >, < -0.144887, 0, 0.989448 >, < 120, 0.5, -28.6 >, < 0.0291689, 0, 0.999574 >, < 120, 9.5, -28.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 120, 9.5, -28.6 >, < -0.0291689, 0, 0.999574 >, < 119.931, 9.5, -28.6061 >, < -0.202268, 0, 0.97933 >, < 119.931, 0.5, -28.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 120, 0.5, -29 >, < 0, -1, 0 >, < 120, 0.5, -28.6 >, < 0, -1, 0 >, < 119.931, 0.5, -28.6061 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -29 >, < 0, 1, 0 >, < 119.931, 9.5, -28.6061 >, < 0, 1, 0 >, < 120, 9.5, -28.6 >, < 0, 1, 0 > }
smooth_triangle { < 119.863, 0.5, -28.6241 >, < -0.314453, 0, 0.949273 >, < 119.931, 0.5, -28.6061 >, < -0.144887, 0, 0.989448 >, < 119.931, 9.5, -28.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 119.931, 9.5, -28.6061 >, < -0.202268, 0, 0.97933 >, < 119.863, 9.5, -28.6241 >, < -0.369255, 0, 0.929328 >, < 119.863, 0.5, -28.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 120, 0.5, -29 >, < 0, -1, 0 >, < 119.931, 0.5, -28.6061 >, < 0, -1, 0 >, < 119.863, 0.5, -28.6241 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -29 >, < 0, 1, 0 >, < 119.863, 9.5, -28.6241 >, < 0, 1, 0 >, < 119.931, 9.5, -28.6061 >, < 0, 1, 0 > }
smooth_triangle { < 119.8, 0.5, -28.6536 >, < -0.474533, 0, 0.880238 >, < 119.863, 0.5, -28.6241 >, < -0.314453, 0, 0.949273 >, < 119.863, 9.5, -28.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 119.863, 9.5, -28.6241 >, < -0.369255, 0, 0.929328 >, < 119.8, 9.5, -28.6536 >, < -0.525011, 0, 0.851096 >, < 119.8, 0.5, -28.6536 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 120, 0.5, -29 >, < 0, -1, 0 >, < 119.863, 0.5, -28.6241 >, < 0, -1, 0 >, < 119.8, 0.5, -28.6536 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -29 >, < 0, 1, 0 >, < 119.8, 9.5, -28.6536 >, < 0, 1, 0 >, < 119.863, 9.5, -28.6241 >, < 0, 1, 0 > }
smooth_triangle { < 119.743, 0.5, -28.6936 >, < -0.620163, 0, 0.784473 >, < 119.8, 0.5, -28.6536 >, < -0.474533, 0, 0.880238 >, < 119.8, 9.5, -28.6536 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 119.8, 9.5, -28.6536 >, < -0.525011, 0, 0.851096 >, < 119.743, 9.5, -28.6936 >, < -0.664835, 0, 0.74699 >, < 119.743, 0.5, -28.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 120, 0.5, -29 >, < 0, -1, 0 >, < 119.8, 0.5, -28.6536 >, < 0, -1, 0 >, < 119.743, 0.5, -28.6936 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -29 >, < 0, 1, 0 >, < 119.743, 9.5, -28.6936 >, < 0, 1, 0 >, < 119.8, 9.5, -28.6536 >, < 0, 1, 0 > }
smooth_triangle { < 119.694, 0.5, -28.7429 >, < -0.74699, 0, 0.664835 >, < 119.743, 0.5, -28.6936 >, < -0.620163, 0, 0.784473 >, < 119.743, 9.5, -28.6936 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 119.743, 9.5, -28.6936 >, < -0.664835, 0, 0.74699 >, < 119.694, 9.5, -28.7429 >, < -0.784473, 0, 0.620163 >, < 119.694, 0.5, -28.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 120, 0.5, -29 >, < 0, -1, 0 >, < 119.743, 0.5, -28.6936 >, < 0, -1, 0 >, < 119.694, 0.5, -28.7429 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -29 >, < 0, 1, 0 >, < 119.694, 9.5, -28.7429 >, < 0, 1, 0 >, < 119.743, 9.5, -28.6936 >, < 0, 1, 0 > }
smooth_triangle { < 119.654, 0.5, -28.8 >, < -0.851096, 0, 0.525011 >, < 119.694, 0.5, -28.7429 >, < -0.74699, 0, 0.664835 >, < 119.694, 9.5, -28.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 119.694, 9.5, -28.7429 >, < -0.784473, 0, 0.620163 >, < 119.654, 9.5, -28.8 >, < -0.880238, 0, 0.474533 >, < 119.654, 0.5, -28.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 120, 0.5, -29 >, < 0, -1, 0 >, < 119.694, 0.5, -28.7429 >, < 0, -1, 0 >, < 119.654, 0.5, -28.8 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -29 >, < 0, 1, 0 >, < 119.654, 9.5, -28.8 >, < 0, 1, 0 >, < 119.694, 9.5, -28.7429 >, < 0, 1, 0 > }
smooth_triangle { < 119.624, 0.5, -28.8632 >, < -0.929328, 0, 0.369255 >, < 119.654, 0.5, -28.8 >, < -0.851096, 0, 0.525011 >, < 119.654, 9.5, -28.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 119.654, 9.5, -28.8 >, < -0.880238, 0, 0.474533 >, < 119.624, 9.5, -28.8632 >, < -0.949273, 0, 0.314453 >, < 119.624, 0.5, -28.8632 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 120, 0.5, -29 >, < 0, -1, 0 >, < 119.654, 0.5, -28.8 >, < 0, -1, 0 >, < 119.624, 0.5, -28.8632 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -29 >, < 0, 1, 0 >, < 119.624, 9.5, -28.8632 >, < 0, 1, 0 >, < 119.654, 9.5, -28.8 >, < 0, 1, 0 > }
smooth_triangle { < 119.606, 0.5, -28.9305 >, < -0.97933, 0, 0.202268 >, < 119.624, 0.5, -28.8632 >, < -0.929328, 0, 0.369255 >, < 119.624, 9.5, -28.8632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 119.624, 9.5, -28.8632 >, < -0.949273, 0, 0.314453 >, < 119.606, 9.5, -28.9305 >, < -0.989448, 0, 0.144887 >, < 119.606, 0.5, -28.9305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 120, 0.5, -29 >, < 0, -1, 0 >, < 119.624, 0.5, -28.8632 >, < 0, -1, 0 >, < 119.606, 0.5, -28.9305 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -29 >, < 0, 1, 0 >, < 119.606, 9.5, -28.9305 >, < 0, 1, 0 >, < 119.624, 9.5, -28.8632 >, < 0, 1, 0 > }
smooth_triangle { < 119.6, 0.5, -29 >, < -0.999574, 0, 0.0291689 >, < 119.606, 0.5, -28.9305 >, < -0.97933, 0, 0.202268 >, < 119.606, 9.5, -28.9305 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 119.606, 9.5, -28.9305 >, < -0.989448, 0, 0.144887 >, < 119.6, 9.5, -29 >, < -0.999574, 0, -0.0291689 >, < 119.6, 0.5, -29 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 120, 0.5, -29 >, < 0, -1, 0 >, < 119.606, 0.5, -28.9305 >, < 0, -1, 0 >, < 119.6, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -29 >, < 0, 1, 0 >, < 119.6, 9.5, -29 >, < 0, 1, 0 >, < 119.606, 9.5, -28.9305 >, < 0, 1, 0 > }
smooth_triangle { < 122.356, 0.5, -29.0695 >, < -0.989448, 0, -0.144887 >, < 122.35, 0.5, -29 >, < -0.999574, 0, 0.0291689 >, < 122.35, 9.5, -29 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 122.35, 9.5, -29 >, < -0.999574, 0, -0.0291689 >, < 122.356, 9.5, -29.0695 >, < -0.97933, 0, -0.202268 >, < 122.356, 0.5, -29.0695 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 122.75, 0.5, -29 >, < 0, -1, 0 >, < 122.35, 0.5, -29 >, < 0, -1, 0 >, < 122.356, 0.5, -29.0695 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -29 >, < 0, 1, 0 >, < 122.356, 9.5, -29.0695 >, < 0, 1, 0 >, < 122.35, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 122.374, 0.5, -29.1368 >, < -0.949273, 0, -0.314453 >, < 122.356, 0.5, -29.0695 >, < -0.989448, 0, -0.144887 >, < 122.356, 9.5, -29.0695 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 122.356, 9.5, -29.0695 >, < -0.97933, 0, -0.202268 >, < 122.374, 9.5, -29.1368 >, < -0.929328, 0, -0.369255 >, < 122.374, 0.5, -29.1368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 122.75, 0.5, -29 >, < 0, -1, 0 >, < 122.356, 0.5, -29.0695 >, < 0, -1, 0 >, < 122.374, 0.5, -29.1368 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -29 >, < 0, 1, 0 >, < 122.374, 9.5, -29.1368 >, < 0, 1, 0 >, < 122.356, 9.5, -29.0695 >, < 0, 1, 0 > }
smooth_triangle { < 122.404, 0.5, -29.2 >, < -0.880238, 0, -0.474533 >, < 122.374, 0.5, -29.1368 >, < -0.949273, 0, -0.314453 >, < 122.374, 9.5, -29.1368 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 122.374, 9.5, -29.1368 >, < -0.929328, 0, -0.369255 >, < 122.404, 9.5, -29.2 >, < -0.851096, 0, -0.525011 >, < 122.404, 0.5, -29.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 122.75, 0.5, -29 >, < 0, -1, 0 >, < 122.374, 0.5, -29.1368 >, < 0, -1, 0 >, < 122.404, 0.5, -29.2 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -29 >, < 0, 1, 0 >, < 122.404, 9.5, -29.2 >, < 0, 1, 0 >, < 122.374, 9.5, -29.1368 >, < 0, 1, 0 > }
smooth_triangle { < 122.444, 0.5, -29.2571 >, < -0.784473, 0, -0.620163 >, < 122.404, 0.5, -29.2 >, < -0.880238, 0, -0.474533 >, < 122.404, 9.5, -29.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 122.404, 9.5, -29.2 >, < -0.851096, 0, -0.525011 >, < 122.444, 9.5, -29.2571 >, < -0.74699, 0, -0.664835 >, < 122.444, 0.5, -29.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 122.75, 0.5, -29 >, < 0, -1, 0 >, < 122.404, 0.5, -29.2 >, < 0, -1, 0 >, < 122.444, 0.5, -29.2571 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -29 >, < 0, 1, 0 >, < 122.444, 9.5, -29.2571 >, < 0, 1, 0 >, < 122.404, 9.5, -29.2 >, < 0, 1, 0 > }
smooth_triangle { < 122.493, 0.5, -29.3064 >, < -0.664835, 0, -0.74699 >, < 122.444, 0.5, -29.2571 >, < -0.784473, 0, -0.620163 >, < 122.444, 9.5, -29.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 122.444, 9.5, -29.2571 >, < -0.74699, 0, -0.664835 >, < 122.493, 9.5, -29.3064 >, < -0.620163, 0, -0.784473 >, < 122.493, 0.5, -29.3064 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 122.75, 0.5, -29 >, < 0, -1, 0 >, < 122.444, 0.5, -29.2571 >, < 0, -1, 0 >, < 122.493, 0.5, -29.3064 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -29 >, < 0, 1, 0 >, < 122.493, 9.5, -29.3064 >, < 0, 1, 0 >, < 122.444, 9.5, -29.2571 >, < 0, 1, 0 > }
smooth_triangle { < 122.55, 0.5, -29.3464 >, < -0.525011, 0, -0.851096 >, < 122.493, 0.5, -29.3064 >, < -0.664835, 0, -0.74699 >, < 122.493, 9.5, -29.3064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 122.493, 9.5, -29.3064 >, < -0.620163, 0, -0.784473 >, < 122.55, 9.5, -29.3464 >, < -0.474533, 0, -0.880238 >, < 122.55, 0.5, -29.3464 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 122.75, 0.5, -29 >, < 0, -1, 0 >, < 122.493, 0.5, -29.3064 >, < 0, -1, 0 >, < 122.55, 0.5, -29.3464 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -29 >, < 0, 1, 0 >, < 122.55, 9.5, -29.3464 >, < 0, 1, 0 >, < 122.493, 9.5, -29.3064 >, < 0, 1, 0 > }
smooth_triangle { < 122.613, 0.5, -29.3759 >, < -0.369255, 0, -0.929328 >, < 122.55, 0.5, -29.3464 >, < -0.525011, 0, -0.851096 >, < 122.55, 9.5, -29.3464 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 122.55, 9.5, -29.3464 >, < -0.474533, 0, -0.880238 >, < 122.613, 9.5, -29.3759 >, < -0.314453, 0, -0.949273 >, < 122.613, 0.5, -29.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 122.75, 0.5, -29 >, < 0, -1, 0 >, < 122.55, 0.5, -29.3464 >, < 0, -1, 0 >, < 122.613, 0.5, -29.3759 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -29 >, < 0, 1, 0 >, < 122.613, 9.5, -29.3759 >, < 0, 1, 0 >, < 122.55, 9.5, -29.3464 >, < 0, 1, 0 > }
smooth_triangle { < 122.681, 0.5, -29.3939 >, < -0.202268, 0, -0.97933 >, < 122.613, 0.5, -29.3759 >, < -0.369255, 0, -0.929328 >, < 122.613, 9.5, -29.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 122.613, 9.5, -29.3759 >, < -0.314453, 0, -0.949273 >, < 122.681, 9.5, -29.3939 >, < -0.144887, 0, -0.989448 >, < 122.681, 0.5, -29.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 122.75, 0.5, -29 >, < 0, -1, 0 >, < 122.613, 0.5, -29.3759 >, < 0, -1, 0 >, < 122.681, 0.5, -29.3939 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -29 >, < 0, 1, 0 >, < 122.681, 9.5, -29.3939 >, < 0, 1, 0 >, < 122.613, 9.5, -29.3759 >, < 0, 1, 0 > }
smooth_triangle { < 122.75, 0.5, -29.4 >, < -0.0291689, 0, -0.999574 >, < 122.681, 0.5, -29.3939 >, < -0.202268, 0, -0.97933 >, < 122.681, 9.5, -29.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 122.681, 9.5, -29.3939 >, < -0.144887, 0, -0.989448 >, < 122.75, 9.5, -29.4 >, < 0.0291689, 0, -0.999574 >, < 122.75, 0.5, -29.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 122.75, 0.5, -29 >, < 0, -1, 0 >, < 122.681, 0.5, -29.3939 >, < 0, -1, 0 >, < 122.75, 0.5, -29.4 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -29 >, < 0, 1, 0 >, < 122.75, 9.5, -29.4 >, < 0, 1, 0 >, < 122.681, 9.5, -29.3939 >, < 0, 1, 0 > }
smooth_triangle { < 122.819, 0.5, -29.3939 >, < 0.144887, 0, -0.989448 >, < 122.75, 0.5, -29.4 >, < -0.0291689, 0, -0.999574 >, < 122.75, 9.5, -29.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 122.75, 9.5, -29.4 >, < 0.0291689, 0, -0.999574 >, < 122.819, 9.5, -29.3939 >, < 0.202268, 0, -0.97933 >, < 122.819, 0.5, -29.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 122.75, 0.5, -29 >, < 0, -1, 0 >, < 122.75, 0.5, -29.4 >, < 0, -1, 0 >, < 122.819, 0.5, -29.3939 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -29 >, < 0, 1, 0 >, < 122.819, 9.5, -29.3939 >, < 0, 1, 0 >, < 122.75, 9.5, -29.4 >, < 0, 1, 0 > }
smooth_triangle { < 122.887, 0.5, -29.3759 >, < 0.314453, 0, -0.949273 >, < 122.819, 0.5, -29.3939 >, < 0.144887, 0, -0.989448 >, < 122.819, 9.5, -29.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 122.819, 9.5, -29.3939 >, < 0.202268, 0, -0.97933 >, < 122.887, 9.5, -29.3759 >, < 0.369255, 0, -0.929328 >, < 122.887, 0.5, -29.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 122.75, 0.5, -29 >, < 0, -1, 0 >, < 122.819, 0.5, -29.3939 >, < 0, -1, 0 >, < 122.887, 0.5, -29.3759 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -29 >, < 0, 1, 0 >, < 122.887, 9.5, -29.3759 >, < 0, 1, 0 >, < 122.819, 9.5, -29.3939 >, < 0, 1, 0 > }
smooth_triangle { < 122.95, 0.5, -29.3464 >, < 0.474533, 0, -0.880238 >, < 122.887, 0.5, -29.3759 >, < 0.314453, 0, -0.949273 >, < 122.887, 9.5, -29.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 122.887, 9.5, -29.3759 >, < 0.369255, 0, -0.929328 >, < 122.95, 9.5, -29.3464 >, < 0.525011, 0, -0.851096 >, < 122.95, 0.5, -29.3464 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 122.75, 0.5, -29 >, < 0, -1, 0 >, < 122.887, 0.5, -29.3759 >, < 0, -1, 0 >, < 122.95, 0.5, -29.3464 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -29 >, < 0, 1, 0 >, < 122.95, 9.5, -29.3464 >, < 0, 1, 0 >, < 122.887, 9.5, -29.3759 >, < 0, 1, 0 > }
smooth_triangle { < 123.007, 0.5, -29.3064 >, < 0.620163, 0, -0.784473 >, < 122.95, 0.5, -29.3464 >, < 0.474533, 0, -0.880238 >, < 122.95, 9.5, -29.3464 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 122.95, 9.5, -29.3464 >, < 0.525011, 0, -0.851096 >, < 123.007, 9.5, -29.3064 >, < 0.664835, 0, -0.74699 >, < 123.007, 0.5, -29.3064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 122.75, 0.5, -29 >, < 0, -1, 0 >, < 122.95, 0.5, -29.3464 >, < 0, -1, 0 >, < 123.007, 0.5, -29.3064 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -29 >, < 0, 1, 0 >, < 123.007, 9.5, -29.3064 >, < 0, 1, 0 >, < 122.95, 9.5, -29.3464 >, < 0, 1, 0 > }
smooth_triangle { < 123.056, 0.5, -29.2571 >, < 0.74699, 0, -0.664835 >, < 123.007, 0.5, -29.3064 >, < 0.620163, 0, -0.784473 >, < 123.007, 9.5, -29.3064 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 123.007, 9.5, -29.3064 >, < 0.664835, 0, -0.74699 >, < 123.056, 9.5, -29.2571 >, < 0.784473, 0, -0.620163 >, < 123.056, 0.5, -29.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 122.75, 0.5, -29 >, < 0, -1, 0 >, < 123.007, 0.5, -29.3064 >, < 0, -1, 0 >, < 123.056, 0.5, -29.2571 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -29 >, < 0, 1, 0 >, < 123.056, 9.5, -29.2571 >, < 0, 1, 0 >, < 123.007, 9.5, -29.3064 >, < 0, 1, 0 > }
smooth_triangle { < 123.096, 0.5, -29.2 >, < 0.851096, 0, -0.525011 >, < 123.056, 0.5, -29.2571 >, < 0.74699, 0, -0.664835 >, < 123.056, 9.5, -29.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 123.056, 9.5, -29.2571 >, < 0.784473, 0, -0.620163 >, < 123.096, 9.5, -29.2 >, < 0.880238, 0, -0.474533 >, < 123.096, 0.5, -29.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 122.75, 0.5, -29 >, < 0, -1, 0 >, < 123.056, 0.5, -29.2571 >, < 0, -1, 0 >, < 123.096, 0.5, -29.2 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -29 >, < 0, 1, 0 >, < 123.096, 9.5, -29.2 >, < 0, 1, 0 >, < 123.056, 9.5, -29.2571 >, < 0, 1, 0 > }
smooth_triangle { < 123.126, 0.5, -29.1368 >, < 0.929328, 0, -0.369255 >, < 123.096, 0.5, -29.2 >, < 0.851096, 0, -0.525011 >, < 123.096, 9.5, -29.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 123.096, 9.5, -29.2 >, < 0.880238, 0, -0.474533 >, < 123.126, 9.5, -29.1368 >, < 0.949273, 0, -0.314453 >, < 123.126, 0.5, -29.1368 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 122.75, 0.5, -29 >, < 0, -1, 0 >, < 123.096, 0.5, -29.2 >, < 0, -1, 0 >, < 123.126, 0.5, -29.1368 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -29 >, < 0, 1, 0 >, < 123.126, 9.5, -29.1368 >, < 0, 1, 0 >, < 123.096, 9.5, -29.2 >, < 0, 1, 0 > }
smooth_triangle { < 123.144, 0.5, -29.0695 >, < 0.97933, 0, -0.202268 >, < 123.126, 0.5, -29.1368 >, < 0.929328, 0, -0.369255 >, < 123.126, 9.5, -29.1368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 123.126, 9.5, -29.1368 >, < 0.949273, 0, -0.314453 >, < 123.144, 9.5, -29.0695 >, < 0.989448, 0, -0.144887 >, < 123.144, 0.5, -29.0695 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 122.75, 0.5, -29 >, < 0, -1, 0 >, < 123.126, 0.5, -29.1368 >, < 0, -1, 0 >, < 123.144, 0.5, -29.0695 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -29 >, < 0, 1, 0 >, < 123.144, 9.5, -29.0695 >, < 0, 1, 0 >, < 123.126, 9.5, -29.1368 >, < 0, 1, 0 > }
smooth_triangle { < 123.15, 0.5, -29 >, < 0.999574, 0, -0.0291689 >, < 123.144, 0.5, -29.0695 >, < 0.97933, 0, -0.202268 >, < 123.144, 9.5, -29.0695 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 123.144, 9.5, -29.0695 >, < 0.989448, 0, -0.144887 >, < 123.15, 9.5, -29 >, < 0.999574, 0, 0.0291689 >, < 123.15, 0.5, -29 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 122.75, 0.5, -29 >, < 0, -1, 0 >, < 123.144, 0.5, -29.0695 >, < 0, -1, 0 >, < 123.15, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -29 >, < 0, 1, 0 >, < 123.15, 9.5, -29 >, < 0, 1, 0 >, < 123.144, 9.5, -29.0695 >, < 0, 1, 0 > }
smooth_triangle { < 123.144, 0.5, -28.9305 >, < 0.989448, 0, 0.144887 >, < 123.15, 0.5, -29 >, < 0.999574, 0, -0.0291689 >, < 123.15, 9.5, -29 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 123.15, 9.5, -29 >, < 0.999574, 0, 0.0291689 >, < 123.144, 9.5, -28.9305 >, < 0.97933, 0, 0.202268 >, < 123.144, 0.5, -28.9305 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 122.75, 0.5, -29 >, < 0, -1, 0 >, < 123.15, 0.5, -29 >, < 0, -1, 0 >, < 123.144, 0.5, -28.9305 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -29 >, < 0, 1, 0 >, < 123.144, 9.5, -28.9305 >, < 0, 1, 0 >, < 123.15, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 123.126, 0.5, -28.8632 >, < 0.949273, 0, 0.314453 >, < 123.144, 0.5, -28.9305 >, < 0.989448, 0, 0.144887 >, < 123.144, 9.5, -28.9305 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 123.144, 9.5, -28.9305 >, < 0.97933, 0, 0.202268 >, < 123.126, 9.5, -28.8632 >, < 0.929328, 0, 0.369255 >, < 123.126, 0.5, -28.8632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 122.75, 0.5, -29 >, < 0, -1, 0 >, < 123.144, 0.5, -28.9305 >, < 0, -1, 0 >, < 123.126, 0.5, -28.8632 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -29 >, < 0, 1, 0 >, < 123.126, 9.5, -28.8632 >, < 0, 1, 0 >, < 123.144, 9.5, -28.9305 >, < 0, 1, 0 > }
smooth_triangle { < 123.096, 0.5, -28.8 >, < 0.880238, 0, 0.474533 >, < 123.126, 0.5, -28.8632 >, < 0.949273, 0, 0.314453 >, < 123.126, 9.5, -28.8632 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 123.126, 9.5, -28.8632 >, < 0.929328, 0, 0.369255 >, < 123.096, 9.5, -28.8 >, < 0.851096, 0, 0.525011 >, < 123.096, 0.5, -28.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 122.75, 0.5, -29 >, < 0, -1, 0 >, < 123.126, 0.5, -28.8632 >, < 0, -1, 0 >, < 123.096, 0.5, -28.8 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -29 >, < 0, 1, 0 >, < 123.096, 9.5, -28.8 >, < 0, 1, 0 >, < 123.126, 9.5, -28.8632 >, < 0, 1, 0 > }
smooth_triangle { < 123.056, 0.5, -28.7429 >, < 0.784473, 0, 0.620163 >, < 123.096, 0.5, -28.8 >, < 0.880238, 0, 0.474533 >, < 123.096, 9.5, -28.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 123.096, 9.5, -28.8 >, < 0.851096, 0, 0.525011 >, < 123.056, 9.5, -28.7429 >, < 0.74699, 0, 0.664835 >, < 123.056, 0.5, -28.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 122.75, 0.5, -29 >, < 0, -1, 0 >, < 123.096, 0.5, -28.8 >, < 0, -1, 0 >, < 123.056, 0.5, -28.7429 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -29 >, < 0, 1, 0 >, < 123.056, 9.5, -28.7429 >, < 0, 1, 0 >, < 123.096, 9.5, -28.8 >, < 0, 1, 0 > }
smooth_triangle { < 123.007, 0.5, -28.6936 >, < 0.664835, 0, 0.74699 >, < 123.056, 0.5, -28.7429 >, < 0.784473, 0, 0.620163 >, < 123.056, 9.5, -28.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 123.056, 9.5, -28.7429 >, < 0.74699, 0, 0.664835 >, < 123.007, 9.5, -28.6936 >, < 0.620163, 0, 0.784473 >, < 123.007, 0.5, -28.6936 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 122.75, 0.5, -29 >, < 0, -1, 0 >, < 123.056, 0.5, -28.7429 >, < 0, -1, 0 >, < 123.007, 0.5, -28.6936 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -29 >, < 0, 1, 0 >, < 123.007, 9.5, -28.6936 >, < 0, 1, 0 >, < 123.056, 9.5, -28.7429 >, < 0, 1, 0 > }
smooth_triangle { < 122.95, 0.5, -28.6536 >, < 0.525011, 0, 0.851096 >, < 123.007, 0.5, -28.6936 >, < 0.664835, 0, 0.74699 >, < 123.007, 9.5, -28.6936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 123.007, 9.5, -28.6936 >, < 0.620163, 0, 0.784473 >, < 122.95, 9.5, -28.6536 >, < 0.474533, 0, 0.880238 >, < 122.95, 0.5, -28.6536 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 122.75, 0.5, -29 >, < 0, -1, 0 >, < 123.007, 0.5, -28.6936 >, < 0, -1, 0 >, < 122.95, 0.5, -28.6536 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -29 >, < 0, 1, 0 >, < 122.95, 9.5, -28.6536 >, < 0, 1, 0 >, < 123.007, 9.5, -28.6936 >, < 0, 1, 0 > }
smooth_triangle { < 122.887, 0.5, -28.6241 >, < 0.369255, 0, 0.929328 >, < 122.95, 0.5, -28.6536 >, < 0.525011, 0, 0.851096 >, < 122.95, 9.5, -28.6536 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 122.95, 9.5, -28.6536 >, < 0.474533, 0, 0.880238 >, < 122.887, 9.5, -28.6241 >, < 0.314453, 0, 0.949273 >, < 122.887, 0.5, -28.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 122.75, 0.5, -29 >, < 0, -1, 0 >, < 122.95, 0.5, -28.6536 >, < 0, -1, 0 >, < 122.887, 0.5, -28.6241 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -29 >, < 0, 1, 0 >, < 122.887, 9.5, -28.6241 >, < 0, 1, 0 >, < 122.95, 9.5, -28.6536 >, < 0, 1, 0 > }
smooth_triangle { < 122.819, 0.5, -28.6061 >, < 0.202268, 0, 0.97933 >, < 122.887, 0.5, -28.6241 >, < 0.369255, 0, 0.929328 >, < 122.887, 9.5, -28.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 122.887, 9.5, -28.6241 >, < 0.314453, 0, 0.949273 >, < 122.819, 9.5, -28.6061 >, < 0.144887, 0, 0.989448 >, < 122.819, 0.5, -28.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 122.75, 0.5, -29 >, < 0, -1, 0 >, < 122.887, 0.5, -28.6241 >, < 0, -1, 0 >, < 122.819, 0.5, -28.6061 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -29 >, < 0, 1, 0 >, < 122.819, 9.5, -28.6061 >, < 0, 1, 0 >, < 122.887, 9.5, -28.6241 >, < 0, 1, 0 > }
smooth_triangle { < 122.75, 0.5, -28.6 >, < 0.0291689, 0, 0.999574 >, < 122.819, 0.5, -28.6061 >, < 0.202268, 0, 0.97933 >, < 122.819, 9.5, -28.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 122.819, 9.5, -28.6061 >, < 0.144887, 0, 0.989448 >, < 122.75, 9.5, -28.6 >, < -0.0291689, 0, 0.999574 >, < 122.75, 0.5, -28.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 122.75, 0.5, -29 >, < 0, -1, 0 >, < 122.819, 0.5, -28.6061 >, < 0, -1, 0 >, < 122.75, 0.5, -28.6 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -29 >, < 0, 1, 0 >, < 122.75, 9.5, -28.6 >, < 0, 1, 0 >, < 122.819, 9.5, -28.6061 >, < 0, 1, 0 > }
smooth_triangle { < 122.681, 0.5, -28.6061 >, < -0.144887, 0, 0.989448 >, < 122.75, 0.5, -28.6 >, < 0.0291689, 0, 0.999574 >, < 122.75, 9.5, -28.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 122.75, 9.5, -28.6 >, < -0.0291689, 0, 0.999574 >, < 122.681, 9.5, -28.6061 >, < -0.202268, 0, 0.97933 >, < 122.681, 0.5, -28.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 122.75, 0.5, -29 >, < 0, -1, 0 >, < 122.75, 0.5, -28.6 >, < 0, -1, 0 >, < 122.681, 0.5, -28.6061 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -29 >, < 0, 1, 0 >, < 122.681, 9.5, -28.6061 >, < 0, 1, 0 >, < 122.75, 9.5, -28.6 >, < 0, 1, 0 > }
smooth_triangle { < 122.613, 0.5, -28.6241 >, < -0.314453, 0, 0.949273 >, < 122.681, 0.5, -28.6061 >, < -0.144887, 0, 0.989448 >, < 122.681, 9.5, -28.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 122.681, 9.5, -28.6061 >, < -0.202268, 0, 0.97933 >, < 122.613, 9.5, -28.6241 >, < -0.369255, 0, 0.929328 >, < 122.613, 0.5, -28.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 122.75, 0.5, -29 >, < 0, -1, 0 >, < 122.681, 0.5, -28.6061 >, < 0, -1, 0 >, < 122.613, 0.5, -28.6241 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -29 >, < 0, 1, 0 >, < 122.613, 9.5, -28.6241 >, < 0, 1, 0 >, < 122.681, 9.5, -28.6061 >, < 0, 1, 0 > }
smooth_triangle { < 122.55, 0.5, -28.6536 >, < -0.474533, 0, 0.880238 >, < 122.613, 0.5, -28.6241 >, < -0.314453, 0, 0.949273 >, < 122.613, 9.5, -28.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 122.613, 9.5, -28.6241 >, < -0.369255, 0, 0.929328 >, < 122.55, 9.5, -28.6536 >, < -0.525011, 0, 0.851096 >, < 122.55, 0.5, -28.6536 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 122.75, 0.5, -29 >, < 0, -1, 0 >, < 122.613, 0.5, -28.6241 >, < 0, -1, 0 >, < 122.55, 0.5, -28.6536 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -29 >, < 0, 1, 0 >, < 122.55, 9.5, -28.6536 >, < 0, 1, 0 >, < 122.613, 9.5, -28.6241 >, < 0, 1, 0 > }
smooth_triangle { < 122.493, 0.5, -28.6936 >, < -0.620163, 0, 0.784473 >, < 122.55, 0.5, -28.6536 >, < -0.474533, 0, 0.880238 >, < 122.55, 9.5, -28.6536 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 122.55, 9.5, -28.6536 >, < -0.525011, 0, 0.851096 >, < 122.493, 9.5, -28.6936 >, < -0.664835, 0, 0.74699 >, < 122.493, 0.5, -28.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 122.75, 0.5, -29 >, < 0, -1, 0 >, < 122.55, 0.5, -28.6536 >, < 0, -1, 0 >, < 122.493, 0.5, -28.6936 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -29 >, < 0, 1, 0 >, < 122.493, 9.5, -28.6936 >, < 0, 1, 0 >, < 122.55, 9.5, -28.6536 >, < 0, 1, 0 > }
smooth_triangle { < 122.444, 0.5, -28.7429 >, < -0.74699, 0, 0.664835 >, < 122.493, 0.5, -28.6936 >, < -0.620163, 0, 0.784473 >, < 122.493, 9.5, -28.6936 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 122.493, 9.5, -28.6936 >, < -0.664835, 0, 0.74699 >, < 122.444, 9.5, -28.7429 >, < -0.784473, 0, 0.620163 >, < 122.444, 0.5, -28.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 122.75, 0.5, -29 >, < 0, -1, 0 >, < 122.493, 0.5, -28.6936 >, < 0, -1, 0 >, < 122.444, 0.5, -28.7429 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -29 >, < 0, 1, 0 >, < 122.444, 9.5, -28.7429 >, < 0, 1, 0 >, < 122.493, 9.5, -28.6936 >, < 0, 1, 0 > }
smooth_triangle { < 122.404, 0.5, -28.8 >, < -0.851096, 0, 0.525011 >, < 122.444, 0.5, -28.7429 >, < -0.74699, 0, 0.664835 >, < 122.444, 9.5, -28.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 122.444, 9.5, -28.7429 >, < -0.784473, 0, 0.620163 >, < 122.404, 9.5, -28.8 >, < -0.880238, 0, 0.474533 >, < 122.404, 0.5, -28.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 122.75, 0.5, -29 >, < 0, -1, 0 >, < 122.444, 0.5, -28.7429 >, < 0, -1, 0 >, < 122.404, 0.5, -28.8 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -29 >, < 0, 1, 0 >, < 122.404, 9.5, -28.8 >, < 0, 1, 0 >, < 122.444, 9.5, -28.7429 >, < 0, 1, 0 > }
smooth_triangle { < 122.374, 0.5, -28.8632 >, < -0.929328, 0, 0.369255 >, < 122.404, 0.5, -28.8 >, < -0.851096, 0, 0.525011 >, < 122.404, 9.5, -28.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 122.404, 9.5, -28.8 >, < -0.880238, 0, 0.474533 >, < 122.374, 9.5, -28.8632 >, < -0.949273, 0, 0.314453 >, < 122.374, 0.5, -28.8632 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 122.75, 0.5, -29 >, < 0, -1, 0 >, < 122.404, 0.5, -28.8 >, < 0, -1, 0 >, < 122.374, 0.5, -28.8632 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -29 >, < 0, 1, 0 >, < 122.374, 9.5, -28.8632 >, < 0, 1, 0 >, < 122.404, 9.5, -28.8 >, < 0, 1, 0 > }
smooth_triangle { < 122.356, 0.5, -28.9305 >, < -0.97933, 0, 0.202268 >, < 122.374, 0.5, -28.8632 >, < -0.929328, 0, 0.369255 >, < 122.374, 9.5, -28.8632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 122.374, 9.5, -28.8632 >, < -0.949273, 0, 0.314453 >, < 122.356, 9.5, -28.9305 >, < -0.989448, 0, 0.144887 >, < 122.356, 0.5, -28.9305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 122.75, 0.5, -29 >, < 0, -1, 0 >, < 122.374, 0.5, -28.8632 >, < 0, -1, 0 >, < 122.356, 0.5, -28.9305 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -29 >, < 0, 1, 0 >, < 122.356, 9.5, -28.9305 >, < 0, 1, 0 >, < 122.374, 9.5, -28.8632 >, < 0, 1, 0 > }
smooth_triangle { < 122.35, 0.5, -29 >, < -0.999574, 0, 0.0291689 >, < 122.356, 0.5, -28.9305 >, < -0.97933, 0, 0.202268 >, < 122.356, 9.5, -28.9305 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 122.356, 9.5, -28.9305 >, < -0.989448, 0, 0.144887 >, < 122.35, 9.5, -29 >, < -0.999574, 0, -0.0291689 >, < 122.35, 0.5, -29 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 122.75, 0.5, -29 >, < 0, -1, 0 >, < 122.356, 0.5, -28.9305 >, < 0, -1, 0 >, < 122.35, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -29 >, < 0, 1, 0 >, < 122.35, 9.5, -29 >, < 0, 1, 0 >, < 122.356, 9.5, -28.9305 >, < 0, 1, 0 > }
smooth_triangle { < 125.106, 0.5, -29.0695 >, < -0.989454, 0, -0.14485 >, < 125.1, 0.5, -29 >, < -0.999576, 0, 0.0291323 >, < 125.1, 9.5, -29 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 125.1, 9.5, -29 >, < -0.999576, 0, -0.0291323 >, < 125.106, 9.5, -29.0695 >, < -0.979323, 0, -0.202302 >, < 125.106, 0.5, -29.0695 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < 125.5, 0.5, -29 >, < 0, -1, 0 >, < 125.1, 0.5, -29 >, < 0, -1, 0 >, < 125.106, 0.5, -29.0695 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -29 >, < 0, 1, 0 >, < 125.106, 9.5, -29.0695 >, < 0, 1, 0 >, < 125.1, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 125.124, 0.5, -29.1368 >, < -0.949251, 0, -0.31452 >, < 125.106, 0.5, -29.0695 >, < -0.989454, 0, -0.14485 >, < 125.106, 9.5, -29.0695 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < 125.106, 9.5, -29.0695 >, < -0.979323, 0, -0.202302 >, < 125.124, 9.5, -29.1368 >, < -0.929315, 0, -0.369288 >, < 125.124, 0.5, -29.1368 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < 125.5, 0.5, -29 >, < 0, -1, 0 >, < 125.106, 0.5, -29.0695 >, < 0, -1, 0 >, < 125.124, 0.5, -29.1368 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -29 >, < 0, 1, 0 >, < 125.124, 9.5, -29.1368 >, < 0, 1, 0 >, < 125.106, 9.5, -29.0695 >, < 0, 1, 0 > }
smooth_triangle { < 125.154, 0.5, -29.2 >, < -0.880238, 0, -0.474533 >, < 125.124, 0.5, -29.1368 >, < -0.949251, 0, -0.31452 >, < 125.124, 9.5, -29.1368 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < 125.124, 9.5, -29.1368 >, < -0.929315, 0, -0.369288 >, < 125.154, 9.5, -29.2 >, < -0.851096, 0, -0.525011 >, < 125.154, 0.5, -29.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 125.5, 0.5, -29 >, < 0, -1, 0 >, < 125.124, 0.5, -29.1368 >, < 0, -1, 0 >, < 125.154, 0.5, -29.2 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -29 >, < 0, 1, 0 >, < 125.154, 9.5, -29.2 >, < 0, 1, 0 >, < 125.124, 9.5, -29.1368 >, < 0, 1, 0 > }
smooth_triangle { < 125.194, 0.5, -29.2571 >, < -0.784473, 0, -0.620163 >, < 125.154, 0.5, -29.2 >, < -0.880238, 0, -0.474533 >, < 125.154, 9.5, -29.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 125.154, 9.5, -29.2 >, < -0.851096, 0, -0.525011 >, < 125.194, 9.5, -29.2571 >, < -0.74699, 0, -0.664835 >, < 125.194, 0.5, -29.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 125.5, 0.5, -29 >, < 0, -1, 0 >, < 125.154, 0.5, -29.2 >, < 0, -1, 0 >, < 125.194, 0.5, -29.2571 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -29 >, < 0, 1, 0 >, < 125.194, 9.5, -29.2571 >, < 0, 1, 0 >, < 125.154, 9.5, -29.2 >, < 0, 1, 0 > }
smooth_triangle { < 125.243, 0.5, -29.3064 >, < -0.66485, 0, -0.746976 >, < 125.194, 0.5, -29.2571 >, < -0.784473, 0, -0.620163 >, < 125.194, 9.5, -29.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 125.194, 9.5, -29.2571 >, < -0.74699, 0, -0.664835 >, < 125.243, 9.5, -29.3064 >, < -0.620195, 0, -0.784447 >, < 125.243, 0.5, -29.3064 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < 125.5, 0.5, -29 >, < 0, -1, 0 >, < 125.194, 0.5, -29.2571 >, < 0, -1, 0 >, < 125.243, 0.5, -29.3064 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -29 >, < 0, 1, 0 >, < 125.243, 9.5, -29.3064 >, < 0, 1, 0 >, < 125.194, 9.5, -29.2571 >, < 0, 1, 0 > }
smooth_triangle { < 125.3, 0.5, -29.3464 >, < -0.525046, 0, -0.851074 >, < 125.243, 0.5, -29.3064 >, < -0.66485, 0, -0.746976 >, < 125.243, 9.5, -29.3064 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < 125.243, 9.5, -29.3064 >, < -0.620195, 0, -0.784447 >, < 125.3, 9.5, -29.3464 >, < -0.474551, 0, -0.880228 >, < 125.3, 0.5, -29.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 125.5, 0.5, -29 >, < 0, -1, 0 >, < 125.243, 0.5, -29.3064 >, < 0, -1, 0 >, < 125.3, 0.5, -29.3464 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -29 >, < 0, 1, 0 >, < 125.3, 9.5, -29.3464 >, < 0, 1, 0 >, < 125.243, 9.5, -29.3064 >, < 0, 1, 0 > }
smooth_triangle { < 125.363, 0.5, -29.3759 >, < -0.369255, 0, -0.929328 >, < 125.3, 0.5, -29.3464 >, < -0.525046, 0, -0.851074 >, < 125.3, 9.5, -29.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 125.3, 9.5, -29.3464 >, < -0.474551, 0, -0.880228 >, < 125.363, 9.5, -29.3759 >, < -0.314453, 0, -0.949273 >, < 125.363, 0.5, -29.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 125.5, 0.5, -29 >, < 0, -1, 0 >, < 125.3, 0.5, -29.3464 >, < 0, -1, 0 >, < 125.363, 0.5, -29.3759 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -29 >, < 0, 1, 0 >, < 125.363, 9.5, -29.3759 >, < 0, 1, 0 >, < 125.3, 9.5, -29.3464 >, < 0, 1, 0 > }
smooth_triangle { < 125.431, 0.5, -29.3939 >, < -0.202268, 0, -0.97933 >, < 125.363, 0.5, -29.3759 >, < -0.369255, 0, -0.929328 >, < 125.363, 9.5, -29.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 125.363, 9.5, -29.3759 >, < -0.314453, 0, -0.949273 >, < 125.431, 9.5, -29.3939 >, < -0.144887, 0, -0.989448 >, < 125.431, 0.5, -29.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 125.5, 0.5, -29 >, < 0, -1, 0 >, < 125.363, 0.5, -29.3759 >, < 0, -1, 0 >, < 125.431, 0.5, -29.3939 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -29 >, < 0, 1, 0 >, < 125.431, 9.5, -29.3939 >, < 0, 1, 0 >, < 125.363, 9.5, -29.3759 >, < 0, 1, 0 > }
smooth_triangle { < 125.5, 0.5, -29.4 >, < -0.0291689, 0, -0.999574 >, < 125.431, 0.5, -29.3939 >, < -0.202268, 0, -0.97933 >, < 125.431, 9.5, -29.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 125.431, 9.5, -29.3939 >, < -0.144887, 0, -0.989448 >, < 125.5, 9.5, -29.4 >, < 0.0291689, 0, -0.999574 >, < 125.5, 0.5, -29.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 125.5, 0.5, -29 >, < 0, -1, 0 >, < 125.431, 0.5, -29.3939 >, < 0, -1, 0 >, < 125.5, 0.5, -29.4 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -29 >, < 0, 1, 0 >, < 125.5, 9.5, -29.4 >, < 0, 1, 0 >, < 125.431, 9.5, -29.3939 >, < 0, 1, 0 > }
smooth_triangle { < 125.569, 0.5, -29.3939 >, < 0.144887, 0, -0.989448 >, < 125.5, 0.5, -29.4 >, < -0.0291689, 0, -0.999574 >, < 125.5, 9.5, -29.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 125.5, 9.5, -29.4 >, < 0.0291689, 0, -0.999574 >, < 125.569, 9.5, -29.3939 >, < 0.202268, 0, -0.97933 >, < 125.569, 0.5, -29.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 125.5, 0.5, -29 >, < 0, -1, 0 >, < 125.5, 0.5, -29.4 >, < 0, -1, 0 >, < 125.569, 0.5, -29.3939 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -29 >, < 0, 1, 0 >, < 125.569, 9.5, -29.3939 >, < 0, 1, 0 >, < 125.5, 9.5, -29.4 >, < 0, 1, 0 > }
smooth_triangle { < 125.637, 0.5, -29.3759 >, < 0.314453, 0, -0.949273 >, < 125.569, 0.5, -29.3939 >, < 0.144887, 0, -0.989448 >, < 125.569, 9.5, -29.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 125.569, 9.5, -29.3939 >, < 0.202268, 0, -0.97933 >, < 125.637, 9.5, -29.3759 >, < 0.369255, 0, -0.929328 >, < 125.637, 0.5, -29.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 125.5, 0.5, -29 >, < 0, -1, 0 >, < 125.569, 0.5, -29.3939 >, < 0, -1, 0 >, < 125.637, 0.5, -29.3759 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -29 >, < 0, 1, 0 >, < 125.637, 9.5, -29.3759 >, < 0, 1, 0 >, < 125.569, 9.5, -29.3939 >, < 0, 1, 0 > }
smooth_triangle { < 125.7, 0.5, -29.3464 >, < 0.474515, 0, -0.880248 >, < 125.637, 0.5, -29.3759 >, < 0.314453, 0, -0.949273 >, < 125.637, 9.5, -29.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 125.637, 9.5, -29.3759 >, < 0.369255, 0, -0.929328 >, < 125.7, 9.5, -29.3464 >, < 0.524975, 0, -0.851118 >, < 125.7, 0.5, -29.3464 >, < 0.474515, 0, -0.880248 > }
smooth_triangle { < 125.5, 0.5, -29 >, < 0, -1, 0 >, < 125.637, 0.5, -29.3759 >, < 0, -1, 0 >, < 125.7, 0.5, -29.3464 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -29 >, < 0, 1, 0 >, < 125.7, 9.5, -29.3464 >, < 0, 1, 0 >, < 125.637, 9.5, -29.3759 >, < 0, 1, 0 > }
smooth_triangle { < 125.757, 0.5, -29.3064 >, < 0.62013, 0, -0.784499 >, < 125.7, 0.5, -29.3464 >, < 0.474515, 0, -0.880248 >, < 125.7, 9.5, -29.3464 >, < 0.524975, 0, -0.851118 > }
smooth_triangle { < 125.7, 9.5, -29.3464 >, < 0.524975, 0, -0.851118 >, < 125.757, 9.5, -29.3064 >, < 0.664819, 0, -0.747004 >, < 125.757, 0.5, -29.3064 >, < 0.62013, 0, -0.784499 > }
smooth_triangle { < 125.5, 0.5, -29 >, < 0, -1, 0 >, < 125.7, 0.5, -29.3464 >, < 0, -1, 0 >, < 125.757, 0.5, -29.3064 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -29 >, < 0, 1, 0 >, < 125.757, 9.5, -29.3064 >, < 0, 1, 0 >, < 125.7, 9.5, -29.3464 >, < 0, 1, 0 > }
smooth_triangle { < 125.806, 0.5, -29.2571 >, < 0.74699, 0, -0.664835 >, < 125.757, 0.5, -29.3064 >, < 0.62013, 0, -0.784499 >, < 125.757, 9.5, -29.3064 >, < 0.664819, 0, -0.747004 > }
smooth_triangle { < 125.757, 9.5, -29.3064 >, < 0.664819, 0, -0.747004 >, < 125.806, 9.5, -29.2571 >, < 0.784473, 0, -0.620163 >, < 125.806, 0.5, -29.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 125.5, 0.5, -29 >, < 0, -1, 0 >, < 125.757, 0.5, -29.3064 >, < 0, -1, 0 >, < 125.806, 0.5, -29.2571 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -29 >, < 0, 1, 0 >, < 125.806, 9.5, -29.2571 >, < 0, 1, 0 >, < 125.757, 9.5, -29.3064 >, < 0, 1, 0 > }
smooth_triangle { < 125.846, 0.5, -29.2 >, < 0.851096, 0, -0.525011 >, < 125.806, 0.5, -29.2571 >, < 0.74699, 0, -0.664835 >, < 125.806, 9.5, -29.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 125.806, 9.5, -29.2571 >, < 0.784473, 0, -0.620163 >, < 125.846, 9.5, -29.2 >, < 0.880238, 0, -0.474533 >, < 125.846, 0.5, -29.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 125.5, 0.5, -29 >, < 0, -1, 0 >, < 125.806, 0.5, -29.2571 >, < 0, -1, 0 >, < 125.846, 0.5, -29.2 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -29 >, < 0, 1, 0 >, < 125.846, 9.5, -29.2 >, < 0, 1, 0 >, < 125.806, 9.5, -29.2571 >, < 0, 1, 0 > }
smooth_triangle { < 125.876, 0.5, -29.1368 >, < 0.929341, 0, -0.369222 >, < 125.846, 0.5, -29.2 >, < 0.851096, 0, -0.525011 >, < 125.846, 9.5, -29.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 125.846, 9.5, -29.2 >, < 0.880238, 0, -0.474533 >, < 125.876, 9.5, -29.1368 >, < 0.949295, 0, -0.314386 >, < 125.876, 0.5, -29.1368 >, < 0.929341, 0, -0.369222 > }
smooth_triangle { < 125.5, 0.5, -29 >, < 0, -1, 0 >, < 125.846, 0.5, -29.2 >, < 0, -1, 0 >, < 125.876, 0.5, -29.1368 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -29 >, < 0, 1, 0 >, < 125.876, 9.5, -29.1368 >, < 0, 1, 0 >, < 125.846, 9.5, -29.2 >, < 0, 1, 0 > }
smooth_triangle { < 125.894, 0.5, -29.0695 >, < 0.979337, 0, -0.202235 >, < 125.876, 0.5, -29.1368 >, < 0.929341, 0, -0.369222 >, < 125.876, 9.5, -29.1368 >, < 0.949295, 0, -0.314386 > }
smooth_triangle { < 125.876, 9.5, -29.1368 >, < 0.949295, 0, -0.314386 >, < 125.894, 9.5, -29.0695 >, < 0.989443, 0, -0.144924 >, < 125.894, 0.5, -29.0695 >, < 0.979337, 0, -0.202235 > }
smooth_triangle { < 125.5, 0.5, -29 >, < 0, -1, 0 >, < 125.876, 0.5, -29.1368 >, < 0, -1, 0 >, < 125.894, 0.5, -29.0695 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -29 >, < 0, 1, 0 >, < 125.894, 9.5, -29.0695 >, < 0, 1, 0 >, < 125.876, 9.5, -29.1368 >, < 0, 1, 0 > }
smooth_triangle { < 125.9, 0.5, -29 >, < 0.999573, 0, -0.0292055 >, < 125.894, 0.5, -29.0695 >, < 0.979337, 0, -0.202235 >, < 125.894, 9.5, -29.0695 >, < 0.989443, 0, -0.144924 > }
smooth_triangle { < 125.894, 9.5, -29.0695 >, < 0.989443, 0, -0.144924 >, < 125.9, 9.5, -29 >, < 0.999573, 0, 0.0292055 >, < 125.9, 0.5, -29 >, < 0.999573, 0, -0.0292055 > }
smooth_triangle { < 125.5, 0.5, -29 >, < 0, -1, 0 >, < 125.894, 0.5, -29.0695 >, < 0, -1, 0 >, < 125.9, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -29 >, < 0, 1, 0 >, < 125.9, 9.5, -29 >, < 0, 1, 0 >, < 125.894, 9.5, -29.0695 >, < 0, 1, 0 > }
smooth_triangle { < 125.894, 0.5, -28.9305 >, < 0.989443, 0, 0.144924 >, < 125.9, 0.5, -29 >, < 0.999573, 0, -0.0292055 >, < 125.9, 9.5, -29 >, < 0.999573, 0, 0.0292055 > }
smooth_triangle { < 125.9, 9.5, -29 >, < 0.999573, 0, 0.0292055 >, < 125.894, 9.5, -28.9305 >, < 0.979337, 0, 0.202235 >, < 125.894, 0.5, -28.9305 >, < 0.989443, 0, 0.144924 > }
smooth_triangle { < 125.5, 0.5, -29 >, < 0, -1, 0 >, < 125.9, 0.5, -29 >, < 0, -1, 0 >, < 125.894, 0.5, -28.9305 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -29 >, < 0, 1, 0 >, < 125.894, 9.5, -28.9305 >, < 0, 1, 0 >, < 125.9, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 125.876, 0.5, -28.8632 >, < 0.949295, 0, 0.314386 >, < 125.894, 0.5, -28.9305 >, < 0.989443, 0, 0.144924 >, < 125.894, 9.5, -28.9305 >, < 0.979337, 0, 0.202235 > }
smooth_triangle { < 125.894, 9.5, -28.9305 >, < 0.979337, 0, 0.202235 >, < 125.876, 9.5, -28.8632 >, < 0.929341, 0, 0.369222 >, < 125.876, 0.5, -28.8632 >, < 0.949295, 0, 0.314386 > }
smooth_triangle { < 125.5, 0.5, -29 >, < 0, -1, 0 >, < 125.894, 0.5, -28.9305 >, < 0, -1, 0 >, < 125.876, 0.5, -28.8632 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -29 >, < 0, 1, 0 >, < 125.876, 9.5, -28.8632 >, < 0, 1, 0 >, < 125.894, 9.5, -28.9305 >, < 0, 1, 0 > }
smooth_triangle { < 125.846, 0.5, -28.8 >, < 0.880238, 0, 0.474533 >, < 125.876, 0.5, -28.8632 >, < 0.949295, 0, 0.314386 >, < 125.876, 9.5, -28.8632 >, < 0.929341, 0, 0.369222 > }
smooth_triangle { < 125.876, 9.5, -28.8632 >, < 0.929341, 0, 0.369222 >, < 125.846, 9.5, -28.8 >, < 0.851096, 0, 0.525011 >, < 125.846, 0.5, -28.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 125.5, 0.5, -29 >, < 0, -1, 0 >, < 125.876, 0.5, -28.8632 >, < 0, -1, 0 >, < 125.846, 0.5, -28.8 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -29 >, < 0, 1, 0 >, < 125.846, 9.5, -28.8 >, < 0, 1, 0 >, < 125.876, 9.5, -28.8632 >, < 0, 1, 0 > }
smooth_triangle { < 125.806, 0.5, -28.7429 >, < 0.784473, 0, 0.620163 >, < 125.846, 0.5, -28.8 >, < 0.880238, 0, 0.474533 >, < 125.846, 9.5, -28.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 125.846, 9.5, -28.8 >, < 0.851096, 0, 0.525011 >, < 125.806, 9.5, -28.7429 >, < 0.74699, 0, 0.664835 >, < 125.806, 0.5, -28.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 125.5, 0.5, -29 >, < 0, -1, 0 >, < 125.846, 0.5, -28.8 >, < 0, -1, 0 >, < 125.806, 0.5, -28.7429 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -29 >, < 0, 1, 0 >, < 125.806, 9.5, -28.7429 >, < 0, 1, 0 >, < 125.846, 9.5, -28.8 >, < 0, 1, 0 > }
smooth_triangle { < 125.757, 0.5, -28.6936 >, < 0.664819, 0, 0.747004 >, < 125.806, 0.5, -28.7429 >, < 0.784473, 0, 0.620163 >, < 125.806, 9.5, -28.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 125.806, 9.5, -28.7429 >, < 0.74699, 0, 0.664835 >, < 125.757, 9.5, -28.6936 >, < 0.62013, 0, 0.784499 >, < 125.757, 0.5, -28.6936 >, < 0.664819, 0, 0.747004 > }
smooth_triangle { < 125.5, 0.5, -29 >, < 0, -1, 0 >, < 125.806, 0.5, -28.7429 >, < 0, -1, 0 >, < 125.757, 0.5, -28.6936 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -29 >, < 0, 1, 0 >, < 125.757, 9.5, -28.6936 >, < 0, 1, 0 >, < 125.806, 9.5, -28.7429 >, < 0, 1, 0 > }
smooth_triangle { < 125.7, 0.5, -28.6536 >, < 0.524975, 0, 0.851118 >, < 125.757, 0.5, -28.6936 >, < 0.664819, 0, 0.747004 >, < 125.757, 9.5, -28.6936 >, < 0.62013, 0, 0.784499 > }
smooth_triangle { < 125.757, 9.5, -28.6936 >, < 0.62013, 0, 0.784499 >, < 125.7, 9.5, -28.6536 >, < 0.474515, 0, 0.880248 >, < 125.7, 0.5, -28.6536 >, < 0.524975, 0, 0.851118 > }
smooth_triangle { < 125.5, 0.5, -29 >, < 0, -1, 0 >, < 125.757, 0.5, -28.6936 >, < 0, -1, 0 >, < 125.7, 0.5, -28.6536 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -29 >, < 0, 1, 0 >, < 125.7, 9.5, -28.6536 >, < 0, 1, 0 >, < 125.757, 9.5, -28.6936 >, < 0, 1, 0 > }
smooth_triangle { < 125.637, 0.5, -28.6241 >, < 0.369255, 0, 0.929328 >, < 125.7, 0.5, -28.6536 >, < 0.524975, 0, 0.851118 >, < 125.7, 9.5, -28.6536 >, < 0.474515, 0, 0.880248 > }
smooth_triangle { < 125.7, 9.5, -28.6536 >, < 0.474515, 0, 0.880248 >, < 125.637, 9.5, -28.6241 >, < 0.314453, 0, 0.949273 >, < 125.637, 0.5, -28.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 125.5, 0.5, -29 >, < 0, -1, 0 >, < 125.7, 0.5, -28.6536 >, < 0, -1, 0 >, < 125.637, 0.5, -28.6241 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -29 >, < 0, 1, 0 >, < 125.637, 9.5, -28.6241 >, < 0, 1, 0 >, < 125.7, 9.5, -28.6536 >, < 0, 1, 0 > }
smooth_triangle { < 125.569, 0.5, -28.6061 >, < 0.202268, 0, 0.97933 >, < 125.637, 0.5, -28.6241 >, < 0.369255, 0, 0.929328 >, < 125.637, 9.5, -28.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 125.637, 9.5, -28.6241 >, < 0.314453, 0, 0.949273 >, < 125.569, 9.5, -28.6061 >, < 0.144887, 0, 0.989448 >, < 125.569, 0.5, -28.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 125.5, 0.5, -29 >, < 0, -1, 0 >, < 125.637, 0.5, -28.6241 >, < 0, -1, 0 >, < 125.569, 0.5, -28.6061 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -29 >, < 0, 1, 0 >, < 125.569, 9.5, -28.6061 >, < 0, 1, 0 >, < 125.637, 9.5, -28.6241 >, < 0, 1, 0 > }
smooth_triangle { < 125.5, 0.5, -28.6 >, < 0.0291689, 0, 0.999574 >, < 125.569, 0.5, -28.6061 >, < 0.202268, 0, 0.97933 >, < 125.569, 9.5, -28.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 125.569, 9.5, -28.6061 >, < 0.144887, 0, 0.989448 >, < 125.5, 9.5, -28.6 >, < -0.0291689, 0, 0.999574 >, < 125.5, 0.5, -28.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 125.5, 0.5, -29 >, < 0, -1, 0 >, < 125.569, 0.5, -28.6061 >, < 0, -1, 0 >, < 125.5, 0.5, -28.6 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -29 >, < 0, 1, 0 >, < 125.5, 9.5, -28.6 >, < 0, 1, 0 >, < 125.569, 9.5, -28.6061 >, < 0, 1, 0 > }
smooth_triangle { < 125.431, 0.5, -28.6061 >, < -0.144887, 0, 0.989448 >, < 125.5, 0.5, -28.6 >, < 0.0291689, 0, 0.999574 >, < 125.5, 9.5, -28.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 125.5, 9.5, -28.6 >, < -0.0291689, 0, 0.999574 >, < 125.431, 9.5, -28.6061 >, < -0.202268, 0, 0.97933 >, < 125.431, 0.5, -28.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 125.5, 0.5, -29 >, < 0, -1, 0 >, < 125.5, 0.5, -28.6 >, < 0, -1, 0 >, < 125.431, 0.5, -28.6061 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -29 >, < 0, 1, 0 >, < 125.431, 9.5, -28.6061 >, < 0, 1, 0 >, < 125.5, 9.5, -28.6 >, < 0, 1, 0 > }
smooth_triangle { < 125.363, 0.5, -28.6241 >, < -0.314453, 0, 0.949273 >, < 125.431, 0.5, -28.6061 >, < -0.144887, 0, 0.989448 >, < 125.431, 9.5, -28.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 125.431, 9.5, -28.6061 >, < -0.202268, 0, 0.97933 >, < 125.363, 9.5, -28.6241 >, < -0.369255, 0, 0.929328 >, < 125.363, 0.5, -28.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 125.5, 0.5, -29 >, < 0, -1, 0 >, < 125.431, 0.5, -28.6061 >, < 0, -1, 0 >, < 125.363, 0.5, -28.6241 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -29 >, < 0, 1, 0 >, < 125.363, 9.5, -28.6241 >, < 0, 1, 0 >, < 125.431, 9.5, -28.6061 >, < 0, 1, 0 > }
smooth_triangle { < 125.3, 0.5, -28.6536 >, < -0.474551, 0, 0.880228 >, < 125.363, 0.5, -28.6241 >, < -0.314453, 0, 0.949273 >, < 125.363, 9.5, -28.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 125.363, 9.5, -28.6241 >, < -0.369255, 0, 0.929328 >, < 125.3, 9.5, -28.6536 >, < -0.525046, 0, 0.851074 >, < 125.3, 0.5, -28.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 125.5, 0.5, -29 >, < 0, -1, 0 >, < 125.363, 0.5, -28.6241 >, < 0, -1, 0 >, < 125.3, 0.5, -28.6536 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -29 >, < 0, 1, 0 >, < 125.3, 9.5, -28.6536 >, < 0, 1, 0 >, < 125.363, 9.5, -28.6241 >, < 0, 1, 0 > }
smooth_triangle { < 125.243, 0.5, -28.6936 >, < -0.620195, 0, 0.784447 >, < 125.3, 0.5, -28.6536 >, < -0.474551, 0, 0.880228 >, < 125.3, 9.5, -28.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 125.3, 9.5, -28.6536 >, < -0.525046, 0, 0.851074 >, < 125.243, 9.5, -28.6936 >, < -0.66485, 0, 0.746976 >, < 125.243, 0.5, -28.6936 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < 125.5, 0.5, -29 >, < 0, -1, 0 >, < 125.3, 0.5, -28.6536 >, < 0, -1, 0 >, < 125.243, 0.5, -28.6936 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -29 >, < 0, 1, 0 >, < 125.243, 9.5, -28.6936 >, < 0, 1, 0 >, < 125.3, 9.5, -28.6536 >, < 0, 1, 0 > }
smooth_triangle { < 125.194, 0.5, -28.7429 >, < -0.74699, 0, 0.664835 >, < 125.243, 0.5, -28.6936 >, < -0.620195, 0, 0.784447 >, < 125.243, 9.5, -28.6936 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < 125.243, 9.5, -28.6936 >, < -0.66485, 0, 0.746976 >, < 125.194, 9.5, -28.7429 >, < -0.784473, 0, 0.620163 >, < 125.194, 0.5, -28.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 125.5, 0.5, -29 >, < 0, -1, 0 >, < 125.243, 0.5, -28.6936 >, < 0, -1, 0 >, < 125.194, 0.5, -28.7429 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -29 >, < 0, 1, 0 >, < 125.194, 9.5, -28.7429 >, < 0, 1, 0 >, < 125.243, 9.5, -28.6936 >, < 0, 1, 0 > }
smooth_triangle { < 125.154, 0.5, -28.8 >, < -0.851096, 0, 0.525011 >, < 125.194, 0.5, -28.7429 >, < -0.74699, 0, 0.664835 >, < 125.194, 9.5, -28.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 125.194, 9.5, -28.7429 >, < -0.784473, 0, 0.620163 >, < 125.154, 9.5, -28.8 >, < -0.880238, 0, 0.474533 >, < 125.154, 0.5, -28.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 125.5, 0.5, -29 >, < 0, -1, 0 >, < 125.194, 0.5, -28.7429 >, < 0, -1, 0 >, < 125.154, 0.5, -28.8 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -29 >, < 0, 1, 0 >, < 125.154, 9.5, -28.8 >, < 0, 1, 0 >, < 125.194, 9.5, -28.7429 >, < 0, 1, 0 > }
smooth_triangle { < 125.124, 0.5, -28.8632 >, < -0.929315, 0, 0.369288 >, < 125.154, 0.5, -28.8 >, < -0.851096, 0, 0.525011 >, < 125.154, 9.5, -28.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 125.154, 9.5, -28.8 >, < -0.880238, 0, 0.474533 >, < 125.124, 9.5, -28.8632 >, < -0.949251, 0, 0.31452 >, < 125.124, 0.5, -28.8632 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < 125.5, 0.5, -29 >, < 0, -1, 0 >, < 125.154, 0.5, -28.8 >, < 0, -1, 0 >, < 125.124, 0.5, -28.8632 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -29 >, < 0, 1, 0 >, < 125.124, 9.5, -28.8632 >, < 0, 1, 0 >, < 125.154, 9.5, -28.8 >, < 0, 1, 0 > }
smooth_triangle { < 125.106, 0.5, -28.9305 >, < -0.97933, 0, 0.202268 >, < 125.124, 0.5, -28.8632 >, < -0.929315, 0, 0.369288 >, < 125.124, 9.5, -28.8632 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < 125.124, 9.5, -28.8632 >, < -0.949251, 0, 0.31452 >, < 125.106, 9.5, -28.9305 >, < -0.989454, 0, 0.14485 >, < 125.106, 0.5, -28.9305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 125.5, 0.5, -29 >, < 0, -1, 0 >, < 125.124, 0.5, -28.8632 >, < 0, -1, 0 >, < 125.106, 0.5, -28.9305 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -29 >, < 0, 1, 0 >, < 125.106, 9.5, -28.9305 >, < 0, 1, 0 >, < 125.124, 9.5, -28.8632 >, < 0, 1, 0 > }
smooth_triangle { < 125.1, 0.5, -29 >, < -0.999576, 0, 0.0291323 >, < 125.106, 0.5, -28.9305 >, < -0.97933, 0, 0.202268 >, < 125.106, 9.5, -28.9305 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < 125.106, 9.5, -28.9305 >, < -0.989454, 0, 0.14485 >, < 125.1, 9.5, -29 >, < -0.999576, 0, -0.0291323 >, < 125.1, 0.5, -29 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 125.5, 0.5, -29 >, < 0, -1, 0 >, < 125.106, 0.5, -28.9305 >, < 0, -1, 0 >, < 125.1, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -29 >, < 0, 1, 0 >, < 125.1, 9.5, -29 >, < 0, 1, 0 >, < 125.106, 9.5, -28.9305 >, < 0, 1, 0 > }
smooth_triangle { < 128.106, 0.5, -29.0695 >, < -0.989464, 0, -0.14478 >, < 128.1, 0.5, -29 >, < -0.999576, 0, 0.0291323 >, < 128.1, 9.5, -29 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 128.1, 9.5, -29 >, < -0.999576, 0, -0.0291323 >, < 128.106, 9.5, -29.0695 >, < -0.979352, 0, -0.202164 >, < 128.106, 0.5, -29.0695 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 128.5, 0.5, -29 >, < 0, -1, 0 >, < 128.1, 0.5, -29 >, < 0, -1, 0 >, < 128.106, 0.5, -29.0695 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -29 >, < 0, 1, 0 >, < 128.106, 9.5, -29.0695 >, < 0, 1, 0 >, < 128.1, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 128.124, 0.5, -29.1368 >, < -0.949273, 0, -0.314453 >, < 128.106, 0.5, -29.0695 >, < -0.989464, 0, -0.14478 >, < 128.106, 9.5, -29.0695 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 128.106, 9.5, -29.0695 >, < -0.979352, 0, -0.202164 >, < 128.124, 9.5, -29.1368 >, < -0.929292, 0, -0.369345 >, < 128.124, 0.5, -29.1368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 128.5, 0.5, -29 >, < 0, -1, 0 >, < 128.106, 0.5, -29.0695 >, < 0, -1, 0 >, < 128.124, 0.5, -29.1368 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -29 >, < 0, 1, 0 >, < 128.124, 9.5, -29.1368 >, < 0, 1, 0 >, < 128.106, 9.5, -29.0695 >, < 0, 1, 0 > }
smooth_triangle { < 128.154, 0.5, -29.2 >, < -0.880203, 0, -0.474597 >, < 128.124, 0.5, -29.1368 >, < -0.949273, 0, -0.314453 >, < 128.124, 9.5, -29.1368 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 128.124, 9.5, -29.1368 >, < -0.929292, 0, -0.369345 >, < 128.154, 9.5, -29.2 >, < -0.851124, 0, -0.524965 >, < 128.154, 0.5, -29.2 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 128.5, 0.5, -29 >, < 0, -1, 0 >, < 128.124, 0.5, -29.1368 >, < 0, -1, 0 >, < 128.154, 0.5, -29.2 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -29 >, < 0, 1, 0 >, < 128.154, 9.5, -29.2 >, < 0, 1, 0 >, < 128.124, 9.5, -29.1368 >, < 0, 1, 0 > }
smooth_triangle { < 128.194, 0.5, -29.2571 >, < -0.784516, 0, -0.620109 >, < 128.154, 0.5, -29.2 >, < -0.880203, 0, -0.474597 >, < 128.154, 9.5, -29.2 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 128.154, 9.5, -29.2 >, < -0.851124, 0, -0.524965 >, < 128.194, 9.5, -29.2571 >, < -0.746961, 0, -0.664868 >, < 128.194, 0.5, -29.2571 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 128.5, 0.5, -29 >, < 0, -1, 0 >, < 128.154, 0.5, -29.2 >, < 0, -1, 0 >, < 128.194, 0.5, -29.2571 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -29 >, < 0, 1, 0 >, < 128.194, 9.5, -29.2571 >, < 0, 1, 0 >, < 128.154, 9.5, -29.2 >, < 0, 1, 0 > }
smooth_triangle { < 128.243, 0.5, -29.3064 >, < -0.664773, 0, -0.747045 >, < 128.194, 0.5, -29.2571 >, < -0.784516, 0, -0.620109 >, < 128.194, 9.5, -29.2571 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 128.194, 9.5, -29.2571 >, < -0.746961, 0, -0.664868 >, < 128.243, 9.5, -29.3064 >, < -0.620163, 0, -0.784473 >, < 128.243, 0.5, -29.3064 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 128.5, 0.5, -29 >, < 0, -1, 0 >, < 128.194, 0.5, -29.2571 >, < 0, -1, 0 >, < 128.243, 0.5, -29.3064 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -29 >, < 0, 1, 0 >, < 128.243, 9.5, -29.3064 >, < 0, 1, 0 >, < 128.194, 9.5, -29.2571 >, < 0, 1, 0 > }
smooth_triangle { < 128.3, 0.5, -29.3464 >, < -0.525046, 0, -0.851074 >, < 128.243, 0.5, -29.3064 >, < -0.664773, 0, -0.747045 >, < 128.243, 9.5, -29.3064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 128.243, 9.5, -29.3064 >, < -0.620163, 0, -0.784473 >, < 128.3, 9.5, -29.3464 >, < -0.474551, 0, -0.880228 >, < 128.3, 0.5, -29.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 128.5, 0.5, -29 >, < 0, -1, 0 >, < 128.243, 0.5, -29.3064 >, < 0, -1, 0 >, < 128.3, 0.5, -29.3464 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -29 >, < 0, 1, 0 >, < 128.3, 9.5, -29.3464 >, < 0, 1, 0 >, < 128.243, 9.5, -29.3064 >, < 0, 1, 0 > }
smooth_triangle { < 128.363, 0.5, -29.3759 >, < -0.369255, 0, -0.929328 >, < 128.3, 0.5, -29.3464 >, < -0.525046, 0, -0.851074 >, < 128.3, 9.5, -29.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 128.3, 9.5, -29.3464 >, < -0.474551, 0, -0.880228 >, < 128.363, 9.5, -29.3759 >, < -0.314453, 0, -0.949273 >, < 128.363, 0.5, -29.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 128.5, 0.5, -29 >, < 0, -1, 0 >, < 128.3, 0.5, -29.3464 >, < 0, -1, 0 >, < 128.363, 0.5, -29.3759 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -29 >, < 0, 1, 0 >, < 128.363, 9.5, -29.3759 >, < 0, 1, 0 >, < 128.3, 9.5, -29.3464 >, < 0, 1, 0 > }
smooth_triangle { < 128.431, 0.5, -29.3939 >, < -0.202268, 0, -0.97933 >, < 128.363, 0.5, -29.3759 >, < -0.369255, 0, -0.929328 >, < 128.363, 9.5, -29.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 128.363, 9.5, -29.3759 >, < -0.314453, 0, -0.949273 >, < 128.431, 9.5, -29.3939 >, < -0.144887, 0, -0.989448 >, < 128.431, 0.5, -29.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 128.5, 0.5, -29 >, < 0, -1, 0 >, < 128.363, 0.5, -29.3759 >, < 0, -1, 0 >, < 128.431, 0.5, -29.3939 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -29 >, < 0, 1, 0 >, < 128.431, 9.5, -29.3939 >, < 0, 1, 0 >, < 128.363, 9.5, -29.3759 >, < 0, 1, 0 > }
smooth_triangle { < 128.5, 0.5, -29.4 >, < -0.0291689, 0, -0.999574 >, < 128.431, 0.5, -29.3939 >, < -0.202268, 0, -0.97933 >, < 128.431, 9.5, -29.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 128.431, 9.5, -29.3939 >, < -0.144887, 0, -0.989448 >, < 128.5, 9.5, -29.4 >, < 0.0291689, 0, -0.999574 >, < 128.5, 0.5, -29.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 128.5, 0.5, -29 >, < 0, -1, 0 >, < 128.431, 0.5, -29.3939 >, < 0, -1, 0 >, < 128.5, 0.5, -29.4 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -29 >, < 0, 1, 0 >, < 128.5, 9.5, -29.4 >, < 0, 1, 0 >, < 128.431, 9.5, -29.3939 >, < 0, 1, 0 > }
smooth_triangle { < 128.569, 0.5, -29.3939 >, < 0.144887, 0, -0.989448 >, < 128.5, 0.5, -29.4 >, < -0.0291689, 0, -0.999574 >, < 128.5, 9.5, -29.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 128.5, 9.5, -29.4 >, < 0.0291689, 0, -0.999574 >, < 128.569, 9.5, -29.3939 >, < 0.202268, 0, -0.97933 >, < 128.569, 0.5, -29.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 128.5, 0.5, -29 >, < 0, -1, 0 >, < 128.5, 0.5, -29.4 >, < 0, -1, 0 >, < 128.569, 0.5, -29.3939 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -29 >, < 0, 1, 0 >, < 128.569, 9.5, -29.3939 >, < 0, 1, 0 >, < 128.5, 9.5, -29.4 >, < 0, 1, 0 > }
smooth_triangle { < 128.637, 0.5, -29.3759 >, < 0.314453, 0, -0.949273 >, < 128.569, 0.5, -29.3939 >, < 0.144887, 0, -0.989448 >, < 128.569, 9.5, -29.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 128.569, 9.5, -29.3939 >, < 0.202268, 0, -0.97933 >, < 128.637, 9.5, -29.3759 >, < 0.369255, 0, -0.929328 >, < 128.637, 0.5, -29.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 128.5, 0.5, -29 >, < 0, -1, 0 >, < 128.569, 0.5, -29.3939 >, < 0, -1, 0 >, < 128.637, 0.5, -29.3759 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -29 >, < 0, 1, 0 >, < 128.637, 9.5, -29.3759 >, < 0, 1, 0 >, < 128.569, 9.5, -29.3939 >, < 0, 1, 0 > }
smooth_triangle { < 128.7, 0.5, -29.3464 >, < 0.474551, 0, -0.880228 >, < 128.637, 0.5, -29.3759 >, < 0.314453, 0, -0.949273 >, < 128.637, 9.5, -29.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 128.637, 9.5, -29.3759 >, < 0.369255, 0, -0.929328 >, < 128.7, 9.5, -29.3464 >, < 0.525046, 0, -0.851074 >, < 128.7, 0.5, -29.3464 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 128.5, 0.5, -29 >, < 0, -1, 0 >, < 128.637, 0.5, -29.3759 >, < 0, -1, 0 >, < 128.7, 0.5, -29.3464 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -29 >, < 0, 1, 0 >, < 128.7, 9.5, -29.3464 >, < 0, 1, 0 >, < 128.637, 9.5, -29.3759 >, < 0, 1, 0 > }
smooth_triangle { < 128.757, 0.5, -29.3064 >, < 0.620163, 0, -0.784473 >, < 128.7, 0.5, -29.3464 >, < 0.474551, 0, -0.880228 >, < 128.7, 9.5, -29.3464 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 128.7, 9.5, -29.3464 >, < 0.525046, 0, -0.851074 >, < 128.757, 9.5, -29.3064 >, < 0.664773, 0, -0.747045 >, < 128.757, 0.5, -29.3064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 128.5, 0.5, -29 >, < 0, -1, 0 >, < 128.7, 0.5, -29.3464 >, < 0, -1, 0 >, < 128.757, 0.5, -29.3064 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -29 >, < 0, 1, 0 >, < 128.757, 9.5, -29.3064 >, < 0, 1, 0 >, < 128.7, 9.5, -29.3464 >, < 0, 1, 0 > }
smooth_triangle { < 128.806, 0.5, -29.2571 >, < 0.746961, 0, -0.664868 >, < 128.757, 0.5, -29.3064 >, < 0.620163, 0, -0.784473 >, < 128.757, 9.5, -29.3064 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 128.757, 9.5, -29.3064 >, < 0.664773, 0, -0.747045 >, < 128.806, 9.5, -29.2571 >, < 0.784516, 0, -0.620109 >, < 128.806, 0.5, -29.2571 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 128.5, 0.5, -29 >, < 0, -1, 0 >, < 128.757, 0.5, -29.3064 >, < 0, -1, 0 >, < 128.806, 0.5, -29.2571 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -29 >, < 0, 1, 0 >, < 128.806, 9.5, -29.2571 >, < 0, 1, 0 >, < 128.757, 9.5, -29.3064 >, < 0, 1, 0 > }
smooth_triangle { < 128.846, 0.5, -29.2 >, < 0.851124, 0, -0.524965 >, < 128.806, 0.5, -29.2571 >, < 0.746961, 0, -0.664868 >, < 128.806, 9.5, -29.2571 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 128.806, 9.5, -29.2571 >, < 0.784516, 0, -0.620109 >, < 128.846, 9.5, -29.2 >, < 0.880203, 0, -0.474597 >, < 128.846, 0.5, -29.2 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 128.5, 0.5, -29 >, < 0, -1, 0 >, < 128.806, 0.5, -29.2571 >, < 0, -1, 0 >, < 128.846, 0.5, -29.2 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -29 >, < 0, 1, 0 >, < 128.846, 9.5, -29.2 >, < 0, 1, 0 >, < 128.806, 9.5, -29.2571 >, < 0, 1, 0 > }
smooth_triangle { < 128.876, 0.5, -29.1368 >, < 0.929292, 0, -0.369345 >, < 128.846, 0.5, -29.2 >, < 0.851124, 0, -0.524965 >, < 128.846, 9.5, -29.2 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 128.846, 9.5, -29.2 >, < 0.880203, 0, -0.474597 >, < 128.876, 9.5, -29.1368 >, < 0.949273, 0, -0.314453 >, < 128.876, 0.5, -29.1368 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 128.5, 0.5, -29 >, < 0, -1, 0 >, < 128.846, 0.5, -29.2 >, < 0, -1, 0 >, < 128.876, 0.5, -29.1368 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -29 >, < 0, 1, 0 >, < 128.876, 9.5, -29.1368 >, < 0, 1, 0 >, < 128.846, 9.5, -29.2 >, < 0, 1, 0 > }
smooth_triangle { < 128.894, 0.5, -29.0695 >, < 0.979352, 0, -0.202164 >, < 128.876, 0.5, -29.1368 >, < 0.929292, 0, -0.369345 >, < 128.876, 9.5, -29.1368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 128.876, 9.5, -29.1368 >, < 0.949273, 0, -0.314453 >, < 128.894, 9.5, -29.0695 >, < 0.989454, 0, -0.14485 >, < 128.894, 0.5, -29.0695 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 128.5, 0.5, -29 >, < 0, -1, 0 >, < 128.876, 0.5, -29.1368 >, < 0, -1, 0 >, < 128.894, 0.5, -29.0695 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -29 >, < 0, 1, 0 >, < 128.894, 9.5, -29.0695 >, < 0, 1, 0 >, < 128.876, 9.5, -29.1368 >, < 0, 1, 0 > }
smooth_triangle { < 128.9, 0.5, -29 >, < 0.999576, 0, -0.0291323 >, < 128.894, 0.5, -29.0695 >, < 0.979352, 0, -0.202164 >, < 128.894, 9.5, -29.0695 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 128.894, 9.5, -29.0695 >, < 0.989454, 0, -0.14485 >, < 128.9, 9.5, -29 >, < 0.999576, 0, 0.0291323 >, < 128.9, 0.5, -29 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 128.5, 0.5, -29 >, < 0, -1, 0 >, < 128.894, 0.5, -29.0695 >, < 0, -1, 0 >, < 128.9, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -29 >, < 0, 1, 0 >, < 128.9, 9.5, -29 >, < 0, 1, 0 >, < 128.894, 9.5, -29.0695 >, < 0, 1, 0 > }
smooth_triangle { < 128.894, 0.5, -28.9305 >, < 0.989464, 0, 0.14478 >, < 128.9, 0.5, -29 >, < 0.999576, 0, -0.0291323 >, < 128.9, 9.5, -29 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 128.9, 9.5, -29 >, < 0.999576, 0, 0.0291323 >, < 128.894, 9.5, -28.9305 >, < 0.979352, 0, 0.202164 >, < 128.894, 0.5, -28.9305 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 128.5, 0.5, -29 >, < 0, -1, 0 >, < 128.9, 0.5, -29 >, < 0, -1, 0 >, < 128.894, 0.5, -28.9305 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -29 >, < 0, 1, 0 >, < 128.894, 9.5, -28.9305 >, < 0, 1, 0 >, < 128.9, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 128.876, 0.5, -28.8632 >, < 0.949273, 0, 0.314453 >, < 128.894, 0.5, -28.9305 >, < 0.989464, 0, 0.14478 >, < 128.894, 9.5, -28.9305 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 128.894, 9.5, -28.9305 >, < 0.979352, 0, 0.202164 >, < 128.876, 9.5, -28.8632 >, < 0.929292, 0, 0.369345 >, < 128.876, 0.5, -28.8632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 128.5, 0.5, -29 >, < 0, -1, 0 >, < 128.894, 0.5, -28.9305 >, < 0, -1, 0 >, < 128.876, 0.5, -28.8632 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -29 >, < 0, 1, 0 >, < 128.876, 9.5, -28.8632 >, < 0, 1, 0 >, < 128.894, 9.5, -28.9305 >, < 0, 1, 0 > }
smooth_triangle { < 128.846, 0.5, -28.8 >, < 0.880203, 0, 0.474597 >, < 128.876, 0.5, -28.8632 >, < 0.949273, 0, 0.314453 >, < 128.876, 9.5, -28.8632 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 128.876, 9.5, -28.8632 >, < 0.929292, 0, 0.369345 >, < 128.846, 9.5, -28.8 >, < 0.851124, 0, 0.524965 >, < 128.846, 0.5, -28.8 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 128.5, 0.5, -29 >, < 0, -1, 0 >, < 128.876, 0.5, -28.8632 >, < 0, -1, 0 >, < 128.846, 0.5, -28.8 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -29 >, < 0, 1, 0 >, < 128.846, 9.5, -28.8 >, < 0, 1, 0 >, < 128.876, 9.5, -28.8632 >, < 0, 1, 0 > }
smooth_triangle { < 128.806, 0.5, -28.7429 >, < 0.784516, 0, 0.620109 >, < 128.846, 0.5, -28.8 >, < 0.880203, 0, 0.474597 >, < 128.846, 9.5, -28.8 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 128.846, 9.5, -28.8 >, < 0.851124, 0, 0.524965 >, < 128.806, 9.5, -28.7429 >, < 0.746961, 0, 0.664868 >, < 128.806, 0.5, -28.7429 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 128.5, 0.5, -29 >, < 0, -1, 0 >, < 128.846, 0.5, -28.8 >, < 0, -1, 0 >, < 128.806, 0.5, -28.7429 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -29 >, < 0, 1, 0 >, < 128.806, 9.5, -28.7429 >, < 0, 1, 0 >, < 128.846, 9.5, -28.8 >, < 0, 1, 0 > }
smooth_triangle { < 128.757, 0.5, -28.6936 >, < 0.664773, 0, 0.747045 >, < 128.806, 0.5, -28.7429 >, < 0.784516, 0, 0.620109 >, < 128.806, 9.5, -28.7429 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 128.806, 9.5, -28.7429 >, < 0.746961, 0, 0.664868 >, < 128.757, 9.5, -28.6936 >, < 0.620163, 0, 0.784473 >, < 128.757, 0.5, -28.6936 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 128.5, 0.5, -29 >, < 0, -1, 0 >, < 128.806, 0.5, -28.7429 >, < 0, -1, 0 >, < 128.757, 0.5, -28.6936 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -29 >, < 0, 1, 0 >, < 128.757, 9.5, -28.6936 >, < 0, 1, 0 >, < 128.806, 9.5, -28.7429 >, < 0, 1, 0 > }
smooth_triangle { < 128.7, 0.5, -28.6536 >, < 0.525046, 0, 0.851074 >, < 128.757, 0.5, -28.6936 >, < 0.664773, 0, 0.747045 >, < 128.757, 9.5, -28.6936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 128.757, 9.5, -28.6936 >, < 0.620163, 0, 0.784473 >, < 128.7, 9.5, -28.6536 >, < 0.474551, 0, 0.880228 >, < 128.7, 0.5, -28.6536 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 128.5, 0.5, -29 >, < 0, -1, 0 >, < 128.757, 0.5, -28.6936 >, < 0, -1, 0 >, < 128.7, 0.5, -28.6536 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -29 >, < 0, 1, 0 >, < 128.7, 9.5, -28.6536 >, < 0, 1, 0 >, < 128.757, 9.5, -28.6936 >, < 0, 1, 0 > }
smooth_triangle { < 128.637, 0.5, -28.6241 >, < 0.369255, 0, 0.929328 >, < 128.7, 0.5, -28.6536 >, < 0.525046, 0, 0.851074 >, < 128.7, 9.5, -28.6536 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 128.7, 9.5, -28.6536 >, < 0.474551, 0, 0.880228 >, < 128.637, 9.5, -28.6241 >, < 0.314453, 0, 0.949273 >, < 128.637, 0.5, -28.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 128.5, 0.5, -29 >, < 0, -1, 0 >, < 128.7, 0.5, -28.6536 >, < 0, -1, 0 >, < 128.637, 0.5, -28.6241 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -29 >, < 0, 1, 0 >, < 128.637, 9.5, -28.6241 >, < 0, 1, 0 >, < 128.7, 9.5, -28.6536 >, < 0, 1, 0 > }
smooth_triangle { < 128.569, 0.5, -28.6061 >, < 0.202268, 0, 0.97933 >, < 128.637, 0.5, -28.6241 >, < 0.369255, 0, 0.929328 >, < 128.637, 9.5, -28.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 128.637, 9.5, -28.6241 >, < 0.314453, 0, 0.949273 >, < 128.569, 9.5, -28.6061 >, < 0.144887, 0, 0.989448 >, < 128.569, 0.5, -28.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 128.5, 0.5, -29 >, < 0, -1, 0 >, < 128.637, 0.5, -28.6241 >, < 0, -1, 0 >, < 128.569, 0.5, -28.6061 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -29 >, < 0, 1, 0 >, < 128.569, 9.5, -28.6061 >, < 0, 1, 0 >, < 128.637, 9.5, -28.6241 >, < 0, 1, 0 > }
smooth_triangle { < 128.5, 0.5, -28.6 >, < 0.0291689, 0, 0.999574 >, < 128.569, 0.5, -28.6061 >, < 0.202268, 0, 0.97933 >, < 128.569, 9.5, -28.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 128.569, 9.5, -28.6061 >, < 0.144887, 0, 0.989448 >, < 128.5, 9.5, -28.6 >, < -0.0291689, 0, 0.999574 >, < 128.5, 0.5, -28.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 128.5, 0.5, -29 >, < 0, -1, 0 >, < 128.569, 0.5, -28.6061 >, < 0, -1, 0 >, < 128.5, 0.5, -28.6 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -29 >, < 0, 1, 0 >, < 128.5, 9.5, -28.6 >, < 0, 1, 0 >, < 128.569, 9.5, -28.6061 >, < 0, 1, 0 > }
smooth_triangle { < 128.431, 0.5, -28.6061 >, < -0.144887, 0, 0.989448 >, < 128.5, 0.5, -28.6 >, < 0.0291689, 0, 0.999574 >, < 128.5, 9.5, -28.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 128.5, 9.5, -28.6 >, < -0.0291689, 0, 0.999574 >, < 128.431, 9.5, -28.6061 >, < -0.202268, 0, 0.97933 >, < 128.431, 0.5, -28.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 128.5, 0.5, -29 >, < 0, -1, 0 >, < 128.5, 0.5, -28.6 >, < 0, -1, 0 >, < 128.431, 0.5, -28.6061 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -29 >, < 0, 1, 0 >, < 128.431, 9.5, -28.6061 >, < 0, 1, 0 >, < 128.5, 9.5, -28.6 >, < 0, 1, 0 > }
smooth_triangle { < 128.363, 0.5, -28.6241 >, < -0.314453, 0, 0.949273 >, < 128.431, 0.5, -28.6061 >, < -0.144887, 0, 0.989448 >, < 128.431, 9.5, -28.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 128.431, 9.5, -28.6061 >, < -0.202268, 0, 0.97933 >, < 128.363, 9.5, -28.6241 >, < -0.369255, 0, 0.929328 >, < 128.363, 0.5, -28.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 128.5, 0.5, -29 >, < 0, -1, 0 >, < 128.431, 0.5, -28.6061 >, < 0, -1, 0 >, < 128.363, 0.5, -28.6241 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -29 >, < 0, 1, 0 >, < 128.363, 9.5, -28.6241 >, < 0, 1, 0 >, < 128.431, 9.5, -28.6061 >, < 0, 1, 0 > }
smooth_triangle { < 128.3, 0.5, -28.6536 >, < -0.474551, 0, 0.880228 >, < 128.363, 0.5, -28.6241 >, < -0.314453, 0, 0.949273 >, < 128.363, 9.5, -28.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 128.363, 9.5, -28.6241 >, < -0.369255, 0, 0.929328 >, < 128.3, 9.5, -28.6536 >, < -0.525046, 0, 0.851074 >, < 128.3, 0.5, -28.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 128.5, 0.5, -29 >, < 0, -1, 0 >, < 128.363, 0.5, -28.6241 >, < 0, -1, 0 >, < 128.3, 0.5, -28.6536 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -29 >, < 0, 1, 0 >, < 128.3, 9.5, -28.6536 >, < 0, 1, 0 >, < 128.363, 9.5, -28.6241 >, < 0, 1, 0 > }
smooth_triangle { < 128.243, 0.5, -28.6936 >, < -0.620163, 0, 0.784473 >, < 128.3, 0.5, -28.6536 >, < -0.474551, 0, 0.880228 >, < 128.3, 9.5, -28.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 128.3, 9.5, -28.6536 >, < -0.525046, 0, 0.851074 >, < 128.243, 9.5, -28.6936 >, < -0.664773, 0, 0.747045 >, < 128.243, 0.5, -28.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 128.5, 0.5, -29 >, < 0, -1, 0 >, < 128.3, 0.5, -28.6536 >, < 0, -1, 0 >, < 128.243, 0.5, -28.6936 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -29 >, < 0, 1, 0 >, < 128.243, 9.5, -28.6936 >, < 0, 1, 0 >, < 128.3, 9.5, -28.6536 >, < 0, 1, 0 > }
smooth_triangle { < 128.194, 0.5, -28.7429 >, < -0.746961, 0, 0.664868 >, < 128.243, 0.5, -28.6936 >, < -0.620163, 0, 0.784473 >, < 128.243, 9.5, -28.6936 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 128.243, 9.5, -28.6936 >, < -0.664773, 0, 0.747045 >, < 128.194, 9.5, -28.7429 >, < -0.784516, 0, 0.620109 >, < 128.194, 0.5, -28.7429 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 128.5, 0.5, -29 >, < 0, -1, 0 >, < 128.243, 0.5, -28.6936 >, < 0, -1, 0 >, < 128.194, 0.5, -28.7429 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -29 >, < 0, 1, 0 >, < 128.194, 9.5, -28.7429 >, < 0, 1, 0 >, < 128.243, 9.5, -28.6936 >, < 0, 1, 0 > }
smooth_triangle { < 128.154, 0.5, -28.8 >, < -0.851124, 0, 0.524965 >, < 128.194, 0.5, -28.7429 >, < -0.746961, 0, 0.664868 >, < 128.194, 9.5, -28.7429 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 128.194, 9.5, -28.7429 >, < -0.784516, 0, 0.620109 >, < 128.154, 9.5, -28.8 >, < -0.880203, 0, 0.474597 >, < 128.154, 0.5, -28.8 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 128.5, 0.5, -29 >, < 0, -1, 0 >, < 128.194, 0.5, -28.7429 >, < 0, -1, 0 >, < 128.154, 0.5, -28.8 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -29 >, < 0, 1, 0 >, < 128.154, 9.5, -28.8 >, < 0, 1, 0 >, < 128.194, 9.5, -28.7429 >, < 0, 1, 0 > }
smooth_triangle { < 128.124, 0.5, -28.8632 >, < -0.929292, 0, 0.369345 >, < 128.154, 0.5, -28.8 >, < -0.851124, 0, 0.524965 >, < 128.154, 9.5, -28.8 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 128.154, 9.5, -28.8 >, < -0.880203, 0, 0.474597 >, < 128.124, 9.5, -28.8632 >, < -0.949273, 0, 0.314453 >, < 128.124, 0.5, -28.8632 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 128.5, 0.5, -29 >, < 0, -1, 0 >, < 128.154, 0.5, -28.8 >, < 0, -1, 0 >, < 128.124, 0.5, -28.8632 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -29 >, < 0, 1, 0 >, < 128.124, 9.5, -28.8632 >, < 0, 1, 0 >, < 128.154, 9.5, -28.8 >, < 0, 1, 0 > }
smooth_triangle { < 128.106, 0.5, -28.9305 >, < -0.979352, 0, 0.202164 >, < 128.124, 0.5, -28.8632 >, < -0.929292, 0, 0.369345 >, < 128.124, 9.5, -28.8632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 128.124, 9.5, -28.8632 >, < -0.949273, 0, 0.314453 >, < 128.106, 9.5, -28.9305 >, < -0.989464, 0, 0.14478 >, < 128.106, 0.5, -28.9305 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 128.5, 0.5, -29 >, < 0, -1, 0 >, < 128.124, 0.5, -28.8632 >, < 0, -1, 0 >, < 128.106, 0.5, -28.9305 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -29 >, < 0, 1, 0 >, < 128.106, 9.5, -28.9305 >, < 0, 1, 0 >, < 128.124, 9.5, -28.8632 >, < 0, 1, 0 > }
smooth_triangle { < 128.1, 0.5, -29 >, < -0.999576, 0, 0.0291323 >, < 128.106, 0.5, -28.9305 >, < -0.979352, 0, 0.202164 >, < 128.106, 9.5, -28.9305 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 128.106, 9.5, -28.9305 >, < -0.989464, 0, 0.14478 >, < 128.1, 9.5, -29 >, < -0.999576, 0, -0.0291323 >, < 128.1, 0.5, -29 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 128.5, 0.5, -29 >, < 0, -1, 0 >, < 128.106, 0.5, -28.9305 >, < 0, -1, 0 >, < 128.1, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -29 >, < 0, 1, 0 >, < 128.1, 9.5, -29 >, < 0, 1, 0 >, < 128.106, 9.5, -28.9305 >, < 0, 1, 0 > }
smooth_triangle { < 128.106, 0.5, -64.0695 >, < -0.989464, 0, -0.14478 >, < 128.1, 0.5, -64 >, < -0.999576, 0, 0.0291323 >, < 128.1, 9.5, -64 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 128.1, 9.5, -64 >, < -0.999576, 0, -0.0291323 >, < 128.106, 9.5, -64.0695 >, < -0.979352, 0, -0.202164 >, < 128.106, 0.5, -64.0695 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 128.5, 0.5, -64 >, < 0, -1, 0 >, < 128.1, 0.5, -64 >, < 0, -1, 0 >, < 128.106, 0.5, -64.0695 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -64 >, < 0, 1, 0 >, < 128.106, 9.5, -64.0695 >, < 0, 1, 0 >, < 128.1, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 128.124, 0.5, -64.1368 >, < -0.949273, 0, -0.314453 >, < 128.106, 0.5, -64.0695 >, < -0.989464, 0, -0.14478 >, < 128.106, 9.5, -64.0695 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 128.106, 9.5, -64.0695 >, < -0.979352, 0, -0.202164 >, < 128.124, 9.5, -64.1368 >, < -0.929292, 0, -0.369345 >, < 128.124, 0.5, -64.1368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 128.5, 0.5, -64 >, < 0, -1, 0 >, < 128.106, 0.5, -64.0695 >, < 0, -1, 0 >, < 128.124, 0.5, -64.1368 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -64 >, < 0, 1, 0 >, < 128.124, 9.5, -64.1368 >, < 0, 1, 0 >, < 128.106, 9.5, -64.0695 >, < 0, 1, 0 > }
smooth_triangle { < 128.154, 0.5, -64.2 >, < -0.880203, 0, -0.474597 >, < 128.124, 0.5, -64.1368 >, < -0.949273, 0, -0.314453 >, < 128.124, 9.5, -64.1368 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 128.124, 9.5, -64.1368 >, < -0.929292, 0, -0.369345 >, < 128.154, 9.5, -64.2 >, < -0.851124, 0, -0.524965 >, < 128.154, 0.5, -64.2 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 128.5, 0.5, -64 >, < 0, -1, 0 >, < 128.124, 0.5, -64.1368 >, < 0, -1, 0 >, < 128.154, 0.5, -64.2 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -64 >, < 0, 1, 0 >, < 128.154, 9.5, -64.2 >, < 0, 1, 0 >, < 128.124, 9.5, -64.1368 >, < 0, 1, 0 > }
smooth_triangle { < 128.194, 0.5, -64.2571 >, < -0.784516, 0, -0.620109 >, < 128.154, 0.5, -64.2 >, < -0.880203, 0, -0.474597 >, < 128.154, 9.5, -64.2 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 128.154, 9.5, -64.2 >, < -0.851124, 0, -0.524965 >, < 128.194, 9.5, -64.2571 >, < -0.746961, 0, -0.664868 >, < 128.194, 0.5, -64.2571 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 128.5, 0.5, -64 >, < 0, -1, 0 >, < 128.154, 0.5, -64.2 >, < 0, -1, 0 >, < 128.194, 0.5, -64.2571 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -64 >, < 0, 1, 0 >, < 128.194, 9.5, -64.2571 >, < 0, 1, 0 >, < 128.154, 9.5, -64.2 >, < 0, 1, 0 > }
smooth_triangle { < 128.243, 0.5, -64.3064 >, < -0.664773, 0, -0.747045 >, < 128.194, 0.5, -64.2571 >, < -0.784516, 0, -0.620109 >, < 128.194, 9.5, -64.2571 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 128.194, 9.5, -64.2571 >, < -0.746961, 0, -0.664868 >, < 128.243, 9.5, -64.3064 >, < -0.620163, 0, -0.784473 >, < 128.243, 0.5, -64.3064 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 128.5, 0.5, -64 >, < 0, -1, 0 >, < 128.194, 0.5, -64.2571 >, < 0, -1, 0 >, < 128.243, 0.5, -64.3064 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -64 >, < 0, 1, 0 >, < 128.243, 9.5, -64.3064 >, < 0, 1, 0 >, < 128.194, 9.5, -64.2571 >, < 0, 1, 0 > }
smooth_triangle { < 128.3, 0.5, -64.3464 >, < -0.525046, 0, -0.851074 >, < 128.243, 0.5, -64.3064 >, < -0.664773, 0, -0.747045 >, < 128.243, 9.5, -64.3064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 128.243, 9.5, -64.3064 >, < -0.620163, 0, -0.784473 >, < 128.3, 9.5, -64.3464 >, < -0.474551, 0, -0.880228 >, < 128.3, 0.5, -64.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 128.5, 0.5, -64 >, < 0, -1, 0 >, < 128.243, 0.5, -64.3064 >, < 0, -1, 0 >, < 128.3, 0.5, -64.3464 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -64 >, < 0, 1, 0 >, < 128.3, 9.5, -64.3464 >, < 0, 1, 0 >, < 128.243, 9.5, -64.3064 >, < 0, 1, 0 > }
smooth_triangle { < 128.363, 0.5, -64.3759 >, < -0.369255, 0, -0.929328 >, < 128.3, 0.5, -64.3464 >, < -0.525046, 0, -0.851074 >, < 128.3, 9.5, -64.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 128.3, 9.5, -64.3464 >, < -0.474551, 0, -0.880228 >, < 128.363, 9.5, -64.3759 >, < -0.314453, 0, -0.949273 >, < 128.363, 0.5, -64.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 128.5, 0.5, -64 >, < 0, -1, 0 >, < 128.3, 0.5, -64.3464 >, < 0, -1, 0 >, < 128.363, 0.5, -64.3759 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -64 >, < 0, 1, 0 >, < 128.363, 9.5, -64.3759 >, < 0, 1, 0 >, < 128.3, 9.5, -64.3464 >, < 0, 1, 0 > }
smooth_triangle { < 128.431, 0.5, -64.3939 >, < -0.202268, 0, -0.97933 >, < 128.363, 0.5, -64.3759 >, < -0.369255, 0, -0.929328 >, < 128.363, 9.5, -64.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 128.363, 9.5, -64.3759 >, < -0.314453, 0, -0.949273 >, < 128.431, 9.5, -64.3939 >, < -0.144887, 0, -0.989448 >, < 128.431, 0.5, -64.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 128.5, 0.5, -64 >, < 0, -1, 0 >, < 128.363, 0.5, -64.3759 >, < 0, -1, 0 >, < 128.431, 0.5, -64.3939 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -64 >, < 0, 1, 0 >, < 128.431, 9.5, -64.3939 >, < 0, 1, 0 >, < 128.363, 9.5, -64.3759 >, < 0, 1, 0 > }
smooth_triangle { < 128.5, 0.5, -64.4 >, < -0.0291689, 0, -0.999574 >, < 128.431, 0.5, -64.3939 >, < -0.202268, 0, -0.97933 >, < 128.431, 9.5, -64.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 128.431, 9.5, -64.3939 >, < -0.144887, 0, -0.989448 >, < 128.5, 9.5, -64.4 >, < 0.0291689, 0, -0.999574 >, < 128.5, 0.5, -64.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 128.5, 0.5, -64 >, < 0, -1, 0 >, < 128.431, 0.5, -64.3939 >, < 0, -1, 0 >, < 128.5, 0.5, -64.4 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -64 >, < 0, 1, 0 >, < 128.5, 9.5, -64.4 >, < 0, 1, 0 >, < 128.431, 9.5, -64.3939 >, < 0, 1, 0 > }
smooth_triangle { < 128.569, 0.5, -64.3939 >, < 0.144887, 0, -0.989448 >, < 128.5, 0.5, -64.4 >, < -0.0291689, 0, -0.999574 >, < 128.5, 9.5, -64.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 128.5, 9.5, -64.4 >, < 0.0291689, 0, -0.999574 >, < 128.569, 9.5, -64.3939 >, < 0.202268, 0, -0.97933 >, < 128.569, 0.5, -64.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 128.5, 0.5, -64 >, < 0, -1, 0 >, < 128.5, 0.5, -64.4 >, < 0, -1, 0 >, < 128.569, 0.5, -64.3939 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -64 >, < 0, 1, 0 >, < 128.569, 9.5, -64.3939 >, < 0, 1, 0 >, < 128.5, 9.5, -64.4 >, < 0, 1, 0 > }
smooth_triangle { < 128.637, 0.5, -64.3759 >, < 0.314453, 0, -0.949273 >, < 128.569, 0.5, -64.3939 >, < 0.144887, 0, -0.989448 >, < 128.569, 9.5, -64.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 128.569, 9.5, -64.3939 >, < 0.202268, 0, -0.97933 >, < 128.637, 9.5, -64.3759 >, < 0.369255, 0, -0.929328 >, < 128.637, 0.5, -64.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 128.5, 0.5, -64 >, < 0, -1, 0 >, < 128.569, 0.5, -64.3939 >, < 0, -1, 0 >, < 128.637, 0.5, -64.3759 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -64 >, < 0, 1, 0 >, < 128.637, 9.5, -64.3759 >, < 0, 1, 0 >, < 128.569, 9.5, -64.3939 >, < 0, 1, 0 > }
smooth_triangle { < 128.7, 0.5, -64.3464 >, < 0.474551, 0, -0.880228 >, < 128.637, 0.5, -64.3759 >, < 0.314453, 0, -0.949273 >, < 128.637, 9.5, -64.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 128.637, 9.5, -64.3759 >, < 0.369255, 0, -0.929328 >, < 128.7, 9.5, -64.3464 >, < 0.525046, 0, -0.851074 >, < 128.7, 0.5, -64.3464 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 128.5, 0.5, -64 >, < 0, -1, 0 >, < 128.637, 0.5, -64.3759 >, < 0, -1, 0 >, < 128.7, 0.5, -64.3464 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -64 >, < 0, 1, 0 >, < 128.7, 9.5, -64.3464 >, < 0, 1, 0 >, < 128.637, 9.5, -64.3759 >, < 0, 1, 0 > }
smooth_triangle { < 128.757, 0.5, -64.3064 >, < 0.620163, 0, -0.784473 >, < 128.7, 0.5, -64.3464 >, < 0.474551, 0, -0.880228 >, < 128.7, 9.5, -64.3464 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 128.7, 9.5, -64.3464 >, < 0.525046, 0, -0.851074 >, < 128.757, 9.5, -64.3064 >, < 0.664773, 0, -0.747045 >, < 128.757, 0.5, -64.3064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 128.5, 0.5, -64 >, < 0, -1, 0 >, < 128.7, 0.5, -64.3464 >, < 0, -1, 0 >, < 128.757, 0.5, -64.3064 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -64 >, < 0, 1, 0 >, < 128.757, 9.5, -64.3064 >, < 0, 1, 0 >, < 128.7, 9.5, -64.3464 >, < 0, 1, 0 > }
smooth_triangle { < 128.806, 0.5, -64.2571 >, < 0.746961, 0, -0.664868 >, < 128.757, 0.5, -64.3064 >, < 0.620163, 0, -0.784473 >, < 128.757, 9.5, -64.3064 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 128.757, 9.5, -64.3064 >, < 0.664773, 0, -0.747045 >, < 128.806, 9.5, -64.2571 >, < 0.784516, 0, -0.620109 >, < 128.806, 0.5, -64.2571 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 128.5, 0.5, -64 >, < 0, -1, 0 >, < 128.757, 0.5, -64.3064 >, < 0, -1, 0 >, < 128.806, 0.5, -64.2571 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -64 >, < 0, 1, 0 >, < 128.806, 9.5, -64.2571 >, < 0, 1, 0 >, < 128.757, 9.5, -64.3064 >, < 0, 1, 0 > }
smooth_triangle { < 128.846, 0.5, -64.2 >, < 0.851124, 0, -0.524965 >, < 128.806, 0.5, -64.2571 >, < 0.746961, 0, -0.664868 >, < 128.806, 9.5, -64.2571 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 128.806, 9.5, -64.2571 >, < 0.784516, 0, -0.620109 >, < 128.846, 9.5, -64.2 >, < 0.880203, 0, -0.474597 >, < 128.846, 0.5, -64.2 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 128.5, 0.5, -64 >, < 0, -1, 0 >, < 128.806, 0.5, -64.2571 >, < 0, -1, 0 >, < 128.846, 0.5, -64.2 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -64 >, < 0, 1, 0 >, < 128.846, 9.5, -64.2 >, < 0, 1, 0 >, < 128.806, 9.5, -64.2571 >, < 0, 1, 0 > }
smooth_triangle { < 128.876, 0.5, -64.1368 >, < 0.929292, 0, -0.369345 >, < 128.846, 0.5, -64.2 >, < 0.851124, 0, -0.524965 >, < 128.846, 9.5, -64.2 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 128.846, 9.5, -64.2 >, < 0.880203, 0, -0.474597 >, < 128.876, 9.5, -64.1368 >, < 0.949273, 0, -0.314453 >, < 128.876, 0.5, -64.1368 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 128.5, 0.5, -64 >, < 0, -1, 0 >, < 128.846, 0.5, -64.2 >, < 0, -1, 0 >, < 128.876, 0.5, -64.1368 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -64 >, < 0, 1, 0 >, < 128.876, 9.5, -64.1368 >, < 0, 1, 0 >, < 128.846, 9.5, -64.2 >, < 0, 1, 0 > }
smooth_triangle { < 128.894, 0.5, -64.0695 >, < 0.979352, 0, -0.202164 >, < 128.876, 0.5, -64.1368 >, < 0.929292, 0, -0.369345 >, < 128.876, 9.5, -64.1368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 128.876, 9.5, -64.1368 >, < 0.949273, 0, -0.314453 >, < 128.894, 9.5, -64.0695 >, < 0.989454, 0, -0.14485 >, < 128.894, 0.5, -64.0695 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 128.5, 0.5, -64 >, < 0, -1, 0 >, < 128.876, 0.5, -64.1368 >, < 0, -1, 0 >, < 128.894, 0.5, -64.0695 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -64 >, < 0, 1, 0 >, < 128.894, 9.5, -64.0695 >, < 0, 1, 0 >, < 128.876, 9.5, -64.1368 >, < 0, 1, 0 > }
smooth_triangle { < 128.9, 0.5, -64 >, < 0.999576, 0, -0.0291323 >, < 128.894, 0.5, -64.0695 >, < 0.979352, 0, -0.202164 >, < 128.894, 9.5, -64.0695 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 128.894, 9.5, -64.0695 >, < 0.989454, 0, -0.14485 >, < 128.9, 9.5, -64 >, < 0.999576, 0, 0.0291323 >, < 128.9, 0.5, -64 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 128.5, 0.5, -64 >, < 0, -1, 0 >, < 128.894, 0.5, -64.0695 >, < 0, -1, 0 >, < 128.9, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -64 >, < 0, 1, 0 >, < 128.9, 9.5, -64 >, < 0, 1, 0 >, < 128.894, 9.5, -64.0695 >, < 0, 1, 0 > }
smooth_triangle { < 128.894, 0.5, -63.9305 >, < 0.989464, 0, 0.14478 >, < 128.9, 0.5, -64 >, < 0.999576, 0, -0.0291323 >, < 128.9, 9.5, -64 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 128.9, 9.5, -64 >, < 0.999576, 0, 0.0291323 >, < 128.894, 9.5, -63.9305 >, < 0.979352, 0, 0.202164 >, < 128.894, 0.5, -63.9305 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 128.5, 0.5, -64 >, < 0, -1, 0 >, < 128.9, 0.5, -64 >, < 0, -1, 0 >, < 128.894, 0.5, -63.9305 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -64 >, < 0, 1, 0 >, < 128.894, 9.5, -63.9305 >, < 0, 1, 0 >, < 128.9, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 128.876, 0.5, -63.8632 >, < 0.949273, 0, 0.314453 >, < 128.894, 0.5, -63.9305 >, < 0.989464, 0, 0.14478 >, < 128.894, 9.5, -63.9305 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 128.894, 9.5, -63.9305 >, < 0.979352, 0, 0.202164 >, < 128.876, 9.5, -63.8632 >, < 0.929292, 0, 0.369345 >, < 128.876, 0.5, -63.8632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 128.5, 0.5, -64 >, < 0, -1, 0 >, < 128.894, 0.5, -63.9305 >, < 0, -1, 0 >, < 128.876, 0.5, -63.8632 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -64 >, < 0, 1, 0 >, < 128.876, 9.5, -63.8632 >, < 0, 1, 0 >, < 128.894, 9.5, -63.9305 >, < 0, 1, 0 > }
smooth_triangle { < 128.846, 0.5, -63.8 >, < 0.880203, 0, 0.474597 >, < 128.876, 0.5, -63.8632 >, < 0.949273, 0, 0.314453 >, < 128.876, 9.5, -63.8632 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 128.876, 9.5, -63.8632 >, < 0.929292, 0, 0.369345 >, < 128.846, 9.5, -63.8 >, < 0.851124, 0, 0.524965 >, < 128.846, 0.5, -63.8 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 128.5, 0.5, -64 >, < 0, -1, 0 >, < 128.876, 0.5, -63.8632 >, < 0, -1, 0 >, < 128.846, 0.5, -63.8 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -64 >, < 0, 1, 0 >, < 128.846, 9.5, -63.8 >, < 0, 1, 0 >, < 128.876, 9.5, -63.8632 >, < 0, 1, 0 > }
smooth_triangle { < 128.806, 0.5, -63.7429 >, < 0.784516, 0, 0.620109 >, < 128.846, 0.5, -63.8 >, < 0.880203, 0, 0.474597 >, < 128.846, 9.5, -63.8 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 128.846, 9.5, -63.8 >, < 0.851124, 0, 0.524965 >, < 128.806, 9.5, -63.7429 >, < 0.746961, 0, 0.664868 >, < 128.806, 0.5, -63.7429 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 128.5, 0.5, -64 >, < 0, -1, 0 >, < 128.846, 0.5, -63.8 >, < 0, -1, 0 >, < 128.806, 0.5, -63.7429 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -64 >, < 0, 1, 0 >, < 128.806, 9.5, -63.7429 >, < 0, 1, 0 >, < 128.846, 9.5, -63.8 >, < 0, 1, 0 > }
smooth_triangle { < 128.757, 0.5, -63.6936 >, < 0.664773, 0, 0.747045 >, < 128.806, 0.5, -63.7429 >, < 0.784516, 0, 0.620109 >, < 128.806, 9.5, -63.7429 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 128.806, 9.5, -63.7429 >, < 0.746961, 0, 0.664868 >, < 128.757, 9.5, -63.6936 >, < 0.620163, 0, 0.784473 >, < 128.757, 0.5, -63.6936 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 128.5, 0.5, -64 >, < 0, -1, 0 >, < 128.806, 0.5, -63.7429 >, < 0, -1, 0 >, < 128.757, 0.5, -63.6936 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -64 >, < 0, 1, 0 >, < 128.757, 9.5, -63.6936 >, < 0, 1, 0 >, < 128.806, 9.5, -63.7429 >, < 0, 1, 0 > }
smooth_triangle { < 128.7, 0.5, -63.6536 >, < 0.525046, 0, 0.851074 >, < 128.757, 0.5, -63.6936 >, < 0.664773, 0, 0.747045 >, < 128.757, 9.5, -63.6936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 128.757, 9.5, -63.6936 >, < 0.620163, 0, 0.784473 >, < 128.7, 9.5, -63.6536 >, < 0.474551, 0, 0.880228 >, < 128.7, 0.5, -63.6536 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 128.5, 0.5, -64 >, < 0, -1, 0 >, < 128.757, 0.5, -63.6936 >, < 0, -1, 0 >, < 128.7, 0.5, -63.6536 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -64 >, < 0, 1, 0 >, < 128.7, 9.5, -63.6536 >, < 0, 1, 0 >, < 128.757, 9.5, -63.6936 >, < 0, 1, 0 > }
smooth_triangle { < 128.637, 0.5, -63.6241 >, < 0.369255, 0, 0.929328 >, < 128.7, 0.5, -63.6536 >, < 0.525046, 0, 0.851074 >, < 128.7, 9.5, -63.6536 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 128.7, 9.5, -63.6536 >, < 0.474551, 0, 0.880228 >, < 128.637, 9.5, -63.6241 >, < 0.314453, 0, 0.949273 >, < 128.637, 0.5, -63.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 128.5, 0.5, -64 >, < 0, -1, 0 >, < 128.7, 0.5, -63.6536 >, < 0, -1, 0 >, < 128.637, 0.5, -63.6241 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -64 >, < 0, 1, 0 >, < 128.637, 9.5, -63.6241 >, < 0, 1, 0 >, < 128.7, 9.5, -63.6536 >, < 0, 1, 0 > }
smooth_triangle { < 128.569, 0.5, -63.6061 >, < 0.202268, 0, 0.97933 >, < 128.637, 0.5, -63.6241 >, < 0.369255, 0, 0.929328 >, < 128.637, 9.5, -63.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 128.637, 9.5, -63.6241 >, < 0.314453, 0, 0.949273 >, < 128.569, 9.5, -63.6061 >, < 0.144887, 0, 0.989448 >, < 128.569, 0.5, -63.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 128.5, 0.5, -64 >, < 0, -1, 0 >, < 128.637, 0.5, -63.6241 >, < 0, -1, 0 >, < 128.569, 0.5, -63.6061 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -64 >, < 0, 1, 0 >, < 128.569, 9.5, -63.6061 >, < 0, 1, 0 >, < 128.637, 9.5, -63.6241 >, < 0, 1, 0 > }
smooth_triangle { < 128.5, 0.5, -63.6 >, < 0.0291689, 0, 0.999574 >, < 128.569, 0.5, -63.6061 >, < 0.202268, 0, 0.97933 >, < 128.569, 9.5, -63.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 128.569, 9.5, -63.6061 >, < 0.144887, 0, 0.989448 >, < 128.5, 9.5, -63.6 >, < -0.0291689, 0, 0.999574 >, < 128.5, 0.5, -63.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 128.5, 0.5, -64 >, < 0, -1, 0 >, < 128.569, 0.5, -63.6061 >, < 0, -1, 0 >, < 128.5, 0.5, -63.6 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -64 >, < 0, 1, 0 >, < 128.5, 9.5, -63.6 >, < 0, 1, 0 >, < 128.569, 9.5, -63.6061 >, < 0, 1, 0 > }
smooth_triangle { < 128.431, 0.5, -63.6061 >, < -0.144887, 0, 0.989448 >, < 128.5, 0.5, -63.6 >, < 0.0291689, 0, 0.999574 >, < 128.5, 9.5, -63.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 128.5, 9.5, -63.6 >, < -0.0291689, 0, 0.999574 >, < 128.431, 9.5, -63.6061 >, < -0.202268, 0, 0.97933 >, < 128.431, 0.5, -63.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 128.5, 0.5, -64 >, < 0, -1, 0 >, < 128.5, 0.5, -63.6 >, < 0, -1, 0 >, < 128.431, 0.5, -63.6061 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -64 >, < 0, 1, 0 >, < 128.431, 9.5, -63.6061 >, < 0, 1, 0 >, < 128.5, 9.5, -63.6 >, < 0, 1, 0 > }
smooth_triangle { < 128.363, 0.5, -63.6241 >, < -0.314453, 0, 0.949273 >, < 128.431, 0.5, -63.6061 >, < -0.144887, 0, 0.989448 >, < 128.431, 9.5, -63.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 128.431, 9.5, -63.6061 >, < -0.202268, 0, 0.97933 >, < 128.363, 9.5, -63.6241 >, < -0.369255, 0, 0.929328 >, < 128.363, 0.5, -63.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 128.5, 0.5, -64 >, < 0, -1, 0 >, < 128.431, 0.5, -63.6061 >, < 0, -1, 0 >, < 128.363, 0.5, -63.6241 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -64 >, < 0, 1, 0 >, < 128.363, 9.5, -63.6241 >, < 0, 1, 0 >, < 128.431, 9.5, -63.6061 >, < 0, 1, 0 > }
smooth_triangle { < 128.3, 0.5, -63.6536 >, < -0.474551, 0, 0.880228 >, < 128.363, 0.5, -63.6241 >, < -0.314453, 0, 0.949273 >, < 128.363, 9.5, -63.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 128.363, 9.5, -63.6241 >, < -0.369255, 0, 0.929328 >, < 128.3, 9.5, -63.6536 >, < -0.525046, 0, 0.851074 >, < 128.3, 0.5, -63.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 128.5, 0.5, -64 >, < 0, -1, 0 >, < 128.363, 0.5, -63.6241 >, < 0, -1, 0 >, < 128.3, 0.5, -63.6536 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -64 >, < 0, 1, 0 >, < 128.3, 9.5, -63.6536 >, < 0, 1, 0 >, < 128.363, 9.5, -63.6241 >, < 0, 1, 0 > }
smooth_triangle { < 128.243, 0.5, -63.6936 >, < -0.620163, 0, 0.784473 >, < 128.3, 0.5, -63.6536 >, < -0.474551, 0, 0.880228 >, < 128.3, 9.5, -63.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 128.3, 9.5, -63.6536 >, < -0.525046, 0, 0.851074 >, < 128.243, 9.5, -63.6936 >, < -0.664773, 0, 0.747045 >, < 128.243, 0.5, -63.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 128.5, 0.5, -64 >, < 0, -1, 0 >, < 128.3, 0.5, -63.6536 >, < 0, -1, 0 >, < 128.243, 0.5, -63.6936 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -64 >, < 0, 1, 0 >, < 128.243, 9.5, -63.6936 >, < 0, 1, 0 >, < 128.3, 9.5, -63.6536 >, < 0, 1, 0 > }
smooth_triangle { < 128.194, 0.5, -63.7429 >, < -0.746961, 0, 0.664868 >, < 128.243, 0.5, -63.6936 >, < -0.620163, 0, 0.784473 >, < 128.243, 9.5, -63.6936 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 128.243, 9.5, -63.6936 >, < -0.664773, 0, 0.747045 >, < 128.194, 9.5, -63.7429 >, < -0.784516, 0, 0.620109 >, < 128.194, 0.5, -63.7429 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 128.5, 0.5, -64 >, < 0, -1, 0 >, < 128.243, 0.5, -63.6936 >, < 0, -1, 0 >, < 128.194, 0.5, -63.7429 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -64 >, < 0, 1, 0 >, < 128.194, 9.5, -63.7429 >, < 0, 1, 0 >, < 128.243, 9.5, -63.6936 >, < 0, 1, 0 > }
smooth_triangle { < 128.154, 0.5, -63.8 >, < -0.851124, 0, 0.524965 >, < 128.194, 0.5, -63.7429 >, < -0.746961, 0, 0.664868 >, < 128.194, 9.5, -63.7429 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 128.194, 9.5, -63.7429 >, < -0.784516, 0, 0.620109 >, < 128.154, 9.5, -63.8 >, < -0.880203, 0, 0.474597 >, < 128.154, 0.5, -63.8 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 128.5, 0.5, -64 >, < 0, -1, 0 >, < 128.194, 0.5, -63.7429 >, < 0, -1, 0 >, < 128.154, 0.5, -63.8 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -64 >, < 0, 1, 0 >, < 128.154, 9.5, -63.8 >, < 0, 1, 0 >, < 128.194, 9.5, -63.7429 >, < 0, 1, 0 > }
smooth_triangle { < 128.124, 0.5, -63.8632 >, < -0.929292, 0, 0.369345 >, < 128.154, 0.5, -63.8 >, < -0.851124, 0, 0.524965 >, < 128.154, 9.5, -63.8 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 128.154, 9.5, -63.8 >, < -0.880203, 0, 0.474597 >, < 128.124, 9.5, -63.8632 >, < -0.949273, 0, 0.314453 >, < 128.124, 0.5, -63.8632 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 128.5, 0.5, -64 >, < 0, -1, 0 >, < 128.154, 0.5, -63.8 >, < 0, -1, 0 >, < 128.124, 0.5, -63.8632 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -64 >, < 0, 1, 0 >, < 128.124, 9.5, -63.8632 >, < 0, 1, 0 >, < 128.154, 9.5, -63.8 >, < 0, 1, 0 > }
smooth_triangle { < 128.106, 0.5, -63.9305 >, < -0.979352, 0, 0.202164 >, < 128.124, 0.5, -63.8632 >, < -0.929292, 0, 0.369345 >, < 128.124, 9.5, -63.8632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 128.124, 9.5, -63.8632 >, < -0.949273, 0, 0.314453 >, < 128.106, 9.5, -63.9305 >, < -0.989464, 0, 0.14478 >, < 128.106, 0.5, -63.9305 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 128.5, 0.5, -64 >, < 0, -1, 0 >, < 128.124, 0.5, -63.8632 >, < 0, -1, 0 >, < 128.106, 0.5, -63.9305 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -64 >, < 0, 1, 0 >, < 128.106, 9.5, -63.9305 >, < 0, 1, 0 >, < 128.124, 9.5, -63.8632 >, < 0, 1, 0 > }
smooth_triangle { < 128.1, 0.5, -64 >, < -0.999576, 0, 0.0291323 >, < 128.106, 0.5, -63.9305 >, < -0.979352, 0, 0.202164 >, < 128.106, 9.5, -63.9305 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 128.106, 9.5, -63.9305 >, < -0.989464, 0, 0.14478 >, < 128.1, 9.5, -64 >, < -0.999576, 0, -0.0291323 >, < 128.1, 0.5, -64 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 128.5, 0.5, -64 >, < 0, -1, 0 >, < 128.106, 0.5, -63.9305 >, < 0, -1, 0 >, < 128.1, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 128.5, 9.5, -64 >, < 0, 1, 0 >, < 128.1, 9.5, -64 >, < 0, 1, 0 >, < 128.106, 9.5, -63.9305 >, < 0, 1, 0 > }
smooth_triangle { < 125.106, 0.5, -64.0695 >, < -0.989454, 0, -0.14485 >, < 125.1, 0.5, -64 >, < -0.999576, 0, 0.0291323 >, < 125.1, 9.5, -64 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 125.1, 9.5, -64 >, < -0.999576, 0, -0.0291323 >, < 125.106, 9.5, -64.0695 >, < -0.979323, 0, -0.202302 >, < 125.106, 0.5, -64.0695 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < 125.5, 0.5, -64 >, < 0, -1, 0 >, < 125.1, 0.5, -64 >, < 0, -1, 0 >, < 125.106, 0.5, -64.0695 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -64 >, < 0, 1, 0 >, < 125.106, 9.5, -64.0695 >, < 0, 1, 0 >, < 125.1, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 125.124, 0.5, -64.1368 >, < -0.949251, 0, -0.31452 >, < 125.106, 0.5, -64.0695 >, < -0.989454, 0, -0.14485 >, < 125.106, 9.5, -64.0695 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < 125.106, 9.5, -64.0695 >, < -0.979323, 0, -0.202302 >, < 125.124, 9.5, -64.1368 >, < -0.929315, 0, -0.369288 >, < 125.124, 0.5, -64.1368 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < 125.5, 0.5, -64 >, < 0, -1, 0 >, < 125.106, 0.5, -64.0695 >, < 0, -1, 0 >, < 125.124, 0.5, -64.1368 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -64 >, < 0, 1, 0 >, < 125.124, 9.5, -64.1368 >, < 0, 1, 0 >, < 125.106, 9.5, -64.0695 >, < 0, 1, 0 > }
smooth_triangle { < 125.154, 0.5, -64.2 >, < -0.880238, 0, -0.474533 >, < 125.124, 0.5, -64.1368 >, < -0.949251, 0, -0.31452 >, < 125.124, 9.5, -64.1368 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < 125.124, 9.5, -64.1368 >, < -0.929315, 0, -0.369288 >, < 125.154, 9.5, -64.2 >, < -0.851096, 0, -0.525011 >, < 125.154, 0.5, -64.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 125.5, 0.5, -64 >, < 0, -1, 0 >, < 125.124, 0.5, -64.1368 >, < 0, -1, 0 >, < 125.154, 0.5, -64.2 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -64 >, < 0, 1, 0 >, < 125.154, 9.5, -64.2 >, < 0, 1, 0 >, < 125.124, 9.5, -64.1368 >, < 0, 1, 0 > }
smooth_triangle { < 125.194, 0.5, -64.2571 >, < -0.784473, 0, -0.620163 >, < 125.154, 0.5, -64.2 >, < -0.880238, 0, -0.474533 >, < 125.154, 9.5, -64.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 125.154, 9.5, -64.2 >, < -0.851096, 0, -0.525011 >, < 125.194, 9.5, -64.2571 >, < -0.74699, 0, -0.664835 >, < 125.194, 0.5, -64.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 125.5, 0.5, -64 >, < 0, -1, 0 >, < 125.154, 0.5, -64.2 >, < 0, -1, 0 >, < 125.194, 0.5, -64.2571 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -64 >, < 0, 1, 0 >, < 125.194, 9.5, -64.2571 >, < 0, 1, 0 >, < 125.154, 9.5, -64.2 >, < 0, 1, 0 > }
smooth_triangle { < 125.243, 0.5, -64.3064 >, < -0.66485, 0, -0.746976 >, < 125.194, 0.5, -64.2571 >, < -0.784473, 0, -0.620163 >, < 125.194, 9.5, -64.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 125.194, 9.5, -64.2571 >, < -0.74699, 0, -0.664835 >, < 125.243, 9.5, -64.3064 >, < -0.620195, 0, -0.784447 >, < 125.243, 0.5, -64.3064 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < 125.5, 0.5, -64 >, < 0, -1, 0 >, < 125.194, 0.5, -64.2571 >, < 0, -1, 0 >, < 125.243, 0.5, -64.3064 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -64 >, < 0, 1, 0 >, < 125.243, 9.5, -64.3064 >, < 0, 1, 0 >, < 125.194, 9.5, -64.2571 >, < 0, 1, 0 > }
smooth_triangle { < 125.3, 0.5, -64.3464 >, < -0.525046, 0, -0.851074 >, < 125.243, 0.5, -64.3064 >, < -0.66485, 0, -0.746976 >, < 125.243, 9.5, -64.3064 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < 125.243, 9.5, -64.3064 >, < -0.620195, 0, -0.784447 >, < 125.3, 9.5, -64.3464 >, < -0.474551, 0, -0.880228 >, < 125.3, 0.5, -64.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 125.5, 0.5, -64 >, < 0, -1, 0 >, < 125.243, 0.5, -64.3064 >, < 0, -1, 0 >, < 125.3, 0.5, -64.3464 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -64 >, < 0, 1, 0 >, < 125.3, 9.5, -64.3464 >, < 0, 1, 0 >, < 125.243, 9.5, -64.3064 >, < 0, 1, 0 > }
smooth_triangle { < 125.363, 0.5, -64.3759 >, < -0.369255, 0, -0.929328 >, < 125.3, 0.5, -64.3464 >, < -0.525046, 0, -0.851074 >, < 125.3, 9.5, -64.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 125.3, 9.5, -64.3464 >, < -0.474551, 0, -0.880228 >, < 125.363, 9.5, -64.3759 >, < -0.314453, 0, -0.949273 >, < 125.363, 0.5, -64.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 125.5, 0.5, -64 >, < 0, -1, 0 >, < 125.3, 0.5, -64.3464 >, < 0, -1, 0 >, < 125.363, 0.5, -64.3759 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -64 >, < 0, 1, 0 >, < 125.363, 9.5, -64.3759 >, < 0, 1, 0 >, < 125.3, 9.5, -64.3464 >, < 0, 1, 0 > }
smooth_triangle { < 125.431, 0.5, -64.3939 >, < -0.202268, 0, -0.97933 >, < 125.363, 0.5, -64.3759 >, < -0.369255, 0, -0.929328 >, < 125.363, 9.5, -64.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 125.363, 9.5, -64.3759 >, < -0.314453, 0, -0.949273 >, < 125.431, 9.5, -64.3939 >, < -0.144887, 0, -0.989448 >, < 125.431, 0.5, -64.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 125.5, 0.5, -64 >, < 0, -1, 0 >, < 125.363, 0.5, -64.3759 >, < 0, -1, 0 >, < 125.431, 0.5, -64.3939 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -64 >, < 0, 1, 0 >, < 125.431, 9.5, -64.3939 >, < 0, 1, 0 >, < 125.363, 9.5, -64.3759 >, < 0, 1, 0 > }
smooth_triangle { < 125.5, 0.5, -64.4 >, < -0.0291689, 0, -0.999574 >, < 125.431, 0.5, -64.3939 >, < -0.202268, 0, -0.97933 >, < 125.431, 9.5, -64.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 125.431, 9.5, -64.3939 >, < -0.144887, 0, -0.989448 >, < 125.5, 9.5, -64.4 >, < 0.0291689, 0, -0.999574 >, < 125.5, 0.5, -64.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 125.5, 0.5, -64 >, < 0, -1, 0 >, < 125.431, 0.5, -64.3939 >, < 0, -1, 0 >, < 125.5, 0.5, -64.4 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -64 >, < 0, 1, 0 >, < 125.5, 9.5, -64.4 >, < 0, 1, 0 >, < 125.431, 9.5, -64.3939 >, < 0, 1, 0 > }
smooth_triangle { < 125.569, 0.5, -64.3939 >, < 0.144887, 0, -0.989448 >, < 125.5, 0.5, -64.4 >, < -0.0291689, 0, -0.999574 >, < 125.5, 9.5, -64.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 125.5, 9.5, -64.4 >, < 0.0291689, 0, -0.999574 >, < 125.569, 9.5, -64.3939 >, < 0.202268, 0, -0.97933 >, < 125.569, 0.5, -64.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 125.5, 0.5, -64 >, < 0, -1, 0 >, < 125.5, 0.5, -64.4 >, < 0, -1, 0 >, < 125.569, 0.5, -64.3939 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -64 >, < 0, 1, 0 >, < 125.569, 9.5, -64.3939 >, < 0, 1, 0 >, < 125.5, 9.5, -64.4 >, < 0, 1, 0 > }
smooth_triangle { < 125.637, 0.5, -64.3759 >, < 0.314453, 0, -0.949273 >, < 125.569, 0.5, -64.3939 >, < 0.144887, 0, -0.989448 >, < 125.569, 9.5, -64.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 125.569, 9.5, -64.3939 >, < 0.202268, 0, -0.97933 >, < 125.637, 9.5, -64.3759 >, < 0.369255, 0, -0.929328 >, < 125.637, 0.5, -64.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 125.5, 0.5, -64 >, < 0, -1, 0 >, < 125.569, 0.5, -64.3939 >, < 0, -1, 0 >, < 125.637, 0.5, -64.3759 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -64 >, < 0, 1, 0 >, < 125.637, 9.5, -64.3759 >, < 0, 1, 0 >, < 125.569, 9.5, -64.3939 >, < 0, 1, 0 > }
smooth_triangle { < 125.7, 0.5, -64.3464 >, < 0.474515, 0, -0.880248 >, < 125.637, 0.5, -64.3759 >, < 0.314453, 0, -0.949273 >, < 125.637, 9.5, -64.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 125.637, 9.5, -64.3759 >, < 0.369255, 0, -0.929328 >, < 125.7, 9.5, -64.3464 >, < 0.524975, 0, -0.851118 >, < 125.7, 0.5, -64.3464 >, < 0.474515, 0, -0.880248 > }
smooth_triangle { < 125.5, 0.5, -64 >, < 0, -1, 0 >, < 125.637, 0.5, -64.3759 >, < 0, -1, 0 >, < 125.7, 0.5, -64.3464 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -64 >, < 0, 1, 0 >, < 125.7, 9.5, -64.3464 >, < 0, 1, 0 >, < 125.637, 9.5, -64.3759 >, < 0, 1, 0 > }
smooth_triangle { < 125.757, 0.5, -64.3064 >, < 0.62013, 0, -0.784499 >, < 125.7, 0.5, -64.3464 >, < 0.474515, 0, -0.880248 >, < 125.7, 9.5, -64.3464 >, < 0.524975, 0, -0.851118 > }
smooth_triangle { < 125.7, 9.5, -64.3464 >, < 0.524975, 0, -0.851118 >, < 125.757, 9.5, -64.3064 >, < 0.664819, 0, -0.747004 >, < 125.757, 0.5, -64.3064 >, < 0.62013, 0, -0.784499 > }
smooth_triangle { < 125.5, 0.5, -64 >, < 0, -1, 0 >, < 125.7, 0.5, -64.3464 >, < 0, -1, 0 >, < 125.757, 0.5, -64.3064 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -64 >, < 0, 1, 0 >, < 125.757, 9.5, -64.3064 >, < 0, 1, 0 >, < 125.7, 9.5, -64.3464 >, < 0, 1, 0 > }
smooth_triangle { < 125.806, 0.5, -64.2571 >, < 0.74699, 0, -0.664835 >, < 125.757, 0.5, -64.3064 >, < 0.62013, 0, -0.784499 >, < 125.757, 9.5, -64.3064 >, < 0.664819, 0, -0.747004 > }
smooth_triangle { < 125.757, 9.5, -64.3064 >, < 0.664819, 0, -0.747004 >, < 125.806, 9.5, -64.2571 >, < 0.784473, 0, -0.620163 >, < 125.806, 0.5, -64.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 125.5, 0.5, -64 >, < 0, -1, 0 >, < 125.757, 0.5, -64.3064 >, < 0, -1, 0 >, < 125.806, 0.5, -64.2571 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -64 >, < 0, 1, 0 >, < 125.806, 9.5, -64.2571 >, < 0, 1, 0 >, < 125.757, 9.5, -64.3064 >, < 0, 1, 0 > }
smooth_triangle { < 125.846, 0.5, -64.2 >, < 0.851096, 0, -0.525011 >, < 125.806, 0.5, -64.2571 >, < 0.74699, 0, -0.664835 >, < 125.806, 9.5, -64.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 125.806, 9.5, -64.2571 >, < 0.784473, 0, -0.620163 >, < 125.846, 9.5, -64.2 >, < 0.880238, 0, -0.474533 >, < 125.846, 0.5, -64.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 125.5, 0.5, -64 >, < 0, -1, 0 >, < 125.806, 0.5, -64.2571 >, < 0, -1, 0 >, < 125.846, 0.5, -64.2 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -64 >, < 0, 1, 0 >, < 125.846, 9.5, -64.2 >, < 0, 1, 0 >, < 125.806, 9.5, -64.2571 >, < 0, 1, 0 > }
smooth_triangle { < 125.876, 0.5, -64.1368 >, < 0.929341, 0, -0.369222 >, < 125.846, 0.5, -64.2 >, < 0.851096, 0, -0.525011 >, < 125.846, 9.5, -64.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 125.846, 9.5, -64.2 >, < 0.880238, 0, -0.474533 >, < 125.876, 9.5, -64.1368 >, < 0.949295, 0, -0.314386 >, < 125.876, 0.5, -64.1368 >, < 0.929341, 0, -0.369222 > }
smooth_triangle { < 125.5, 0.5, -64 >, < 0, -1, 0 >, < 125.846, 0.5, -64.2 >, < 0, -1, 0 >, < 125.876, 0.5, -64.1368 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -64 >, < 0, 1, 0 >, < 125.876, 9.5, -64.1368 >, < 0, 1, 0 >, < 125.846, 9.5, -64.2 >, < 0, 1, 0 > }
smooth_triangle { < 125.894, 0.5, -64.0695 >, < 0.979337, 0, -0.202235 >, < 125.876, 0.5, -64.1368 >, < 0.929341, 0, -0.369222 >, < 125.876, 9.5, -64.1368 >, < 0.949295, 0, -0.314386 > }
smooth_triangle { < 125.876, 9.5, -64.1368 >, < 0.949295, 0, -0.314386 >, < 125.894, 9.5, -64.0695 >, < 0.989443, 0, -0.144924 >, < 125.894, 0.5, -64.0695 >, < 0.979337, 0, -0.202235 > }
smooth_triangle { < 125.5, 0.5, -64 >, < 0, -1, 0 >, < 125.876, 0.5, -64.1368 >, < 0, -1, 0 >, < 125.894, 0.5, -64.0695 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -64 >, < 0, 1, 0 >, < 125.894, 9.5, -64.0695 >, < 0, 1, 0 >, < 125.876, 9.5, -64.1368 >, < 0, 1, 0 > }
smooth_triangle { < 125.9, 0.5, -64 >, < 0.999573, 0, -0.0292055 >, < 125.894, 0.5, -64.0695 >, < 0.979337, 0, -0.202235 >, < 125.894, 9.5, -64.0695 >, < 0.989443, 0, -0.144924 > }
smooth_triangle { < 125.894, 9.5, -64.0695 >, < 0.989443, 0, -0.144924 >, < 125.9, 9.5, -64 >, < 0.999573, 0, 0.0292055 >, < 125.9, 0.5, -64 >, < 0.999573, 0, -0.0292055 > }
smooth_triangle { < 125.5, 0.5, -64 >, < 0, -1, 0 >, < 125.894, 0.5, -64.0695 >, < 0, -1, 0 >, < 125.9, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -64 >, < 0, 1, 0 >, < 125.9, 9.5, -64 >, < 0, 1, 0 >, < 125.894, 9.5, -64.0695 >, < 0, 1, 0 > }
smooth_triangle { < 125.894, 0.5, -63.9305 >, < 0.989443, 0, 0.144924 >, < 125.9, 0.5, -64 >, < 0.999573, 0, -0.0292055 >, < 125.9, 9.5, -64 >, < 0.999573, 0, 0.0292055 > }
smooth_triangle { < 125.9, 9.5, -64 >, < 0.999573, 0, 0.0292055 >, < 125.894, 9.5, -63.9305 >, < 0.979337, 0, 0.202235 >, < 125.894, 0.5, -63.9305 >, < 0.989443, 0, 0.144924 > }
smooth_triangle { < 125.5, 0.5, -64 >, < 0, -1, 0 >, < 125.9, 0.5, -64 >, < 0, -1, 0 >, < 125.894, 0.5, -63.9305 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -64 >, < 0, 1, 0 >, < 125.894, 9.5, -63.9305 >, < 0, 1, 0 >, < 125.9, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 125.876, 0.5, -63.8632 >, < 0.949295, 0, 0.314386 >, < 125.894, 0.5, -63.9305 >, < 0.989443, 0, 0.144924 >, < 125.894, 9.5, -63.9305 >, < 0.979337, 0, 0.202235 > }
smooth_triangle { < 125.894, 9.5, -63.9305 >, < 0.979337, 0, 0.202235 >, < 125.876, 9.5, -63.8632 >, < 0.929341, 0, 0.369222 >, < 125.876, 0.5, -63.8632 >, < 0.949295, 0, 0.314386 > }
smooth_triangle { < 125.5, 0.5, -64 >, < 0, -1, 0 >, < 125.894, 0.5, -63.9305 >, < 0, -1, 0 >, < 125.876, 0.5, -63.8632 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -64 >, < 0, 1, 0 >, < 125.876, 9.5, -63.8632 >, < 0, 1, 0 >, < 125.894, 9.5, -63.9305 >, < 0, 1, 0 > }
smooth_triangle { < 125.846, 0.5, -63.8 >, < 0.880238, 0, 0.474533 >, < 125.876, 0.5, -63.8632 >, < 0.949295, 0, 0.314386 >, < 125.876, 9.5, -63.8632 >, < 0.929341, 0, 0.369222 > }
smooth_triangle { < 125.876, 9.5, -63.8632 >, < 0.929341, 0, 0.369222 >, < 125.846, 9.5, -63.8 >, < 0.851096, 0, 0.525011 >, < 125.846, 0.5, -63.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 125.5, 0.5, -64 >, < 0, -1, 0 >, < 125.876, 0.5, -63.8632 >, < 0, -1, 0 >, < 125.846, 0.5, -63.8 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -64 >, < 0, 1, 0 >, < 125.846, 9.5, -63.8 >, < 0, 1, 0 >, < 125.876, 9.5, -63.8632 >, < 0, 1, 0 > }
smooth_triangle { < 125.806, 0.5, -63.7429 >, < 0.784473, 0, 0.620163 >, < 125.846, 0.5, -63.8 >, < 0.880238, 0, 0.474533 >, < 125.846, 9.5, -63.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 125.846, 9.5, -63.8 >, < 0.851096, 0, 0.525011 >, < 125.806, 9.5, -63.7429 >, < 0.74699, 0, 0.664835 >, < 125.806, 0.5, -63.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 125.5, 0.5, -64 >, < 0, -1, 0 >, < 125.846, 0.5, -63.8 >, < 0, -1, 0 >, < 125.806, 0.5, -63.7429 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -64 >, < 0, 1, 0 >, < 125.806, 9.5, -63.7429 >, < 0, 1, 0 >, < 125.846, 9.5, -63.8 >, < 0, 1, 0 > }
smooth_triangle { < 125.757, 0.5, -63.6936 >, < 0.664819, 0, 0.747004 >, < 125.806, 0.5, -63.7429 >, < 0.784473, 0, 0.620163 >, < 125.806, 9.5, -63.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 125.806, 9.5, -63.7429 >, < 0.74699, 0, 0.664835 >, < 125.757, 9.5, -63.6936 >, < 0.62013, 0, 0.784499 >, < 125.757, 0.5, -63.6936 >, < 0.664819, 0, 0.747004 > }
smooth_triangle { < 125.5, 0.5, -64 >, < 0, -1, 0 >, < 125.806, 0.5, -63.7429 >, < 0, -1, 0 >, < 125.757, 0.5, -63.6936 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -64 >, < 0, 1, 0 >, < 125.757, 9.5, -63.6936 >, < 0, 1, 0 >, < 125.806, 9.5, -63.7429 >, < 0, 1, 0 > }
smooth_triangle { < 125.7, 0.5, -63.6536 >, < 0.524975, 0, 0.851118 >, < 125.757, 0.5, -63.6936 >, < 0.664819, 0, 0.747004 >, < 125.757, 9.5, -63.6936 >, < 0.62013, 0, 0.784499 > }
smooth_triangle { < 125.757, 9.5, -63.6936 >, < 0.62013, 0, 0.784499 >, < 125.7, 9.5, -63.6536 >, < 0.474515, 0, 0.880248 >, < 125.7, 0.5, -63.6536 >, < 0.524975, 0, 0.851118 > }
smooth_triangle { < 125.5, 0.5, -64 >, < 0, -1, 0 >, < 125.757, 0.5, -63.6936 >, < 0, -1, 0 >, < 125.7, 0.5, -63.6536 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -64 >, < 0, 1, 0 >, < 125.7, 9.5, -63.6536 >, < 0, 1, 0 >, < 125.757, 9.5, -63.6936 >, < 0, 1, 0 > }
smooth_triangle { < 125.637, 0.5, -63.6241 >, < 0.369255, 0, 0.929328 >, < 125.7, 0.5, -63.6536 >, < 0.524975, 0, 0.851118 >, < 125.7, 9.5, -63.6536 >, < 0.474515, 0, 0.880248 > }
smooth_triangle { < 125.7, 9.5, -63.6536 >, < 0.474515, 0, 0.880248 >, < 125.637, 9.5, -63.6241 >, < 0.314453, 0, 0.949273 >, < 125.637, 0.5, -63.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 125.5, 0.5, -64 >, < 0, -1, 0 >, < 125.7, 0.5, -63.6536 >, < 0, -1, 0 >, < 125.637, 0.5, -63.6241 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -64 >, < 0, 1, 0 >, < 125.637, 9.5, -63.6241 >, < 0, 1, 0 >, < 125.7, 9.5, -63.6536 >, < 0, 1, 0 > }
smooth_triangle { < 125.569, 0.5, -63.6061 >, < 0.202268, 0, 0.97933 >, < 125.637, 0.5, -63.6241 >, < 0.369255, 0, 0.929328 >, < 125.637, 9.5, -63.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 125.637, 9.5, -63.6241 >, < 0.314453, 0, 0.949273 >, < 125.569, 9.5, -63.6061 >, < 0.144887, 0, 0.989448 >, < 125.569, 0.5, -63.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 125.5, 0.5, -64 >, < 0, -1, 0 >, < 125.637, 0.5, -63.6241 >, < 0, -1, 0 >, < 125.569, 0.5, -63.6061 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -64 >, < 0, 1, 0 >, < 125.569, 9.5, -63.6061 >, < 0, 1, 0 >, < 125.637, 9.5, -63.6241 >, < 0, 1, 0 > }
smooth_triangle { < 125.5, 0.5, -63.6 >, < 0.0291689, 0, 0.999574 >, < 125.569, 0.5, -63.6061 >, < 0.202268, 0, 0.97933 >, < 125.569, 9.5, -63.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 125.569, 9.5, -63.6061 >, < 0.144887, 0, 0.989448 >, < 125.5, 9.5, -63.6 >, < -0.0291689, 0, 0.999574 >, < 125.5, 0.5, -63.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 125.5, 0.5, -64 >, < 0, -1, 0 >, < 125.569, 0.5, -63.6061 >, < 0, -1, 0 >, < 125.5, 0.5, -63.6 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -64 >, < 0, 1, 0 >, < 125.5, 9.5, -63.6 >, < 0, 1, 0 >, < 125.569, 9.5, -63.6061 >, < 0, 1, 0 > }
smooth_triangle { < 125.431, 0.5, -63.6061 >, < -0.144887, 0, 0.989448 >, < 125.5, 0.5, -63.6 >, < 0.0291689, 0, 0.999574 >, < 125.5, 9.5, -63.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 125.5, 9.5, -63.6 >, < -0.0291689, 0, 0.999574 >, < 125.431, 9.5, -63.6061 >, < -0.202268, 0, 0.97933 >, < 125.431, 0.5, -63.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 125.5, 0.5, -64 >, < 0, -1, 0 >, < 125.5, 0.5, -63.6 >, < 0, -1, 0 >, < 125.431, 0.5, -63.6061 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -64 >, < 0, 1, 0 >, < 125.431, 9.5, -63.6061 >, < 0, 1, 0 >, < 125.5, 9.5, -63.6 >, < 0, 1, 0 > }
smooth_triangle { < 125.363, 0.5, -63.6241 >, < -0.314453, 0, 0.949273 >, < 125.431, 0.5, -63.6061 >, < -0.144887, 0, 0.989448 >, < 125.431, 9.5, -63.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 125.431, 9.5, -63.6061 >, < -0.202268, 0, 0.97933 >, < 125.363, 9.5, -63.6241 >, < -0.369255, 0, 0.929328 >, < 125.363, 0.5, -63.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 125.5, 0.5, -64 >, < 0, -1, 0 >, < 125.431, 0.5, -63.6061 >, < 0, -1, 0 >, < 125.363, 0.5, -63.6241 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -64 >, < 0, 1, 0 >, < 125.363, 9.5, -63.6241 >, < 0, 1, 0 >, < 125.431, 9.5, -63.6061 >, < 0, 1, 0 > }
smooth_triangle { < 125.3, 0.5, -63.6536 >, < -0.474551, 0, 0.880228 >, < 125.363, 0.5, -63.6241 >, < -0.314453, 0, 0.949273 >, < 125.363, 9.5, -63.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 125.363, 9.5, -63.6241 >, < -0.369255, 0, 0.929328 >, < 125.3, 9.5, -63.6536 >, < -0.525046, 0, 0.851074 >, < 125.3, 0.5, -63.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 125.5, 0.5, -64 >, < 0, -1, 0 >, < 125.363, 0.5, -63.6241 >, < 0, -1, 0 >, < 125.3, 0.5, -63.6536 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -64 >, < 0, 1, 0 >, < 125.3, 9.5, -63.6536 >, < 0, 1, 0 >, < 125.363, 9.5, -63.6241 >, < 0, 1, 0 > }
smooth_triangle { < 125.243, 0.5, -63.6936 >, < -0.620195, 0, 0.784447 >, < 125.3, 0.5, -63.6536 >, < -0.474551, 0, 0.880228 >, < 125.3, 9.5, -63.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 125.3, 9.5, -63.6536 >, < -0.525046, 0, 0.851074 >, < 125.243, 9.5, -63.6936 >, < -0.66485, 0, 0.746976 >, < 125.243, 0.5, -63.6936 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < 125.5, 0.5, -64 >, < 0, -1, 0 >, < 125.3, 0.5, -63.6536 >, < 0, -1, 0 >, < 125.243, 0.5, -63.6936 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -64 >, < 0, 1, 0 >, < 125.243, 9.5, -63.6936 >, < 0, 1, 0 >, < 125.3, 9.5, -63.6536 >, < 0, 1, 0 > }
smooth_triangle { < 125.194, 0.5, -63.7429 >, < -0.74699, 0, 0.664835 >, < 125.243, 0.5, -63.6936 >, < -0.620195, 0, 0.784447 >, < 125.243, 9.5, -63.6936 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < 125.243, 9.5, -63.6936 >, < -0.66485, 0, 0.746976 >, < 125.194, 9.5, -63.7429 >, < -0.784473, 0, 0.620163 >, < 125.194, 0.5, -63.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 125.5, 0.5, -64 >, < 0, -1, 0 >, < 125.243, 0.5, -63.6936 >, < 0, -1, 0 >, < 125.194, 0.5, -63.7429 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -64 >, < 0, 1, 0 >, < 125.194, 9.5, -63.7429 >, < 0, 1, 0 >, < 125.243, 9.5, -63.6936 >, < 0, 1, 0 > }
smooth_triangle { < 125.154, 0.5, -63.8 >, < -0.851096, 0, 0.525011 >, < 125.194, 0.5, -63.7429 >, < -0.74699, 0, 0.664835 >, < 125.194, 9.5, -63.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 125.194, 9.5, -63.7429 >, < -0.784473, 0, 0.620163 >, < 125.154, 9.5, -63.8 >, < -0.880238, 0, 0.474533 >, < 125.154, 0.5, -63.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 125.5, 0.5, -64 >, < 0, -1, 0 >, < 125.194, 0.5, -63.7429 >, < 0, -1, 0 >, < 125.154, 0.5, -63.8 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -64 >, < 0, 1, 0 >, < 125.154, 9.5, -63.8 >, < 0, 1, 0 >, < 125.194, 9.5, -63.7429 >, < 0, 1, 0 > }
smooth_triangle { < 125.124, 0.5, -63.8632 >, < -0.929315, 0, 0.369288 >, < 125.154, 0.5, -63.8 >, < -0.851096, 0, 0.525011 >, < 125.154, 9.5, -63.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 125.154, 9.5, -63.8 >, < -0.880238, 0, 0.474533 >, < 125.124, 9.5, -63.8632 >, < -0.949251, 0, 0.31452 >, < 125.124, 0.5, -63.8632 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < 125.5, 0.5, -64 >, < 0, -1, 0 >, < 125.154, 0.5, -63.8 >, < 0, -1, 0 >, < 125.124, 0.5, -63.8632 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -64 >, < 0, 1, 0 >, < 125.124, 9.5, -63.8632 >, < 0, 1, 0 >, < 125.154, 9.5, -63.8 >, < 0, 1, 0 > }
smooth_triangle { < 125.106, 0.5, -63.9305 >, < -0.97933, 0, 0.202268 >, < 125.124, 0.5, -63.8632 >, < -0.929315, 0, 0.369288 >, < 125.124, 9.5, -63.8632 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < 125.124, 9.5, -63.8632 >, < -0.949251, 0, 0.31452 >, < 125.106, 9.5, -63.9305 >, < -0.989454, 0, 0.14485 >, < 125.106, 0.5, -63.9305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 125.5, 0.5, -64 >, < 0, -1, 0 >, < 125.124, 0.5, -63.8632 >, < 0, -1, 0 >, < 125.106, 0.5, -63.9305 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -64 >, < 0, 1, 0 >, < 125.106, 9.5, -63.9305 >, < 0, 1, 0 >, < 125.124, 9.5, -63.8632 >, < 0, 1, 0 > }
smooth_triangle { < 125.1, 0.5, -64 >, < -0.999576, 0, 0.0291323 >, < 125.106, 0.5, -63.9305 >, < -0.97933, 0, 0.202268 >, < 125.106, 9.5, -63.9305 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < 125.106, 9.5, -63.9305 >, < -0.989454, 0, 0.14485 >, < 125.1, 9.5, -64 >, < -0.999576, 0, -0.0291323 >, < 125.1, 0.5, -64 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 125.5, 0.5, -64 >, < 0, -1, 0 >, < 125.106, 0.5, -63.9305 >, < 0, -1, 0 >, < 125.1, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 125.5, 9.5, -64 >, < 0, 1, 0 >, < 125.1, 9.5, -64 >, < 0, 1, 0 >, < 125.106, 9.5, -63.9305 >, < 0, 1, 0 > }
smooth_triangle { < 122.356, 0.5, -64.0695 >, < -0.989448, 0, -0.144887 >, < 122.35, 0.5, -64 >, < -0.999574, 0, 0.0291689 >, < 122.35, 9.5, -64 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 122.35, 9.5, -64 >, < -0.999574, 0, -0.0291689 >, < 122.356, 9.5, -64.0695 >, < -0.97933, 0, -0.202268 >, < 122.356, 0.5, -64.0695 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 122.75, 0.5, -64 >, < 0, -1, 0 >, < 122.35, 0.5, -64 >, < 0, -1, 0 >, < 122.356, 0.5, -64.0695 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -64 >, < 0, 1, 0 >, < 122.356, 9.5, -64.0695 >, < 0, 1, 0 >, < 122.35, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 122.374, 0.5, -64.1368 >, < -0.949273, 0, -0.314453 >, < 122.356, 0.5, -64.0695 >, < -0.989448, 0, -0.144887 >, < 122.356, 9.5, -64.0695 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 122.356, 9.5, -64.0695 >, < -0.97933, 0, -0.202268 >, < 122.374, 9.5, -64.1368 >, < -0.929328, 0, -0.369255 >, < 122.374, 0.5, -64.1368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 122.75, 0.5, -64 >, < 0, -1, 0 >, < 122.356, 0.5, -64.0695 >, < 0, -1, 0 >, < 122.374, 0.5, -64.1368 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -64 >, < 0, 1, 0 >, < 122.374, 9.5, -64.1368 >, < 0, 1, 0 >, < 122.356, 9.5, -64.0695 >, < 0, 1, 0 > }
smooth_triangle { < 122.404, 0.5, -64.2 >, < -0.880238, 0, -0.474533 >, < 122.374, 0.5, -64.1368 >, < -0.949273, 0, -0.314453 >, < 122.374, 9.5, -64.1368 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 122.374, 9.5, -64.1368 >, < -0.929328, 0, -0.369255 >, < 122.404, 9.5, -64.2 >, < -0.851096, 0, -0.525011 >, < 122.404, 0.5, -64.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 122.75, 0.5, -64 >, < 0, -1, 0 >, < 122.374, 0.5, -64.1368 >, < 0, -1, 0 >, < 122.404, 0.5, -64.2 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -64 >, < 0, 1, 0 >, < 122.404, 9.5, -64.2 >, < 0, 1, 0 >, < 122.374, 9.5, -64.1368 >, < 0, 1, 0 > }
smooth_triangle { < 122.444, 0.5, -64.2571 >, < -0.784473, 0, -0.620163 >, < 122.404, 0.5, -64.2 >, < -0.880238, 0, -0.474533 >, < 122.404, 9.5, -64.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 122.404, 9.5, -64.2 >, < -0.851096, 0, -0.525011 >, < 122.444, 9.5, -64.2571 >, < -0.74699, 0, -0.664835 >, < 122.444, 0.5, -64.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 122.75, 0.5, -64 >, < 0, -1, 0 >, < 122.404, 0.5, -64.2 >, < 0, -1, 0 >, < 122.444, 0.5, -64.2571 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -64 >, < 0, 1, 0 >, < 122.444, 9.5, -64.2571 >, < 0, 1, 0 >, < 122.404, 9.5, -64.2 >, < 0, 1, 0 > }
smooth_triangle { < 122.493, 0.5, -64.3064 >, < -0.664835, 0, -0.74699 >, < 122.444, 0.5, -64.2571 >, < -0.784473, 0, -0.620163 >, < 122.444, 9.5, -64.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 122.444, 9.5, -64.2571 >, < -0.74699, 0, -0.664835 >, < 122.493, 9.5, -64.3064 >, < -0.620163, 0, -0.784473 >, < 122.493, 0.5, -64.3064 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 122.75, 0.5, -64 >, < 0, -1, 0 >, < 122.444, 0.5, -64.2571 >, < 0, -1, 0 >, < 122.493, 0.5, -64.3064 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -64 >, < 0, 1, 0 >, < 122.493, 9.5, -64.3064 >, < 0, 1, 0 >, < 122.444, 9.5, -64.2571 >, < 0, 1, 0 > }
smooth_triangle { < 122.55, 0.5, -64.3464 >, < -0.525011, 0, -0.851096 >, < 122.493, 0.5, -64.3064 >, < -0.664835, 0, -0.74699 >, < 122.493, 9.5, -64.3064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 122.493, 9.5, -64.3064 >, < -0.620163, 0, -0.784473 >, < 122.55, 9.5, -64.3464 >, < -0.474533, 0, -0.880238 >, < 122.55, 0.5, -64.3464 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 122.75, 0.5, -64 >, < 0, -1, 0 >, < 122.493, 0.5, -64.3064 >, < 0, -1, 0 >, < 122.55, 0.5, -64.3464 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -64 >, < 0, 1, 0 >, < 122.55, 9.5, -64.3464 >, < 0, 1, 0 >, < 122.493, 9.5, -64.3064 >, < 0, 1, 0 > }
smooth_triangle { < 122.613, 0.5, -64.3759 >, < -0.369255, 0, -0.929328 >, < 122.55, 0.5, -64.3464 >, < -0.525011, 0, -0.851096 >, < 122.55, 9.5, -64.3464 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 122.55, 9.5, -64.3464 >, < -0.474533, 0, -0.880238 >, < 122.613, 9.5, -64.3759 >, < -0.314453, 0, -0.949273 >, < 122.613, 0.5, -64.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 122.75, 0.5, -64 >, < 0, -1, 0 >, < 122.55, 0.5, -64.3464 >, < 0, -1, 0 >, < 122.613, 0.5, -64.3759 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -64 >, < 0, 1, 0 >, < 122.613, 9.5, -64.3759 >, < 0, 1, 0 >, < 122.55, 9.5, -64.3464 >, < 0, 1, 0 > }
smooth_triangle { < 122.681, 0.5, -64.3939 >, < -0.202268, 0, -0.97933 >, < 122.613, 0.5, -64.3759 >, < -0.369255, 0, -0.929328 >, < 122.613, 9.5, -64.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 122.613, 9.5, -64.3759 >, < -0.314453, 0, -0.949273 >, < 122.681, 9.5, -64.3939 >, < -0.144887, 0, -0.989448 >, < 122.681, 0.5, -64.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 122.75, 0.5, -64 >, < 0, -1, 0 >, < 122.613, 0.5, -64.3759 >, < 0, -1, 0 >, < 122.681, 0.5, -64.3939 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -64 >, < 0, 1, 0 >, < 122.681, 9.5, -64.3939 >, < 0, 1, 0 >, < 122.613, 9.5, -64.3759 >, < 0, 1, 0 > }
smooth_triangle { < 122.75, 0.5, -64.4 >, < -0.0291689, 0, -0.999574 >, < 122.681, 0.5, -64.3939 >, < -0.202268, 0, -0.97933 >, < 122.681, 9.5, -64.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 122.681, 9.5, -64.3939 >, < -0.144887, 0, -0.989448 >, < 122.75, 9.5, -64.4 >, < 0.0291689, 0, -0.999574 >, < 122.75, 0.5, -64.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 122.75, 0.5, -64 >, < 0, -1, 0 >, < 122.681, 0.5, -64.3939 >, < 0, -1, 0 >, < 122.75, 0.5, -64.4 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -64 >, < 0, 1, 0 >, < 122.75, 9.5, -64.4 >, < 0, 1, 0 >, < 122.681, 9.5, -64.3939 >, < 0, 1, 0 > }
smooth_triangle { < 122.819, 0.5, -64.3939 >, < 0.144887, 0, -0.989448 >, < 122.75, 0.5, -64.4 >, < -0.0291689, 0, -0.999574 >, < 122.75, 9.5, -64.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 122.75, 9.5, -64.4 >, < 0.0291689, 0, -0.999574 >, < 122.819, 9.5, -64.3939 >, < 0.202268, 0, -0.97933 >, < 122.819, 0.5, -64.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 122.75, 0.5, -64 >, < 0, -1, 0 >, < 122.75, 0.5, -64.4 >, < 0, -1, 0 >, < 122.819, 0.5, -64.3939 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -64 >, < 0, 1, 0 >, < 122.819, 9.5, -64.3939 >, < 0, 1, 0 >, < 122.75, 9.5, -64.4 >, < 0, 1, 0 > }
smooth_triangle { < 122.887, 0.5, -64.3759 >, < 0.314453, 0, -0.949273 >, < 122.819, 0.5, -64.3939 >, < 0.144887, 0, -0.989448 >, < 122.819, 9.5, -64.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 122.819, 9.5, -64.3939 >, < 0.202268, 0, -0.97933 >, < 122.887, 9.5, -64.3759 >, < 0.369255, 0, -0.929328 >, < 122.887, 0.5, -64.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 122.75, 0.5, -64 >, < 0, -1, 0 >, < 122.819, 0.5, -64.3939 >, < 0, -1, 0 >, < 122.887, 0.5, -64.3759 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -64 >, < 0, 1, 0 >, < 122.887, 9.5, -64.3759 >, < 0, 1, 0 >, < 122.819, 9.5, -64.3939 >, < 0, 1, 0 > }
smooth_triangle { < 122.95, 0.5, -64.3464 >, < 0.474533, 0, -0.880238 >, < 122.887, 0.5, -64.3759 >, < 0.314453, 0, -0.949273 >, < 122.887, 9.5, -64.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 122.887, 9.5, -64.3759 >, < 0.369255, 0, -0.929328 >, < 122.95, 9.5, -64.3464 >, < 0.525011, 0, -0.851096 >, < 122.95, 0.5, -64.3464 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 122.75, 0.5, -64 >, < 0, -1, 0 >, < 122.887, 0.5, -64.3759 >, < 0, -1, 0 >, < 122.95, 0.5, -64.3464 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -64 >, < 0, 1, 0 >, < 122.95, 9.5, -64.3464 >, < 0, 1, 0 >, < 122.887, 9.5, -64.3759 >, < 0, 1, 0 > }
smooth_triangle { < 123.007, 0.5, -64.3064 >, < 0.620163, 0, -0.784473 >, < 122.95, 0.5, -64.3464 >, < 0.474533, 0, -0.880238 >, < 122.95, 9.5, -64.3464 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 122.95, 9.5, -64.3464 >, < 0.525011, 0, -0.851096 >, < 123.007, 9.5, -64.3064 >, < 0.664835, 0, -0.74699 >, < 123.007, 0.5, -64.3064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 122.75, 0.5, -64 >, < 0, -1, 0 >, < 122.95, 0.5, -64.3464 >, < 0, -1, 0 >, < 123.007, 0.5, -64.3064 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -64 >, < 0, 1, 0 >, < 123.007, 9.5, -64.3064 >, < 0, 1, 0 >, < 122.95, 9.5, -64.3464 >, < 0, 1, 0 > }
smooth_triangle { < 123.056, 0.5, -64.2571 >, < 0.74699, 0, -0.664835 >, < 123.007, 0.5, -64.3064 >, < 0.620163, 0, -0.784473 >, < 123.007, 9.5, -64.3064 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 123.007, 9.5, -64.3064 >, < 0.664835, 0, -0.74699 >, < 123.056, 9.5, -64.2571 >, < 0.784473, 0, -0.620163 >, < 123.056, 0.5, -64.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 122.75, 0.5, -64 >, < 0, -1, 0 >, < 123.007, 0.5, -64.3064 >, < 0, -1, 0 >, < 123.056, 0.5, -64.2571 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -64 >, < 0, 1, 0 >, < 123.056, 9.5, -64.2571 >, < 0, 1, 0 >, < 123.007, 9.5, -64.3064 >, < 0, 1, 0 > }
smooth_triangle { < 123.096, 0.5, -64.2 >, < 0.851096, 0, -0.525011 >, < 123.056, 0.5, -64.2571 >, < 0.74699, 0, -0.664835 >, < 123.056, 9.5, -64.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 123.056, 9.5, -64.2571 >, < 0.784473, 0, -0.620163 >, < 123.096, 9.5, -64.2 >, < 0.880238, 0, -0.474533 >, < 123.096, 0.5, -64.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 122.75, 0.5, -64 >, < 0, -1, 0 >, < 123.056, 0.5, -64.2571 >, < 0, -1, 0 >, < 123.096, 0.5, -64.2 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -64 >, < 0, 1, 0 >, < 123.096, 9.5, -64.2 >, < 0, 1, 0 >, < 123.056, 9.5, -64.2571 >, < 0, 1, 0 > }
smooth_triangle { < 123.126, 0.5, -64.1368 >, < 0.929328, 0, -0.369255 >, < 123.096, 0.5, -64.2 >, < 0.851096, 0, -0.525011 >, < 123.096, 9.5, -64.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 123.096, 9.5, -64.2 >, < 0.880238, 0, -0.474533 >, < 123.126, 9.5, -64.1368 >, < 0.949273, 0, -0.314453 >, < 123.126, 0.5, -64.1368 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 122.75, 0.5, -64 >, < 0, -1, 0 >, < 123.096, 0.5, -64.2 >, < 0, -1, 0 >, < 123.126, 0.5, -64.1368 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -64 >, < 0, 1, 0 >, < 123.126, 9.5, -64.1368 >, < 0, 1, 0 >, < 123.096, 9.5, -64.2 >, < 0, 1, 0 > }
smooth_triangle { < 123.144, 0.5, -64.0695 >, < 0.97933, 0, -0.202268 >, < 123.126, 0.5, -64.1368 >, < 0.929328, 0, -0.369255 >, < 123.126, 9.5, -64.1368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 123.126, 9.5, -64.1368 >, < 0.949273, 0, -0.314453 >, < 123.144, 9.5, -64.0695 >, < 0.989448, 0, -0.144887 >, < 123.144, 0.5, -64.0695 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 122.75, 0.5, -64 >, < 0, -1, 0 >, < 123.126, 0.5, -64.1368 >, < 0, -1, 0 >, < 123.144, 0.5, -64.0695 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -64 >, < 0, 1, 0 >, < 123.144, 9.5, -64.0695 >, < 0, 1, 0 >, < 123.126, 9.5, -64.1368 >, < 0, 1, 0 > }
smooth_triangle { < 123.15, 0.5, -64 >, < 0.999574, 0, -0.0291689 >, < 123.144, 0.5, -64.0695 >, < 0.97933, 0, -0.202268 >, < 123.144, 9.5, -64.0695 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 123.144, 9.5, -64.0695 >, < 0.989448, 0, -0.144887 >, < 123.15, 9.5, -64 >, < 0.999574, 0, 0.0291689 >, < 123.15, 0.5, -64 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 122.75, 0.5, -64 >, < 0, -1, 0 >, < 123.144, 0.5, -64.0695 >, < 0, -1, 0 >, < 123.15, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -64 >, < 0, 1, 0 >, < 123.15, 9.5, -64 >, < 0, 1, 0 >, < 123.144, 9.5, -64.0695 >, < 0, 1, 0 > }
smooth_triangle { < 123.144, 0.5, -63.9305 >, < 0.989448, 0, 0.144887 >, < 123.15, 0.5, -64 >, < 0.999574, 0, -0.0291689 >, < 123.15, 9.5, -64 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 123.15, 9.5, -64 >, < 0.999574, 0, 0.0291689 >, < 123.144, 9.5, -63.9305 >, < 0.97933, 0, 0.202268 >, < 123.144, 0.5, -63.9305 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 122.75, 0.5, -64 >, < 0, -1, 0 >, < 123.15, 0.5, -64 >, < 0, -1, 0 >, < 123.144, 0.5, -63.9305 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -64 >, < 0, 1, 0 >, < 123.144, 9.5, -63.9305 >, < 0, 1, 0 >, < 123.15, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 123.126, 0.5, -63.8632 >, < 0.949273, 0, 0.314453 >, < 123.144, 0.5, -63.9305 >, < 0.989448, 0, 0.144887 >, < 123.144, 9.5, -63.9305 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 123.144, 9.5, -63.9305 >, < 0.97933, 0, 0.202268 >, < 123.126, 9.5, -63.8632 >, < 0.929328, 0, 0.369255 >, < 123.126, 0.5, -63.8632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 122.75, 0.5, -64 >, < 0, -1, 0 >, < 123.144, 0.5, -63.9305 >, < 0, -1, 0 >, < 123.126, 0.5, -63.8632 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -64 >, < 0, 1, 0 >, < 123.126, 9.5, -63.8632 >, < 0, 1, 0 >, < 123.144, 9.5, -63.9305 >, < 0, 1, 0 > }
smooth_triangle { < 123.096, 0.5, -63.8 >, < 0.880238, 0, 0.474533 >, < 123.126, 0.5, -63.8632 >, < 0.949273, 0, 0.314453 >, < 123.126, 9.5, -63.8632 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 123.126, 9.5, -63.8632 >, < 0.929328, 0, 0.369255 >, < 123.096, 9.5, -63.8 >, < 0.851096, 0, 0.525011 >, < 123.096, 0.5, -63.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 122.75, 0.5, -64 >, < 0, -1, 0 >, < 123.126, 0.5, -63.8632 >, < 0, -1, 0 >, < 123.096, 0.5, -63.8 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -64 >, < 0, 1, 0 >, < 123.096, 9.5, -63.8 >, < 0, 1, 0 >, < 123.126, 9.5, -63.8632 >, < 0, 1, 0 > }
smooth_triangle { < 123.056, 0.5, -63.7429 >, < 0.784473, 0, 0.620163 >, < 123.096, 0.5, -63.8 >, < 0.880238, 0, 0.474533 >, < 123.096, 9.5, -63.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 123.096, 9.5, -63.8 >, < 0.851096, 0, 0.525011 >, < 123.056, 9.5, -63.7429 >, < 0.74699, 0, 0.664835 >, < 123.056, 0.5, -63.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 122.75, 0.5, -64 >, < 0, -1, 0 >, < 123.096, 0.5, -63.8 >, < 0, -1, 0 >, < 123.056, 0.5, -63.7429 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -64 >, < 0, 1, 0 >, < 123.056, 9.5, -63.7429 >, < 0, 1, 0 >, < 123.096, 9.5, -63.8 >, < 0, 1, 0 > }
smooth_triangle { < 123.007, 0.5, -63.6936 >, < 0.664835, 0, 0.74699 >, < 123.056, 0.5, -63.7429 >, < 0.784473, 0, 0.620163 >, < 123.056, 9.5, -63.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 123.056, 9.5, -63.7429 >, < 0.74699, 0, 0.664835 >, < 123.007, 9.5, -63.6936 >, < 0.620163, 0, 0.784473 >, < 123.007, 0.5, -63.6936 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 122.75, 0.5, -64 >, < 0, -1, 0 >, < 123.056, 0.5, -63.7429 >, < 0, -1, 0 >, < 123.007, 0.5, -63.6936 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -64 >, < 0, 1, 0 >, < 123.007, 9.5, -63.6936 >, < 0, 1, 0 >, < 123.056, 9.5, -63.7429 >, < 0, 1, 0 > }
smooth_triangle { < 122.95, 0.5, -63.6536 >, < 0.525011, 0, 0.851096 >, < 123.007, 0.5, -63.6936 >, < 0.664835, 0, 0.74699 >, < 123.007, 9.5, -63.6936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 123.007, 9.5, -63.6936 >, < 0.620163, 0, 0.784473 >, < 122.95, 9.5, -63.6536 >, < 0.474533, 0, 0.880238 >, < 122.95, 0.5, -63.6536 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 122.75, 0.5, -64 >, < 0, -1, 0 >, < 123.007, 0.5, -63.6936 >, < 0, -1, 0 >, < 122.95, 0.5, -63.6536 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -64 >, < 0, 1, 0 >, < 122.95, 9.5, -63.6536 >, < 0, 1, 0 >, < 123.007, 9.5, -63.6936 >, < 0, 1, 0 > }
smooth_triangle { < 122.887, 0.5, -63.6241 >, < 0.369255, 0, 0.929328 >, < 122.95, 0.5, -63.6536 >, < 0.525011, 0, 0.851096 >, < 122.95, 9.5, -63.6536 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 122.95, 9.5, -63.6536 >, < 0.474533, 0, 0.880238 >, < 122.887, 9.5, -63.6241 >, < 0.314453, 0, 0.949273 >, < 122.887, 0.5, -63.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 122.75, 0.5, -64 >, < 0, -1, 0 >, < 122.95, 0.5, -63.6536 >, < 0, -1, 0 >, < 122.887, 0.5, -63.6241 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -64 >, < 0, 1, 0 >, < 122.887, 9.5, -63.6241 >, < 0, 1, 0 >, < 122.95, 9.5, -63.6536 >, < 0, 1, 0 > }
smooth_triangle { < 122.819, 0.5, -63.6061 >, < 0.202268, 0, 0.97933 >, < 122.887, 0.5, -63.6241 >, < 0.369255, 0, 0.929328 >, < 122.887, 9.5, -63.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 122.887, 9.5, -63.6241 >, < 0.314453, 0, 0.949273 >, < 122.819, 9.5, -63.6061 >, < 0.144887, 0, 0.989448 >, < 122.819, 0.5, -63.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 122.75, 0.5, -64 >, < 0, -1, 0 >, < 122.887, 0.5, -63.6241 >, < 0, -1, 0 >, < 122.819, 0.5, -63.6061 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -64 >, < 0, 1, 0 >, < 122.819, 9.5, -63.6061 >, < 0, 1, 0 >, < 122.887, 9.5, -63.6241 >, < 0, 1, 0 > }
smooth_triangle { < 122.75, 0.5, -63.6 >, < 0.0291689, 0, 0.999574 >, < 122.819, 0.5, -63.6061 >, < 0.202268, 0, 0.97933 >, < 122.819, 9.5, -63.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 122.819, 9.5, -63.6061 >, < 0.144887, 0, 0.989448 >, < 122.75, 9.5, -63.6 >, < -0.0291689, 0, 0.999574 >, < 122.75, 0.5, -63.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 122.75, 0.5, -64 >, < 0, -1, 0 >, < 122.819, 0.5, -63.6061 >, < 0, -1, 0 >, < 122.75, 0.5, -63.6 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -64 >, < 0, 1, 0 >, < 122.75, 9.5, -63.6 >, < 0, 1, 0 >, < 122.819, 9.5, -63.6061 >, < 0, 1, 0 > }
smooth_triangle { < 122.681, 0.5, -63.6061 >, < -0.144887, 0, 0.989448 >, < 122.75, 0.5, -63.6 >, < 0.0291689, 0, 0.999574 >, < 122.75, 9.5, -63.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 122.75, 9.5, -63.6 >, < -0.0291689, 0, 0.999574 >, < 122.681, 9.5, -63.6061 >, < -0.202268, 0, 0.97933 >, < 122.681, 0.5, -63.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 122.75, 0.5, -64 >, < 0, -1, 0 >, < 122.75, 0.5, -63.6 >, < 0, -1, 0 >, < 122.681, 0.5, -63.6061 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -64 >, < 0, 1, 0 >, < 122.681, 9.5, -63.6061 >, < 0, 1, 0 >, < 122.75, 9.5, -63.6 >, < 0, 1, 0 > }
smooth_triangle { < 122.613, 0.5, -63.6241 >, < -0.314453, 0, 0.949273 >, < 122.681, 0.5, -63.6061 >, < -0.144887, 0, 0.989448 >, < 122.681, 9.5, -63.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 122.681, 9.5, -63.6061 >, < -0.202268, 0, 0.97933 >, < 122.613, 9.5, -63.6241 >, < -0.369255, 0, 0.929328 >, < 122.613, 0.5, -63.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 122.75, 0.5, -64 >, < 0, -1, 0 >, < 122.681, 0.5, -63.6061 >, < 0, -1, 0 >, < 122.613, 0.5, -63.6241 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -64 >, < 0, 1, 0 >, < 122.613, 9.5, -63.6241 >, < 0, 1, 0 >, < 122.681, 9.5, -63.6061 >, < 0, 1, 0 > }
smooth_triangle { < 122.55, 0.5, -63.6536 >, < -0.474533, 0, 0.880238 >, < 122.613, 0.5, -63.6241 >, < -0.314453, 0, 0.949273 >, < 122.613, 9.5, -63.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 122.613, 9.5, -63.6241 >, < -0.369255, 0, 0.929328 >, < 122.55, 9.5, -63.6536 >, < -0.525011, 0, 0.851096 >, < 122.55, 0.5, -63.6536 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 122.75, 0.5, -64 >, < 0, -1, 0 >, < 122.613, 0.5, -63.6241 >, < 0, -1, 0 >, < 122.55, 0.5, -63.6536 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -64 >, < 0, 1, 0 >, < 122.55, 9.5, -63.6536 >, < 0, 1, 0 >, < 122.613, 9.5, -63.6241 >, < 0, 1, 0 > }
smooth_triangle { < 122.493, 0.5, -63.6936 >, < -0.620163, 0, 0.784473 >, < 122.55, 0.5, -63.6536 >, < -0.474533, 0, 0.880238 >, < 122.55, 9.5, -63.6536 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 122.55, 9.5, -63.6536 >, < -0.525011, 0, 0.851096 >, < 122.493, 9.5, -63.6936 >, < -0.664835, 0, 0.74699 >, < 122.493, 0.5, -63.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 122.75, 0.5, -64 >, < 0, -1, 0 >, < 122.55, 0.5, -63.6536 >, < 0, -1, 0 >, < 122.493, 0.5, -63.6936 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -64 >, < 0, 1, 0 >, < 122.493, 9.5, -63.6936 >, < 0, 1, 0 >, < 122.55, 9.5, -63.6536 >, < 0, 1, 0 > }
smooth_triangle { < 122.444, 0.5, -63.7429 >, < -0.74699, 0, 0.664835 >, < 122.493, 0.5, -63.6936 >, < -0.620163, 0, 0.784473 >, < 122.493, 9.5, -63.6936 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 122.493, 9.5, -63.6936 >, < -0.664835, 0, 0.74699 >, < 122.444, 9.5, -63.7429 >, < -0.784473, 0, 0.620163 >, < 122.444, 0.5, -63.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 122.75, 0.5, -64 >, < 0, -1, 0 >, < 122.493, 0.5, -63.6936 >, < 0, -1, 0 >, < 122.444, 0.5, -63.7429 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -64 >, < 0, 1, 0 >, < 122.444, 9.5, -63.7429 >, < 0, 1, 0 >, < 122.493, 9.5, -63.6936 >, < 0, 1, 0 > }
smooth_triangle { < 122.404, 0.5, -63.8 >, < -0.851096, 0, 0.525011 >, < 122.444, 0.5, -63.7429 >, < -0.74699, 0, 0.664835 >, < 122.444, 9.5, -63.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 122.444, 9.5, -63.7429 >, < -0.784473, 0, 0.620163 >, < 122.404, 9.5, -63.8 >, < -0.880238, 0, 0.474533 >, < 122.404, 0.5, -63.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 122.75, 0.5, -64 >, < 0, -1, 0 >, < 122.444, 0.5, -63.7429 >, < 0, -1, 0 >, < 122.404, 0.5, -63.8 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -64 >, < 0, 1, 0 >, < 122.404, 9.5, -63.8 >, < 0, 1, 0 >, < 122.444, 9.5, -63.7429 >, < 0, 1, 0 > }
smooth_triangle { < 122.374, 0.5, -63.8632 >, < -0.929328, 0, 0.369255 >, < 122.404, 0.5, -63.8 >, < -0.851096, 0, 0.525011 >, < 122.404, 9.5, -63.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 122.404, 9.5, -63.8 >, < -0.880238, 0, 0.474533 >, < 122.374, 9.5, -63.8632 >, < -0.949273, 0, 0.314453 >, < 122.374, 0.5, -63.8632 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 122.75, 0.5, -64 >, < 0, -1, 0 >, < 122.404, 0.5, -63.8 >, < 0, -1, 0 >, < 122.374, 0.5, -63.8632 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -64 >, < 0, 1, 0 >, < 122.374, 9.5, -63.8632 >, < 0, 1, 0 >, < 122.404, 9.5, -63.8 >, < 0, 1, 0 > }
smooth_triangle { < 122.356, 0.5, -63.9305 >, < -0.97933, 0, 0.202268 >, < 122.374, 0.5, -63.8632 >, < -0.929328, 0, 0.369255 >, < 122.374, 9.5, -63.8632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 122.374, 9.5, -63.8632 >, < -0.949273, 0, 0.314453 >, < 122.356, 9.5, -63.9305 >, < -0.989448, 0, 0.144887 >, < 122.356, 0.5, -63.9305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 122.75, 0.5, -64 >, < 0, -1, 0 >, < 122.374, 0.5, -63.8632 >, < 0, -1, 0 >, < 122.356, 0.5, -63.9305 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -64 >, < 0, 1, 0 >, < 122.356, 9.5, -63.9305 >, < 0, 1, 0 >, < 122.374, 9.5, -63.8632 >, < 0, 1, 0 > }
smooth_triangle { < 122.35, 0.5, -64 >, < -0.999574, 0, 0.0291689 >, < 122.356, 0.5, -63.9305 >, < -0.97933, 0, 0.202268 >, < 122.356, 9.5, -63.9305 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 122.356, 9.5, -63.9305 >, < -0.989448, 0, 0.144887 >, < 122.35, 9.5, -64 >, < -0.999574, 0, -0.0291689 >, < 122.35, 0.5, -64 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 122.75, 0.5, -64 >, < 0, -1, 0 >, < 122.356, 0.5, -63.9305 >, < 0, -1, 0 >, < 122.35, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 122.75, 9.5, -64 >, < 0, 1, 0 >, < 122.35, 9.5, -64 >, < 0, 1, 0 >, < 122.356, 9.5, -63.9305 >, < 0, 1, 0 > }
smooth_triangle { < 119.606, 0.5, -64.0695 >, < -0.989448, 0, -0.144887 >, < 119.6, 0.5, -64 >, < -0.999574, 0, 0.0291689 >, < 119.6, 9.5, -64 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 119.6, 9.5, -64 >, < -0.999574, 0, -0.0291689 >, < 119.606, 9.5, -64.0695 >, < -0.97933, 0, -0.202268 >, < 119.606, 0.5, -64.0695 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 120, 0.5, -64 >, < 0, -1, 0 >, < 119.6, 0.5, -64 >, < 0, -1, 0 >, < 119.606, 0.5, -64.0695 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -64 >, < 0, 1, 0 >, < 119.606, 9.5, -64.0695 >, < 0, 1, 0 >, < 119.6, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 119.624, 0.5, -64.1368 >, < -0.949273, 0, -0.314453 >, < 119.606, 0.5, -64.0695 >, < -0.989448, 0, -0.144887 >, < 119.606, 9.5, -64.0695 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 119.606, 9.5, -64.0695 >, < -0.97933, 0, -0.202268 >, < 119.624, 9.5, -64.1368 >, < -0.929328, 0, -0.369255 >, < 119.624, 0.5, -64.1368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 120, 0.5, -64 >, < 0, -1, 0 >, < 119.606, 0.5, -64.0695 >, < 0, -1, 0 >, < 119.624, 0.5, -64.1368 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -64 >, < 0, 1, 0 >, < 119.624, 9.5, -64.1368 >, < 0, 1, 0 >, < 119.606, 9.5, -64.0695 >, < 0, 1, 0 > }
smooth_triangle { < 119.654, 0.5, -64.2 >, < -0.880238, 0, -0.474533 >, < 119.624, 0.5, -64.1368 >, < -0.949273, 0, -0.314453 >, < 119.624, 9.5, -64.1368 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 119.624, 9.5, -64.1368 >, < -0.929328, 0, -0.369255 >, < 119.654, 9.5, -64.2 >, < -0.851096, 0, -0.525011 >, < 119.654, 0.5, -64.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 120, 0.5, -64 >, < 0, -1, 0 >, < 119.624, 0.5, -64.1368 >, < 0, -1, 0 >, < 119.654, 0.5, -64.2 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -64 >, < 0, 1, 0 >, < 119.654, 9.5, -64.2 >, < 0, 1, 0 >, < 119.624, 9.5, -64.1368 >, < 0, 1, 0 > }
smooth_triangle { < 119.694, 0.5, -64.2571 >, < -0.784473, 0, -0.620163 >, < 119.654, 0.5, -64.2 >, < -0.880238, 0, -0.474533 >, < 119.654, 9.5, -64.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 119.654, 9.5, -64.2 >, < -0.851096, 0, -0.525011 >, < 119.694, 9.5, -64.2571 >, < -0.74699, 0, -0.664835 >, < 119.694, 0.5, -64.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 120, 0.5, -64 >, < 0, -1, 0 >, < 119.654, 0.5, -64.2 >, < 0, -1, 0 >, < 119.694, 0.5, -64.2571 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -64 >, < 0, 1, 0 >, < 119.694, 9.5, -64.2571 >, < 0, 1, 0 >, < 119.654, 9.5, -64.2 >, < 0, 1, 0 > }
smooth_triangle { < 119.743, 0.5, -64.3064 >, < -0.664835, 0, -0.74699 >, < 119.694, 0.5, -64.2571 >, < -0.784473, 0, -0.620163 >, < 119.694, 9.5, -64.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 119.694, 9.5, -64.2571 >, < -0.74699, 0, -0.664835 >, < 119.743, 9.5, -64.3064 >, < -0.620163, 0, -0.784473 >, < 119.743, 0.5, -64.3064 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 120, 0.5, -64 >, < 0, -1, 0 >, < 119.694, 0.5, -64.2571 >, < 0, -1, 0 >, < 119.743, 0.5, -64.3064 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -64 >, < 0, 1, 0 >, < 119.743, 9.5, -64.3064 >, < 0, 1, 0 >, < 119.694, 9.5, -64.2571 >, < 0, 1, 0 > }
smooth_triangle { < 119.8, 0.5, -64.3464 >, < -0.525011, 0, -0.851096 >, < 119.743, 0.5, -64.3064 >, < -0.664835, 0, -0.74699 >, < 119.743, 9.5, -64.3064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 119.743, 9.5, -64.3064 >, < -0.620163, 0, -0.784473 >, < 119.8, 9.5, -64.3464 >, < -0.474533, 0, -0.880238 >, < 119.8, 0.5, -64.3464 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 120, 0.5, -64 >, < 0, -1, 0 >, < 119.743, 0.5, -64.3064 >, < 0, -1, 0 >, < 119.8, 0.5, -64.3464 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -64 >, < 0, 1, 0 >, < 119.8, 9.5, -64.3464 >, < 0, 1, 0 >, < 119.743, 9.5, -64.3064 >, < 0, 1, 0 > }
smooth_triangle { < 119.863, 0.5, -64.3759 >, < -0.369255, 0, -0.929328 >, < 119.8, 0.5, -64.3464 >, < -0.525011, 0, -0.851096 >, < 119.8, 9.5, -64.3464 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 119.8, 9.5, -64.3464 >, < -0.474533, 0, -0.880238 >, < 119.863, 9.5, -64.3759 >, < -0.314453, 0, -0.949273 >, < 119.863, 0.5, -64.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 120, 0.5, -64 >, < 0, -1, 0 >, < 119.8, 0.5, -64.3464 >, < 0, -1, 0 >, < 119.863, 0.5, -64.3759 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -64 >, < 0, 1, 0 >, < 119.863, 9.5, -64.3759 >, < 0, 1, 0 >, < 119.8, 9.5, -64.3464 >, < 0, 1, 0 > }
smooth_triangle { < 119.931, 0.5, -64.3939 >, < -0.202268, 0, -0.97933 >, < 119.863, 0.5, -64.3759 >, < -0.369255, 0, -0.929328 >, < 119.863, 9.5, -64.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 119.863, 9.5, -64.3759 >, < -0.314453, 0, -0.949273 >, < 119.931, 9.5, -64.3939 >, < -0.144887, 0, -0.989448 >, < 119.931, 0.5, -64.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 120, 0.5, -64 >, < 0, -1, 0 >, < 119.863, 0.5, -64.3759 >, < 0, -1, 0 >, < 119.931, 0.5, -64.3939 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -64 >, < 0, 1, 0 >, < 119.931, 9.5, -64.3939 >, < 0, 1, 0 >, < 119.863, 9.5, -64.3759 >, < 0, 1, 0 > }
smooth_triangle { < 120, 0.5, -64.4 >, < -0.0291689, 0, -0.999574 >, < 119.931, 0.5, -64.3939 >, < -0.202268, 0, -0.97933 >, < 119.931, 9.5, -64.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 119.931, 9.5, -64.3939 >, < -0.144887, 0, -0.989448 >, < 120, 9.5, -64.4 >, < 0.0291689, 0, -0.999574 >, < 120, 0.5, -64.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 120, 0.5, -64 >, < 0, -1, 0 >, < 119.931, 0.5, -64.3939 >, < 0, -1, 0 >, < 120, 0.5, -64.4 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -64 >, < 0, 1, 0 >, < 120, 9.5, -64.4 >, < 0, 1, 0 >, < 119.931, 9.5, -64.3939 >, < 0, 1, 0 > }
smooth_triangle { < 120.069, 0.5, -64.3939 >, < 0.144887, 0, -0.989448 >, < 120, 0.5, -64.4 >, < -0.0291689, 0, -0.999574 >, < 120, 9.5, -64.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 120, 9.5, -64.4 >, < 0.0291689, 0, -0.999574 >, < 120.069, 9.5, -64.3939 >, < 0.202268, 0, -0.97933 >, < 120.069, 0.5, -64.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 120, 0.5, -64 >, < 0, -1, 0 >, < 120, 0.5, -64.4 >, < 0, -1, 0 >, < 120.069, 0.5, -64.3939 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -64 >, < 0, 1, 0 >, < 120.069, 9.5, -64.3939 >, < 0, 1, 0 >, < 120, 9.5, -64.4 >, < 0, 1, 0 > }
smooth_triangle { < 120.137, 0.5, -64.3759 >, < 0.314453, 0, -0.949273 >, < 120.069, 0.5, -64.3939 >, < 0.144887, 0, -0.989448 >, < 120.069, 9.5, -64.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 120.069, 9.5, -64.3939 >, < 0.202268, 0, -0.97933 >, < 120.137, 9.5, -64.3759 >, < 0.369255, 0, -0.929328 >, < 120.137, 0.5, -64.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 120, 0.5, -64 >, < 0, -1, 0 >, < 120.069, 0.5, -64.3939 >, < 0, -1, 0 >, < 120.137, 0.5, -64.3759 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -64 >, < 0, 1, 0 >, < 120.137, 9.5, -64.3759 >, < 0, 1, 0 >, < 120.069, 9.5, -64.3939 >, < 0, 1, 0 > }
smooth_triangle { < 120.2, 0.5, -64.3464 >, < 0.474533, 0, -0.880238 >, < 120.137, 0.5, -64.3759 >, < 0.314453, 0, -0.949273 >, < 120.137, 9.5, -64.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 120.137, 9.5, -64.3759 >, < 0.369255, 0, -0.929328 >, < 120.2, 9.5, -64.3464 >, < 0.525011, 0, -0.851096 >, < 120.2, 0.5, -64.3464 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 120, 0.5, -64 >, < 0, -1, 0 >, < 120.137, 0.5, -64.3759 >, < 0, -1, 0 >, < 120.2, 0.5, -64.3464 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -64 >, < 0, 1, 0 >, < 120.2, 9.5, -64.3464 >, < 0, 1, 0 >, < 120.137, 9.5, -64.3759 >, < 0, 1, 0 > }
smooth_triangle { < 120.257, 0.5, -64.3064 >, < 0.620163, 0, -0.784473 >, < 120.2, 0.5, -64.3464 >, < 0.474533, 0, -0.880238 >, < 120.2, 9.5, -64.3464 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 120.2, 9.5, -64.3464 >, < 0.525011, 0, -0.851096 >, < 120.257, 9.5, -64.3064 >, < 0.664835, 0, -0.74699 >, < 120.257, 0.5, -64.3064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 120, 0.5, -64 >, < 0, -1, 0 >, < 120.2, 0.5, -64.3464 >, < 0, -1, 0 >, < 120.257, 0.5, -64.3064 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -64 >, < 0, 1, 0 >, < 120.257, 9.5, -64.3064 >, < 0, 1, 0 >, < 120.2, 9.5, -64.3464 >, < 0, 1, 0 > }
smooth_triangle { < 120.306, 0.5, -64.2571 >, < 0.74699, 0, -0.664835 >, < 120.257, 0.5, -64.3064 >, < 0.620163, 0, -0.784473 >, < 120.257, 9.5, -64.3064 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 120.257, 9.5, -64.3064 >, < 0.664835, 0, -0.74699 >, < 120.306, 9.5, -64.2571 >, < 0.784473, 0, -0.620163 >, < 120.306, 0.5, -64.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 120, 0.5, -64 >, < 0, -1, 0 >, < 120.257, 0.5, -64.3064 >, < 0, -1, 0 >, < 120.306, 0.5, -64.2571 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -64 >, < 0, 1, 0 >, < 120.306, 9.5, -64.2571 >, < 0, 1, 0 >, < 120.257, 9.5, -64.3064 >, < 0, 1, 0 > }
smooth_triangle { < 120.346, 0.5, -64.2 >, < 0.851096, 0, -0.525011 >, < 120.306, 0.5, -64.2571 >, < 0.74699, 0, -0.664835 >, < 120.306, 9.5, -64.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 120.306, 9.5, -64.2571 >, < 0.784473, 0, -0.620163 >, < 120.346, 9.5, -64.2 >, < 0.880238, 0, -0.474533 >, < 120.346, 0.5, -64.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 120, 0.5, -64 >, < 0, -1, 0 >, < 120.306, 0.5, -64.2571 >, < 0, -1, 0 >, < 120.346, 0.5, -64.2 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -64 >, < 0, 1, 0 >, < 120.346, 9.5, -64.2 >, < 0, 1, 0 >, < 120.306, 9.5, -64.2571 >, < 0, 1, 0 > }
smooth_triangle { < 120.376, 0.5, -64.1368 >, < 0.929328, 0, -0.369255 >, < 120.346, 0.5, -64.2 >, < 0.851096, 0, -0.525011 >, < 120.346, 9.5, -64.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 120.346, 9.5, -64.2 >, < 0.880238, 0, -0.474533 >, < 120.376, 9.5, -64.1368 >, < 0.949273, 0, -0.314453 >, < 120.376, 0.5, -64.1368 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 120, 0.5, -64 >, < 0, -1, 0 >, < 120.346, 0.5, -64.2 >, < 0, -1, 0 >, < 120.376, 0.5, -64.1368 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -64 >, < 0, 1, 0 >, < 120.376, 9.5, -64.1368 >, < 0, 1, 0 >, < 120.346, 9.5, -64.2 >, < 0, 1, 0 > }
smooth_triangle { < 120.394, 0.5, -64.0695 >, < 0.97933, 0, -0.202268 >, < 120.376, 0.5, -64.1368 >, < 0.929328, 0, -0.369255 >, < 120.376, 9.5, -64.1368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 120.376, 9.5, -64.1368 >, < 0.949273, 0, -0.314453 >, < 120.394, 9.5, -64.0695 >, < 0.989448, 0, -0.144887 >, < 120.394, 0.5, -64.0695 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 120, 0.5, -64 >, < 0, -1, 0 >, < 120.376, 0.5, -64.1368 >, < 0, -1, 0 >, < 120.394, 0.5, -64.0695 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -64 >, < 0, 1, 0 >, < 120.394, 9.5, -64.0695 >, < 0, 1, 0 >, < 120.376, 9.5, -64.1368 >, < 0, 1, 0 > }
smooth_triangle { < 120.4, 0.5, -64 >, < 0.999574, 0, -0.0291689 >, < 120.394, 0.5, -64.0695 >, < 0.97933, 0, -0.202268 >, < 120.394, 9.5, -64.0695 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 120.394, 9.5, -64.0695 >, < 0.989448, 0, -0.144887 >, < 120.4, 9.5, -64 >, < 0.999574, 0, 0.0291689 >, < 120.4, 0.5, -64 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 120, 0.5, -64 >, < 0, -1, 0 >, < 120.394, 0.5, -64.0695 >, < 0, -1, 0 >, < 120.4, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -64 >, < 0, 1, 0 >, < 120.4, 9.5, -64 >, < 0, 1, 0 >, < 120.394, 9.5, -64.0695 >, < 0, 1, 0 > }
smooth_triangle { < 120.394, 0.5, -63.9305 >, < 0.989448, 0, 0.144887 >, < 120.4, 0.5, -64 >, < 0.999574, 0, -0.0291689 >, < 120.4, 9.5, -64 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 120.4, 9.5, -64 >, < 0.999574, 0, 0.0291689 >, < 120.394, 9.5, -63.9305 >, < 0.97933, 0, 0.202268 >, < 120.394, 0.5, -63.9305 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 120, 0.5, -64 >, < 0, -1, 0 >, < 120.4, 0.5, -64 >, < 0, -1, 0 >, < 120.394, 0.5, -63.9305 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -64 >, < 0, 1, 0 >, < 120.394, 9.5, -63.9305 >, < 0, 1, 0 >, < 120.4, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 120.376, 0.5, -63.8632 >, < 0.949273, 0, 0.314453 >, < 120.394, 0.5, -63.9305 >, < 0.989448, 0, 0.144887 >, < 120.394, 9.5, -63.9305 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 120.394, 9.5, -63.9305 >, < 0.97933, 0, 0.202268 >, < 120.376, 9.5, -63.8632 >, < 0.929328, 0, 0.369255 >, < 120.376, 0.5, -63.8632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 120, 0.5, -64 >, < 0, -1, 0 >, < 120.394, 0.5, -63.9305 >, < 0, -1, 0 >, < 120.376, 0.5, -63.8632 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -64 >, < 0, 1, 0 >, < 120.376, 9.5, -63.8632 >, < 0, 1, 0 >, < 120.394, 9.5, -63.9305 >, < 0, 1, 0 > }
smooth_triangle { < 120.346, 0.5, -63.8 >, < 0.880238, 0, 0.474533 >, < 120.376, 0.5, -63.8632 >, < 0.949273, 0, 0.314453 >, < 120.376, 9.5, -63.8632 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 120.376, 9.5, -63.8632 >, < 0.929328, 0, 0.369255 >, < 120.346, 9.5, -63.8 >, < 0.851096, 0, 0.525011 >, < 120.346, 0.5, -63.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 120, 0.5, -64 >, < 0, -1, 0 >, < 120.376, 0.5, -63.8632 >, < 0, -1, 0 >, < 120.346, 0.5, -63.8 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -64 >, < 0, 1, 0 >, < 120.346, 9.5, -63.8 >, < 0, 1, 0 >, < 120.376, 9.5, -63.8632 >, < 0, 1, 0 > }
smooth_triangle { < 120.306, 0.5, -63.7429 >, < 0.784473, 0, 0.620163 >, < 120.346, 0.5, -63.8 >, < 0.880238, 0, 0.474533 >, < 120.346, 9.5, -63.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 120.346, 9.5, -63.8 >, < 0.851096, 0, 0.525011 >, < 120.306, 9.5, -63.7429 >, < 0.74699, 0, 0.664835 >, < 120.306, 0.5, -63.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 120, 0.5, -64 >, < 0, -1, 0 >, < 120.346, 0.5, -63.8 >, < 0, -1, 0 >, < 120.306, 0.5, -63.7429 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -64 >, < 0, 1, 0 >, < 120.306, 9.5, -63.7429 >, < 0, 1, 0 >, < 120.346, 9.5, -63.8 >, < 0, 1, 0 > }
smooth_triangle { < 120.257, 0.5, -63.6936 >, < 0.664835, 0, 0.74699 >, < 120.306, 0.5, -63.7429 >, < 0.784473, 0, 0.620163 >, < 120.306, 9.5, -63.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 120.306, 9.5, -63.7429 >, < 0.74699, 0, 0.664835 >, < 120.257, 9.5, -63.6936 >, < 0.620163, 0, 0.784473 >, < 120.257, 0.5, -63.6936 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 120, 0.5, -64 >, < 0, -1, 0 >, < 120.306, 0.5, -63.7429 >, < 0, -1, 0 >, < 120.257, 0.5, -63.6936 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -64 >, < 0, 1, 0 >, < 120.257, 9.5, -63.6936 >, < 0, 1, 0 >, < 120.306, 9.5, -63.7429 >, < 0, 1, 0 > }
smooth_triangle { < 120.2, 0.5, -63.6536 >, < 0.525011, 0, 0.851096 >, < 120.257, 0.5, -63.6936 >, < 0.664835, 0, 0.74699 >, < 120.257, 9.5, -63.6936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 120.257, 9.5, -63.6936 >, < 0.620163, 0, 0.784473 >, < 120.2, 9.5, -63.6536 >, < 0.474533, 0, 0.880238 >, < 120.2, 0.5, -63.6536 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 120, 0.5, -64 >, < 0, -1, 0 >, < 120.257, 0.5, -63.6936 >, < 0, -1, 0 >, < 120.2, 0.5, -63.6536 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -64 >, < 0, 1, 0 >, < 120.2, 9.5, -63.6536 >, < 0, 1, 0 >, < 120.257, 9.5, -63.6936 >, < 0, 1, 0 > }
smooth_triangle { < 120.137, 0.5, -63.6241 >, < 0.369255, 0, 0.929328 >, < 120.2, 0.5, -63.6536 >, < 0.525011, 0, 0.851096 >, < 120.2, 9.5, -63.6536 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 120.2, 9.5, -63.6536 >, < 0.474533, 0, 0.880238 >, < 120.137, 9.5, -63.6241 >, < 0.314453, 0, 0.949273 >, < 120.137, 0.5, -63.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 120, 0.5, -64 >, < 0, -1, 0 >, < 120.2, 0.5, -63.6536 >, < 0, -1, 0 >, < 120.137, 0.5, -63.6241 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -64 >, < 0, 1, 0 >, < 120.137, 9.5, -63.6241 >, < 0, 1, 0 >, < 120.2, 9.5, -63.6536 >, < 0, 1, 0 > }
smooth_triangle { < 120.069, 0.5, -63.6061 >, < 0.202268, 0, 0.97933 >, < 120.137, 0.5, -63.6241 >, < 0.369255, 0, 0.929328 >, < 120.137, 9.5, -63.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 120.137, 9.5, -63.6241 >, < 0.314453, 0, 0.949273 >, < 120.069, 9.5, -63.6061 >, < 0.144887, 0, 0.989448 >, < 120.069, 0.5, -63.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 120, 0.5, -64 >, < 0, -1, 0 >, < 120.137, 0.5, -63.6241 >, < 0, -1, 0 >, < 120.069, 0.5, -63.6061 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -64 >, < 0, 1, 0 >, < 120.069, 9.5, -63.6061 >, < 0, 1, 0 >, < 120.137, 9.5, -63.6241 >, < 0, 1, 0 > }
smooth_triangle { < 120, 0.5, -63.6 >, < 0.0291689, 0, 0.999574 >, < 120.069, 0.5, -63.6061 >, < 0.202268, 0, 0.97933 >, < 120.069, 9.5, -63.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 120.069, 9.5, -63.6061 >, < 0.144887, 0, 0.989448 >, < 120, 9.5, -63.6 >, < -0.0291689, 0, 0.999574 >, < 120, 0.5, -63.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 120, 0.5, -64 >, < 0, -1, 0 >, < 120.069, 0.5, -63.6061 >, < 0, -1, 0 >, < 120, 0.5, -63.6 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -64 >, < 0, 1, 0 >, < 120, 9.5, -63.6 >, < 0, 1, 0 >, < 120.069, 9.5, -63.6061 >, < 0, 1, 0 > }
smooth_triangle { < 119.931, 0.5, -63.6061 >, < -0.144887, 0, 0.989448 >, < 120, 0.5, -63.6 >, < 0.0291689, 0, 0.999574 >, < 120, 9.5, -63.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 120, 9.5, -63.6 >, < -0.0291689, 0, 0.999574 >, < 119.931, 9.5, -63.6061 >, < -0.202268, 0, 0.97933 >, < 119.931, 0.5, -63.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 120, 0.5, -64 >, < 0, -1, 0 >, < 120, 0.5, -63.6 >, < 0, -1, 0 >, < 119.931, 0.5, -63.6061 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -64 >, < 0, 1, 0 >, < 119.931, 9.5, -63.6061 >, < 0, 1, 0 >, < 120, 9.5, -63.6 >, < 0, 1, 0 > }
smooth_triangle { < 119.863, 0.5, -63.6241 >, < -0.314453, 0, 0.949273 >, < 119.931, 0.5, -63.6061 >, < -0.144887, 0, 0.989448 >, < 119.931, 9.5, -63.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 119.931, 9.5, -63.6061 >, < -0.202268, 0, 0.97933 >, < 119.863, 9.5, -63.6241 >, < -0.369255, 0, 0.929328 >, < 119.863, 0.5, -63.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 120, 0.5, -64 >, < 0, -1, 0 >, < 119.931, 0.5, -63.6061 >, < 0, -1, 0 >, < 119.863, 0.5, -63.6241 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -64 >, < 0, 1, 0 >, < 119.863, 9.5, -63.6241 >, < 0, 1, 0 >, < 119.931, 9.5, -63.6061 >, < 0, 1, 0 > }
smooth_triangle { < 119.8, 0.5, -63.6536 >, < -0.474533, 0, 0.880238 >, < 119.863, 0.5, -63.6241 >, < -0.314453, 0, 0.949273 >, < 119.863, 9.5, -63.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 119.863, 9.5, -63.6241 >, < -0.369255, 0, 0.929328 >, < 119.8, 9.5, -63.6536 >, < -0.525011, 0, 0.851096 >, < 119.8, 0.5, -63.6536 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 120, 0.5, -64 >, < 0, -1, 0 >, < 119.863, 0.5, -63.6241 >, < 0, -1, 0 >, < 119.8, 0.5, -63.6536 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -64 >, < 0, 1, 0 >, < 119.8, 9.5, -63.6536 >, < 0, 1, 0 >, < 119.863, 9.5, -63.6241 >, < 0, 1, 0 > }
smooth_triangle { < 119.743, 0.5, -63.6936 >, < -0.620163, 0, 0.784473 >, < 119.8, 0.5, -63.6536 >, < -0.474533, 0, 0.880238 >, < 119.8, 9.5, -63.6536 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 119.8, 9.5, -63.6536 >, < -0.525011, 0, 0.851096 >, < 119.743, 9.5, -63.6936 >, < -0.664835, 0, 0.74699 >, < 119.743, 0.5, -63.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 120, 0.5, -64 >, < 0, -1, 0 >, < 119.8, 0.5, -63.6536 >, < 0, -1, 0 >, < 119.743, 0.5, -63.6936 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -64 >, < 0, 1, 0 >, < 119.743, 9.5, -63.6936 >, < 0, 1, 0 >, < 119.8, 9.5, -63.6536 >, < 0, 1, 0 > }
smooth_triangle { < 119.694, 0.5, -63.7429 >, < -0.74699, 0, 0.664835 >, < 119.743, 0.5, -63.6936 >, < -0.620163, 0, 0.784473 >, < 119.743, 9.5, -63.6936 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 119.743, 9.5, -63.6936 >, < -0.664835, 0, 0.74699 >, < 119.694, 9.5, -63.7429 >, < -0.784473, 0, 0.620163 >, < 119.694, 0.5, -63.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 120, 0.5, -64 >, < 0, -1, 0 >, < 119.743, 0.5, -63.6936 >, < 0, -1, 0 >, < 119.694, 0.5, -63.7429 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -64 >, < 0, 1, 0 >, < 119.694, 9.5, -63.7429 >, < 0, 1, 0 >, < 119.743, 9.5, -63.6936 >, < 0, 1, 0 > }
smooth_triangle { < 119.654, 0.5, -63.8 >, < -0.851096, 0, 0.525011 >, < 119.694, 0.5, -63.7429 >, < -0.74699, 0, 0.664835 >, < 119.694, 9.5, -63.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 119.694, 9.5, -63.7429 >, < -0.784473, 0, 0.620163 >, < 119.654, 9.5, -63.8 >, < -0.880238, 0, 0.474533 >, < 119.654, 0.5, -63.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 120, 0.5, -64 >, < 0, -1, 0 >, < 119.694, 0.5, -63.7429 >, < 0, -1, 0 >, < 119.654, 0.5, -63.8 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -64 >, < 0, 1, 0 >, < 119.654, 9.5, -63.8 >, < 0, 1, 0 >, < 119.694, 9.5, -63.7429 >, < 0, 1, 0 > }
smooth_triangle { < 119.624, 0.5, -63.8632 >, < -0.929328, 0, 0.369255 >, < 119.654, 0.5, -63.8 >, < -0.851096, 0, 0.525011 >, < 119.654, 9.5, -63.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 119.654, 9.5, -63.8 >, < -0.880238, 0, 0.474533 >, < 119.624, 9.5, -63.8632 >, < -0.949273, 0, 0.314453 >, < 119.624, 0.5, -63.8632 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 120, 0.5, -64 >, < 0, -1, 0 >, < 119.654, 0.5, -63.8 >, < 0, -1, 0 >, < 119.624, 0.5, -63.8632 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -64 >, < 0, 1, 0 >, < 119.624, 9.5, -63.8632 >, < 0, 1, 0 >, < 119.654, 9.5, -63.8 >, < 0, 1, 0 > }
smooth_triangle { < 119.606, 0.5, -63.9305 >, < -0.97933, 0, 0.202268 >, < 119.624, 0.5, -63.8632 >, < -0.929328, 0, 0.369255 >, < 119.624, 9.5, -63.8632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 119.624, 9.5, -63.8632 >, < -0.949273, 0, 0.314453 >, < 119.606, 9.5, -63.9305 >, < -0.989448, 0, 0.144887 >, < 119.606, 0.5, -63.9305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 120, 0.5, -64 >, < 0, -1, 0 >, < 119.624, 0.5, -63.8632 >, < 0, -1, 0 >, < 119.606, 0.5, -63.9305 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -64 >, < 0, 1, 0 >, < 119.606, 9.5, -63.9305 >, < 0, 1, 0 >, < 119.624, 9.5, -63.8632 >, < 0, 1, 0 > }
smooth_triangle { < 119.6, 0.5, -64 >, < -0.999574, 0, 0.0291689 >, < 119.606, 0.5, -63.9305 >, < -0.97933, 0, 0.202268 >, < 119.606, 9.5, -63.9305 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 119.606, 9.5, -63.9305 >, < -0.989448, 0, 0.144887 >, < 119.6, 9.5, -64 >, < -0.999574, 0, -0.0291689 >, < 119.6, 0.5, -64 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 120, 0.5, -64 >, < 0, -1, 0 >, < 119.606, 0.5, -63.9305 >, < 0, -1, 0 >, < 119.6, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 120, 9.5, -64 >, < 0, 1, 0 >, < 119.6, 9.5, -64 >, < 0, 1, 0 >, < 119.606, 9.5, -63.9305 >, < 0, 1, 0 > }
smooth_triangle { < 116.856, 0.5, -64.0695 >, < -0.989448, 0, -0.144887 >, < 116.85, 0.5, -64 >, < -0.999574, 0, 0.0291689 >, < 116.85, 9.5, -64 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 116.85, 9.5, -64 >, < -0.999574, 0, -0.0291689 >, < 116.856, 9.5, -64.0695 >, < -0.97933, 0, -0.202268 >, < 116.856, 0.5, -64.0695 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 117.25, 0.5, -64 >, < 0, -1, 0 >, < 116.85, 0.5, -64 >, < 0, -1, 0 >, < 116.856, 0.5, -64.0695 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -64 >, < 0, 1, 0 >, < 116.856, 9.5, -64.0695 >, < 0, 1, 0 >, < 116.85, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 116.874, 0.5, -64.1368 >, < -0.949273, 0, -0.314453 >, < 116.856, 0.5, -64.0695 >, < -0.989448, 0, -0.144887 >, < 116.856, 9.5, -64.0695 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 116.856, 9.5, -64.0695 >, < -0.97933, 0, -0.202268 >, < 116.874, 9.5, -64.1368 >, < -0.929328, 0, -0.369255 >, < 116.874, 0.5, -64.1368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 117.25, 0.5, -64 >, < 0, -1, 0 >, < 116.856, 0.5, -64.0695 >, < 0, -1, 0 >, < 116.874, 0.5, -64.1368 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -64 >, < 0, 1, 0 >, < 116.874, 9.5, -64.1368 >, < 0, 1, 0 >, < 116.856, 9.5, -64.0695 >, < 0, 1, 0 > }
smooth_triangle { < 116.904, 0.5, -64.2 >, < -0.880238, 0, -0.474533 >, < 116.874, 0.5, -64.1368 >, < -0.949273, 0, -0.314453 >, < 116.874, 9.5, -64.1368 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 116.874, 9.5, -64.1368 >, < -0.929328, 0, -0.369255 >, < 116.904, 9.5, -64.2 >, < -0.851096, 0, -0.525011 >, < 116.904, 0.5, -64.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 117.25, 0.5, -64 >, < 0, -1, 0 >, < 116.874, 0.5, -64.1368 >, < 0, -1, 0 >, < 116.904, 0.5, -64.2 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -64 >, < 0, 1, 0 >, < 116.904, 9.5, -64.2 >, < 0, 1, 0 >, < 116.874, 9.5, -64.1368 >, < 0, 1, 0 > }
smooth_triangle { < 116.944, 0.5, -64.2571 >, < -0.784473, 0, -0.620163 >, < 116.904, 0.5, -64.2 >, < -0.880238, 0, -0.474533 >, < 116.904, 9.5, -64.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 116.904, 9.5, -64.2 >, < -0.851096, 0, -0.525011 >, < 116.944, 9.5, -64.2571 >, < -0.74699, 0, -0.664835 >, < 116.944, 0.5, -64.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 117.25, 0.5, -64 >, < 0, -1, 0 >, < 116.904, 0.5, -64.2 >, < 0, -1, 0 >, < 116.944, 0.5, -64.2571 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -64 >, < 0, 1, 0 >, < 116.944, 9.5, -64.2571 >, < 0, 1, 0 >, < 116.904, 9.5, -64.2 >, < 0, 1, 0 > }
smooth_triangle { < 116.993, 0.5, -64.3064 >, < -0.664835, 0, -0.74699 >, < 116.944, 0.5, -64.2571 >, < -0.784473, 0, -0.620163 >, < 116.944, 9.5, -64.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 116.944, 9.5, -64.2571 >, < -0.74699, 0, -0.664835 >, < 116.993, 9.5, -64.3064 >, < -0.620163, 0, -0.784473 >, < 116.993, 0.5, -64.3064 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 117.25, 0.5, -64 >, < 0, -1, 0 >, < 116.944, 0.5, -64.2571 >, < 0, -1, 0 >, < 116.993, 0.5, -64.3064 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -64 >, < 0, 1, 0 >, < 116.993, 9.5, -64.3064 >, < 0, 1, 0 >, < 116.944, 9.5, -64.2571 >, < 0, 1, 0 > }
smooth_triangle { < 117.05, 0.5, -64.3464 >, < -0.525011, 0, -0.851096 >, < 116.993, 0.5, -64.3064 >, < -0.664835, 0, -0.74699 >, < 116.993, 9.5, -64.3064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 116.993, 9.5, -64.3064 >, < -0.620163, 0, -0.784473 >, < 117.05, 9.5, -64.3464 >, < -0.474533, 0, -0.880238 >, < 117.05, 0.5, -64.3464 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 117.25, 0.5, -64 >, < 0, -1, 0 >, < 116.993, 0.5, -64.3064 >, < 0, -1, 0 >, < 117.05, 0.5, -64.3464 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -64 >, < 0, 1, 0 >, < 117.05, 9.5, -64.3464 >, < 0, 1, 0 >, < 116.993, 9.5, -64.3064 >, < 0, 1, 0 > }
smooth_triangle { < 117.113, 0.5, -64.3759 >, < -0.369255, 0, -0.929328 >, < 117.05, 0.5, -64.3464 >, < -0.525011, 0, -0.851096 >, < 117.05, 9.5, -64.3464 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 117.05, 9.5, -64.3464 >, < -0.474533, 0, -0.880238 >, < 117.113, 9.5, -64.3759 >, < -0.314453, 0, -0.949273 >, < 117.113, 0.5, -64.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 117.25, 0.5, -64 >, < 0, -1, 0 >, < 117.05, 0.5, -64.3464 >, < 0, -1, 0 >, < 117.113, 0.5, -64.3759 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -64 >, < 0, 1, 0 >, < 117.113, 9.5, -64.3759 >, < 0, 1, 0 >, < 117.05, 9.5, -64.3464 >, < 0, 1, 0 > }
smooth_triangle { < 117.181, 0.5, -64.3939 >, < -0.202268, 0, -0.97933 >, < 117.113, 0.5, -64.3759 >, < -0.369255, 0, -0.929328 >, < 117.113, 9.5, -64.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 117.113, 9.5, -64.3759 >, < -0.314453, 0, -0.949273 >, < 117.181, 9.5, -64.3939 >, < -0.144887, 0, -0.989448 >, < 117.181, 0.5, -64.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 117.25, 0.5, -64 >, < 0, -1, 0 >, < 117.113, 0.5, -64.3759 >, < 0, -1, 0 >, < 117.181, 0.5, -64.3939 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -64 >, < 0, 1, 0 >, < 117.181, 9.5, -64.3939 >, < 0, 1, 0 >, < 117.113, 9.5, -64.3759 >, < 0, 1, 0 > }
smooth_triangle { < 117.25, 0.5, -64.4 >, < -0.0291689, 0, -0.999574 >, < 117.181, 0.5, -64.3939 >, < -0.202268, 0, -0.97933 >, < 117.181, 9.5, -64.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 117.181, 9.5, -64.3939 >, < -0.144887, 0, -0.989448 >, < 117.25, 9.5, -64.4 >, < 0.0291689, 0, -0.999574 >, < 117.25, 0.5, -64.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 117.25, 0.5, -64 >, < 0, -1, 0 >, < 117.181, 0.5, -64.3939 >, < 0, -1, 0 >, < 117.25, 0.5, -64.4 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -64 >, < 0, 1, 0 >, < 117.25, 9.5, -64.4 >, < 0, 1, 0 >, < 117.181, 9.5, -64.3939 >, < 0, 1, 0 > }
smooth_triangle { < 117.319, 0.5, -64.3939 >, < 0.144887, 0, -0.989448 >, < 117.25, 0.5, -64.4 >, < -0.0291689, 0, -0.999574 >, < 117.25, 9.5, -64.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 117.25, 9.5, -64.4 >, < 0.0291689, 0, -0.999574 >, < 117.319, 9.5, -64.3939 >, < 0.202268, 0, -0.97933 >, < 117.319, 0.5, -64.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 117.25, 0.5, -64 >, < 0, -1, 0 >, < 117.25, 0.5, -64.4 >, < 0, -1, 0 >, < 117.319, 0.5, -64.3939 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -64 >, < 0, 1, 0 >, < 117.319, 9.5, -64.3939 >, < 0, 1, 0 >, < 117.25, 9.5, -64.4 >, < 0, 1, 0 > }
smooth_triangle { < 117.387, 0.5, -64.3759 >, < 0.314453, 0, -0.949273 >, < 117.319, 0.5, -64.3939 >, < 0.144887, 0, -0.989448 >, < 117.319, 9.5, -64.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 117.319, 9.5, -64.3939 >, < 0.202268, 0, -0.97933 >, < 117.387, 9.5, -64.3759 >, < 0.369255, 0, -0.929328 >, < 117.387, 0.5, -64.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 117.25, 0.5, -64 >, < 0, -1, 0 >, < 117.319, 0.5, -64.3939 >, < 0, -1, 0 >, < 117.387, 0.5, -64.3759 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -64 >, < 0, 1, 0 >, < 117.387, 9.5, -64.3759 >, < 0, 1, 0 >, < 117.319, 9.5, -64.3939 >, < 0, 1, 0 > }
smooth_triangle { < 117.45, 0.5, -64.3464 >, < 0.474533, 0, -0.880238 >, < 117.387, 0.5, -64.3759 >, < 0.314453, 0, -0.949273 >, < 117.387, 9.5, -64.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 117.387, 9.5, -64.3759 >, < 0.369255, 0, -0.929328 >, < 117.45, 9.5, -64.3464 >, < 0.525011, 0, -0.851096 >, < 117.45, 0.5, -64.3464 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 117.25, 0.5, -64 >, < 0, -1, 0 >, < 117.387, 0.5, -64.3759 >, < 0, -1, 0 >, < 117.45, 0.5, -64.3464 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -64 >, < 0, 1, 0 >, < 117.45, 9.5, -64.3464 >, < 0, 1, 0 >, < 117.387, 9.5, -64.3759 >, < 0, 1, 0 > }
smooth_triangle { < 117.507, 0.5, -64.3064 >, < 0.620163, 0, -0.784473 >, < 117.45, 0.5, -64.3464 >, < 0.474533, 0, -0.880238 >, < 117.45, 9.5, -64.3464 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 117.45, 9.5, -64.3464 >, < 0.525011, 0, -0.851096 >, < 117.507, 9.5, -64.3064 >, < 0.664835, 0, -0.74699 >, < 117.507, 0.5, -64.3064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 117.25, 0.5, -64 >, < 0, -1, 0 >, < 117.45, 0.5, -64.3464 >, < 0, -1, 0 >, < 117.507, 0.5, -64.3064 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -64 >, < 0, 1, 0 >, < 117.507, 9.5, -64.3064 >, < 0, 1, 0 >, < 117.45, 9.5, -64.3464 >, < 0, 1, 0 > }
smooth_triangle { < 117.556, 0.5, -64.2571 >, < 0.74699, 0, -0.664835 >, < 117.507, 0.5, -64.3064 >, < 0.620163, 0, -0.784473 >, < 117.507, 9.5, -64.3064 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 117.507, 9.5, -64.3064 >, < 0.664835, 0, -0.74699 >, < 117.556, 9.5, -64.2571 >, < 0.784473, 0, -0.620163 >, < 117.556, 0.5, -64.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 117.25, 0.5, -64 >, < 0, -1, 0 >, < 117.507, 0.5, -64.3064 >, < 0, -1, 0 >, < 117.556, 0.5, -64.2571 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -64 >, < 0, 1, 0 >, < 117.556, 9.5, -64.2571 >, < 0, 1, 0 >, < 117.507, 9.5, -64.3064 >, < 0, 1, 0 > }
smooth_triangle { < 117.596, 0.5, -64.2 >, < 0.851096, 0, -0.525011 >, < 117.556, 0.5, -64.2571 >, < 0.74699, 0, -0.664835 >, < 117.556, 9.5, -64.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 117.556, 9.5, -64.2571 >, < 0.784473, 0, -0.620163 >, < 117.596, 9.5, -64.2 >, < 0.880238, 0, -0.474533 >, < 117.596, 0.5, -64.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 117.25, 0.5, -64 >, < 0, -1, 0 >, < 117.556, 0.5, -64.2571 >, < 0, -1, 0 >, < 117.596, 0.5, -64.2 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -64 >, < 0, 1, 0 >, < 117.596, 9.5, -64.2 >, < 0, 1, 0 >, < 117.556, 9.5, -64.2571 >, < 0, 1, 0 > }
smooth_triangle { < 117.626, 0.5, -64.1368 >, < 0.929328, 0, -0.369255 >, < 117.596, 0.5, -64.2 >, < 0.851096, 0, -0.525011 >, < 117.596, 9.5, -64.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 117.596, 9.5, -64.2 >, < 0.880238, 0, -0.474533 >, < 117.626, 9.5, -64.1368 >, < 0.949273, 0, -0.314453 >, < 117.626, 0.5, -64.1368 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 117.25, 0.5, -64 >, < 0, -1, 0 >, < 117.596, 0.5, -64.2 >, < 0, -1, 0 >, < 117.626, 0.5, -64.1368 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -64 >, < 0, 1, 0 >, < 117.626, 9.5, -64.1368 >, < 0, 1, 0 >, < 117.596, 9.5, -64.2 >, < 0, 1, 0 > }
smooth_triangle { < 117.644, 0.5, -64.0695 >, < 0.97933, 0, -0.202268 >, < 117.626, 0.5, -64.1368 >, < 0.929328, 0, -0.369255 >, < 117.626, 9.5, -64.1368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 117.626, 9.5, -64.1368 >, < 0.949273, 0, -0.314453 >, < 117.644, 9.5, -64.0695 >, < 0.989448, 0, -0.144887 >, < 117.644, 0.5, -64.0695 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 117.25, 0.5, -64 >, < 0, -1, 0 >, < 117.626, 0.5, -64.1368 >, < 0, -1, 0 >, < 117.644, 0.5, -64.0695 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -64 >, < 0, 1, 0 >, < 117.644, 9.5, -64.0695 >, < 0, 1, 0 >, < 117.626, 9.5, -64.1368 >, < 0, 1, 0 > }
smooth_triangle { < 117.65, 0.5, -64 >, < 0.999574, 0, -0.0291689 >, < 117.644, 0.5, -64.0695 >, < 0.97933, 0, -0.202268 >, < 117.644, 9.5, -64.0695 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 117.644, 9.5, -64.0695 >, < 0.989448, 0, -0.144887 >, < 117.65, 9.5, -64 >, < 0.999574, 0, 0.0291689 >, < 117.65, 0.5, -64 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 117.25, 0.5, -64 >, < 0, -1, 0 >, < 117.644, 0.5, -64.0695 >, < 0, -1, 0 >, < 117.65, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -64 >, < 0, 1, 0 >, < 117.65, 9.5, -64 >, < 0, 1, 0 >, < 117.644, 9.5, -64.0695 >, < 0, 1, 0 > }
smooth_triangle { < 117.644, 0.5, -63.9305 >, < 0.989448, 0, 0.144887 >, < 117.65, 0.5, -64 >, < 0.999574, 0, -0.0291689 >, < 117.65, 9.5, -64 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 117.65, 9.5, -64 >, < 0.999574, 0, 0.0291689 >, < 117.644, 9.5, -63.9305 >, < 0.97933, 0, 0.202268 >, < 117.644, 0.5, -63.9305 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 117.25, 0.5, -64 >, < 0, -1, 0 >, < 117.65, 0.5, -64 >, < 0, -1, 0 >, < 117.644, 0.5, -63.9305 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -64 >, < 0, 1, 0 >, < 117.644, 9.5, -63.9305 >, < 0, 1, 0 >, < 117.65, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 117.626, 0.5, -63.8632 >, < 0.949273, 0, 0.314453 >, < 117.644, 0.5, -63.9305 >, < 0.989448, 0, 0.144887 >, < 117.644, 9.5, -63.9305 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 117.644, 9.5, -63.9305 >, < 0.97933, 0, 0.202268 >, < 117.626, 9.5, -63.8632 >, < 0.929328, 0, 0.369255 >, < 117.626, 0.5, -63.8632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 117.25, 0.5, -64 >, < 0, -1, 0 >, < 117.644, 0.5, -63.9305 >, < 0, -1, 0 >, < 117.626, 0.5, -63.8632 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -64 >, < 0, 1, 0 >, < 117.626, 9.5, -63.8632 >, < 0, 1, 0 >, < 117.644, 9.5, -63.9305 >, < 0, 1, 0 > }
smooth_triangle { < 117.596, 0.5, -63.8 >, < 0.880238, 0, 0.474533 >, < 117.626, 0.5, -63.8632 >, < 0.949273, 0, 0.314453 >, < 117.626, 9.5, -63.8632 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 117.626, 9.5, -63.8632 >, < 0.929328, 0, 0.369255 >, < 117.596, 9.5, -63.8 >, < 0.851096, 0, 0.525011 >, < 117.596, 0.5, -63.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 117.25, 0.5, -64 >, < 0, -1, 0 >, < 117.626, 0.5, -63.8632 >, < 0, -1, 0 >, < 117.596, 0.5, -63.8 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -64 >, < 0, 1, 0 >, < 117.596, 9.5, -63.8 >, < 0, 1, 0 >, < 117.626, 9.5, -63.8632 >, < 0, 1, 0 > }
smooth_triangle { < 117.556, 0.5, -63.7429 >, < 0.784473, 0, 0.620163 >, < 117.596, 0.5, -63.8 >, < 0.880238, 0, 0.474533 >, < 117.596, 9.5, -63.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 117.596, 9.5, -63.8 >, < 0.851096, 0, 0.525011 >, < 117.556, 9.5, -63.7429 >, < 0.74699, 0, 0.664835 >, < 117.556, 0.5, -63.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 117.25, 0.5, -64 >, < 0, -1, 0 >, < 117.596, 0.5, -63.8 >, < 0, -1, 0 >, < 117.556, 0.5, -63.7429 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -64 >, < 0, 1, 0 >, < 117.556, 9.5, -63.7429 >, < 0, 1, 0 >, < 117.596, 9.5, -63.8 >, < 0, 1, 0 > }
smooth_triangle { < 117.507, 0.5, -63.6936 >, < 0.664835, 0, 0.74699 >, < 117.556, 0.5, -63.7429 >, < 0.784473, 0, 0.620163 >, < 117.556, 9.5, -63.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 117.556, 9.5, -63.7429 >, < 0.74699, 0, 0.664835 >, < 117.507, 9.5, -63.6936 >, < 0.620163, 0, 0.784473 >, < 117.507, 0.5, -63.6936 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 117.25, 0.5, -64 >, < 0, -1, 0 >, < 117.556, 0.5, -63.7429 >, < 0, -1, 0 >, < 117.507, 0.5, -63.6936 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -64 >, < 0, 1, 0 >, < 117.507, 9.5, -63.6936 >, < 0, 1, 0 >, < 117.556, 9.5, -63.7429 >, < 0, 1, 0 > }
smooth_triangle { < 117.45, 0.5, -63.6536 >, < 0.525011, 0, 0.851096 >, < 117.507, 0.5, -63.6936 >, < 0.664835, 0, 0.74699 >, < 117.507, 9.5, -63.6936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 117.507, 9.5, -63.6936 >, < 0.620163, 0, 0.784473 >, < 117.45, 9.5, -63.6536 >, < 0.474533, 0, 0.880238 >, < 117.45, 0.5, -63.6536 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 117.25, 0.5, -64 >, < 0, -1, 0 >, < 117.507, 0.5, -63.6936 >, < 0, -1, 0 >, < 117.45, 0.5, -63.6536 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -64 >, < 0, 1, 0 >, < 117.45, 9.5, -63.6536 >, < 0, 1, 0 >, < 117.507, 9.5, -63.6936 >, < 0, 1, 0 > }
smooth_triangle { < 117.387, 0.5, -63.6241 >, < 0.369255, 0, 0.929328 >, < 117.45, 0.5, -63.6536 >, < 0.525011, 0, 0.851096 >, < 117.45, 9.5, -63.6536 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 117.45, 9.5, -63.6536 >, < 0.474533, 0, 0.880238 >, < 117.387, 9.5, -63.6241 >, < 0.314453, 0, 0.949273 >, < 117.387, 0.5, -63.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 117.25, 0.5, -64 >, < 0, -1, 0 >, < 117.45, 0.5, -63.6536 >, < 0, -1, 0 >, < 117.387, 0.5, -63.6241 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -64 >, < 0, 1, 0 >, < 117.387, 9.5, -63.6241 >, < 0, 1, 0 >, < 117.45, 9.5, -63.6536 >, < 0, 1, 0 > }
smooth_triangle { < 117.319, 0.5, -63.6061 >, < 0.202268, 0, 0.97933 >, < 117.387, 0.5, -63.6241 >, < 0.369255, 0, 0.929328 >, < 117.387, 9.5, -63.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 117.387, 9.5, -63.6241 >, < 0.314453, 0, 0.949273 >, < 117.319, 9.5, -63.6061 >, < 0.144887, 0, 0.989448 >, < 117.319, 0.5, -63.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 117.25, 0.5, -64 >, < 0, -1, 0 >, < 117.387, 0.5, -63.6241 >, < 0, -1, 0 >, < 117.319, 0.5, -63.6061 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -64 >, < 0, 1, 0 >, < 117.319, 9.5, -63.6061 >, < 0, 1, 0 >, < 117.387, 9.5, -63.6241 >, < 0, 1, 0 > }
smooth_triangle { < 117.25, 0.5, -63.6 >, < 0.0291689, 0, 0.999574 >, < 117.319, 0.5, -63.6061 >, < 0.202268, 0, 0.97933 >, < 117.319, 9.5, -63.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 117.319, 9.5, -63.6061 >, < 0.144887, 0, 0.989448 >, < 117.25, 9.5, -63.6 >, < -0.0291689, 0, 0.999574 >, < 117.25, 0.5, -63.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 117.25, 0.5, -64 >, < 0, -1, 0 >, < 117.319, 0.5, -63.6061 >, < 0, -1, 0 >, < 117.25, 0.5, -63.6 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -64 >, < 0, 1, 0 >, < 117.25, 9.5, -63.6 >, < 0, 1, 0 >, < 117.319, 9.5, -63.6061 >, < 0, 1, 0 > }
smooth_triangle { < 117.181, 0.5, -63.6061 >, < -0.144887, 0, 0.989448 >, < 117.25, 0.5, -63.6 >, < 0.0291689, 0, 0.999574 >, < 117.25, 9.5, -63.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 117.25, 9.5, -63.6 >, < -0.0291689, 0, 0.999574 >, < 117.181, 9.5, -63.6061 >, < -0.202268, 0, 0.97933 >, < 117.181, 0.5, -63.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 117.25, 0.5, -64 >, < 0, -1, 0 >, < 117.25, 0.5, -63.6 >, < 0, -1, 0 >, < 117.181, 0.5, -63.6061 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -64 >, < 0, 1, 0 >, < 117.181, 9.5, -63.6061 >, < 0, 1, 0 >, < 117.25, 9.5, -63.6 >, < 0, 1, 0 > }
smooth_triangle { < 117.113, 0.5, -63.6241 >, < -0.314453, 0, 0.949273 >, < 117.181, 0.5, -63.6061 >, < -0.144887, 0, 0.989448 >, < 117.181, 9.5, -63.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 117.181, 9.5, -63.6061 >, < -0.202268, 0, 0.97933 >, < 117.113, 9.5, -63.6241 >, < -0.369255, 0, 0.929328 >, < 117.113, 0.5, -63.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 117.25, 0.5, -64 >, < 0, -1, 0 >, < 117.181, 0.5, -63.6061 >, < 0, -1, 0 >, < 117.113, 0.5, -63.6241 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -64 >, < 0, 1, 0 >, < 117.113, 9.5, -63.6241 >, < 0, 1, 0 >, < 117.181, 9.5, -63.6061 >, < 0, 1, 0 > }
smooth_triangle { < 117.05, 0.5, -63.6536 >, < -0.474533, 0, 0.880238 >, < 117.113, 0.5, -63.6241 >, < -0.314453, 0, 0.949273 >, < 117.113, 9.5, -63.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 117.113, 9.5, -63.6241 >, < -0.369255, 0, 0.929328 >, < 117.05, 9.5, -63.6536 >, < -0.525011, 0, 0.851096 >, < 117.05, 0.5, -63.6536 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 117.25, 0.5, -64 >, < 0, -1, 0 >, < 117.113, 0.5, -63.6241 >, < 0, -1, 0 >, < 117.05, 0.5, -63.6536 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -64 >, < 0, 1, 0 >, < 117.05, 9.5, -63.6536 >, < 0, 1, 0 >, < 117.113, 9.5, -63.6241 >, < 0, 1, 0 > }
smooth_triangle { < 116.993, 0.5, -63.6936 >, < -0.620163, 0, 0.784473 >, < 117.05, 0.5, -63.6536 >, < -0.474533, 0, 0.880238 >, < 117.05, 9.5, -63.6536 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 117.05, 9.5, -63.6536 >, < -0.525011, 0, 0.851096 >, < 116.993, 9.5, -63.6936 >, < -0.664835, 0, 0.74699 >, < 116.993, 0.5, -63.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 117.25, 0.5, -64 >, < 0, -1, 0 >, < 117.05, 0.5, -63.6536 >, < 0, -1, 0 >, < 116.993, 0.5, -63.6936 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -64 >, < 0, 1, 0 >, < 116.993, 9.5, -63.6936 >, < 0, 1, 0 >, < 117.05, 9.5, -63.6536 >, < 0, 1, 0 > }
smooth_triangle { < 116.944, 0.5, -63.7429 >, < -0.74699, 0, 0.664835 >, < 116.993, 0.5, -63.6936 >, < -0.620163, 0, 0.784473 >, < 116.993, 9.5, -63.6936 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 116.993, 9.5, -63.6936 >, < -0.664835, 0, 0.74699 >, < 116.944, 9.5, -63.7429 >, < -0.784473, 0, 0.620163 >, < 116.944, 0.5, -63.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 117.25, 0.5, -64 >, < 0, -1, 0 >, < 116.993, 0.5, -63.6936 >, < 0, -1, 0 >, < 116.944, 0.5, -63.7429 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -64 >, < 0, 1, 0 >, < 116.944, 9.5, -63.7429 >, < 0, 1, 0 >, < 116.993, 9.5, -63.6936 >, < 0, 1, 0 > }
smooth_triangle { < 116.904, 0.5, -63.8 >, < -0.851096, 0, 0.525011 >, < 116.944, 0.5, -63.7429 >, < -0.74699, 0, 0.664835 >, < 116.944, 9.5, -63.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 116.944, 9.5, -63.7429 >, < -0.784473, 0, 0.620163 >, < 116.904, 9.5, -63.8 >, < -0.880238, 0, 0.474533 >, < 116.904, 0.5, -63.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 117.25, 0.5, -64 >, < 0, -1, 0 >, < 116.944, 0.5, -63.7429 >, < 0, -1, 0 >, < 116.904, 0.5, -63.8 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -64 >, < 0, 1, 0 >, < 116.904, 9.5, -63.8 >, < 0, 1, 0 >, < 116.944, 9.5, -63.7429 >, < 0, 1, 0 > }
smooth_triangle { < 116.874, 0.5, -63.8632 >, < -0.929328, 0, 0.369255 >, < 116.904, 0.5, -63.8 >, < -0.851096, 0, 0.525011 >, < 116.904, 9.5, -63.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 116.904, 9.5, -63.8 >, < -0.880238, 0, 0.474533 >, < 116.874, 9.5, -63.8632 >, < -0.949273, 0, 0.314453 >, < 116.874, 0.5, -63.8632 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 117.25, 0.5, -64 >, < 0, -1, 0 >, < 116.904, 0.5, -63.8 >, < 0, -1, 0 >, < 116.874, 0.5, -63.8632 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -64 >, < 0, 1, 0 >, < 116.874, 9.5, -63.8632 >, < 0, 1, 0 >, < 116.904, 9.5, -63.8 >, < 0, 1, 0 > }
smooth_triangle { < 116.856, 0.5, -63.9305 >, < -0.97933, 0, 0.202268 >, < 116.874, 0.5, -63.8632 >, < -0.929328, 0, 0.369255 >, < 116.874, 9.5, -63.8632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 116.874, 9.5, -63.8632 >, < -0.949273, 0, 0.314453 >, < 116.856, 9.5, -63.9305 >, < -0.989448, 0, 0.144887 >, < 116.856, 0.5, -63.9305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 117.25, 0.5, -64 >, < 0, -1, 0 >, < 116.874, 0.5, -63.8632 >, < 0, -1, 0 >, < 116.856, 0.5, -63.9305 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -64 >, < 0, 1, 0 >, < 116.856, 9.5, -63.9305 >, < 0, 1, 0 >, < 116.874, 9.5, -63.8632 >, < 0, 1, 0 > }
smooth_triangle { < 116.85, 0.5, -64 >, < -0.999574, 0, 0.0291689 >, < 116.856, 0.5, -63.9305 >, < -0.97933, 0, 0.202268 >, < 116.856, 9.5, -63.9305 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 116.856, 9.5, -63.9305 >, < -0.989448, 0, 0.144887 >, < 116.85, 9.5, -64 >, < -0.999574, 0, -0.0291689 >, < 116.85, 0.5, -64 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 117.25, 0.5, -64 >, < 0, -1, 0 >, < 116.856, 0.5, -63.9305 >, < 0, -1, 0 >, < 116.85, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 117.25, 9.5, -64 >, < 0, 1, 0 >, < 116.85, 9.5, -64 >, < 0, 1, 0 >, < 116.856, 9.5, -63.9305 >, < 0, 1, 0 > }
smooth_triangle { < 114.106, 0.5, -64.0695 >, < -0.989448, 0, -0.144887 >, < 114.1, 0.5, -64 >, < -0.999574, 0, 0.0291689 >, < 114.1, 9.5, -64 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 114.1, 9.5, -64 >, < -0.999574, 0, -0.0291689 >, < 114.106, 9.5, -64.0695 >, < -0.97933, 0, -0.202268 >, < 114.106, 0.5, -64.0695 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 114.5, 0.5, -64 >, < 0, -1, 0 >, < 114.1, 0.5, -64 >, < 0, -1, 0 >, < 114.106, 0.5, -64.0695 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -64 >, < 0, 1, 0 >, < 114.106, 9.5, -64.0695 >, < 0, 1, 0 >, < 114.1, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 114.124, 0.5, -64.1368 >, < -0.949273, 0, -0.314453 >, < 114.106, 0.5, -64.0695 >, < -0.989448, 0, -0.144887 >, < 114.106, 9.5, -64.0695 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 114.106, 9.5, -64.0695 >, < -0.97933, 0, -0.202268 >, < 114.124, 9.5, -64.1368 >, < -0.929328, 0, -0.369255 >, < 114.124, 0.5, -64.1368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 114.5, 0.5, -64 >, < 0, -1, 0 >, < 114.106, 0.5, -64.0695 >, < 0, -1, 0 >, < 114.124, 0.5, -64.1368 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -64 >, < 0, 1, 0 >, < 114.124, 9.5, -64.1368 >, < 0, 1, 0 >, < 114.106, 9.5, -64.0695 >, < 0, 1, 0 > }
smooth_triangle { < 114.154, 0.5, -64.2 >, < -0.880238, 0, -0.474533 >, < 114.124, 0.5, -64.1368 >, < -0.949273, 0, -0.314453 >, < 114.124, 9.5, -64.1368 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 114.124, 9.5, -64.1368 >, < -0.929328, 0, -0.369255 >, < 114.154, 9.5, -64.2 >, < -0.851096, 0, -0.525011 >, < 114.154, 0.5, -64.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 114.5, 0.5, -64 >, < 0, -1, 0 >, < 114.124, 0.5, -64.1368 >, < 0, -1, 0 >, < 114.154, 0.5, -64.2 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -64 >, < 0, 1, 0 >, < 114.154, 9.5, -64.2 >, < 0, 1, 0 >, < 114.124, 9.5, -64.1368 >, < 0, 1, 0 > }
smooth_triangle { < 114.194, 0.5, -64.2571 >, < -0.784473, 0, -0.620163 >, < 114.154, 0.5, -64.2 >, < -0.880238, 0, -0.474533 >, < 114.154, 9.5, -64.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 114.154, 9.5, -64.2 >, < -0.851096, 0, -0.525011 >, < 114.194, 9.5, -64.2571 >, < -0.74699, 0, -0.664835 >, < 114.194, 0.5, -64.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 114.5, 0.5, -64 >, < 0, -1, 0 >, < 114.154, 0.5, -64.2 >, < 0, -1, 0 >, < 114.194, 0.5, -64.2571 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -64 >, < 0, 1, 0 >, < 114.194, 9.5, -64.2571 >, < 0, 1, 0 >, < 114.154, 9.5, -64.2 >, < 0, 1, 0 > }
smooth_triangle { < 114.243, 0.5, -64.3064 >, < -0.664835, 0, -0.74699 >, < 114.194, 0.5, -64.2571 >, < -0.784473, 0, -0.620163 >, < 114.194, 9.5, -64.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 114.194, 9.5, -64.2571 >, < -0.74699, 0, -0.664835 >, < 114.243, 9.5, -64.3064 >, < -0.620163, 0, -0.784473 >, < 114.243, 0.5, -64.3064 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 114.5, 0.5, -64 >, < 0, -1, 0 >, < 114.194, 0.5, -64.2571 >, < 0, -1, 0 >, < 114.243, 0.5, -64.3064 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -64 >, < 0, 1, 0 >, < 114.243, 9.5, -64.3064 >, < 0, 1, 0 >, < 114.194, 9.5, -64.2571 >, < 0, 1, 0 > }
smooth_triangle { < 114.3, 0.5, -64.3464 >, < -0.525011, 0, -0.851096 >, < 114.243, 0.5, -64.3064 >, < -0.664835, 0, -0.74699 >, < 114.243, 9.5, -64.3064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 114.243, 9.5, -64.3064 >, < -0.620163, 0, -0.784473 >, < 114.3, 9.5, -64.3464 >, < -0.474533, 0, -0.880238 >, < 114.3, 0.5, -64.3464 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 114.5, 0.5, -64 >, < 0, -1, 0 >, < 114.243, 0.5, -64.3064 >, < 0, -1, 0 >, < 114.3, 0.5, -64.3464 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -64 >, < 0, 1, 0 >, < 114.3, 9.5, -64.3464 >, < 0, 1, 0 >, < 114.243, 9.5, -64.3064 >, < 0, 1, 0 > }
smooth_triangle { < 114.363, 0.5, -64.3759 >, < -0.369255, 0, -0.929328 >, < 114.3, 0.5, -64.3464 >, < -0.525011, 0, -0.851096 >, < 114.3, 9.5, -64.3464 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 114.3, 9.5, -64.3464 >, < -0.474533, 0, -0.880238 >, < 114.363, 9.5, -64.3759 >, < -0.314453, 0, -0.949273 >, < 114.363, 0.5, -64.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 114.5, 0.5, -64 >, < 0, -1, 0 >, < 114.3, 0.5, -64.3464 >, < 0, -1, 0 >, < 114.363, 0.5, -64.3759 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -64 >, < 0, 1, 0 >, < 114.363, 9.5, -64.3759 >, < 0, 1, 0 >, < 114.3, 9.5, -64.3464 >, < 0, 1, 0 > }
smooth_triangle { < 114.431, 0.5, -64.3939 >, < -0.202268, 0, -0.97933 >, < 114.363, 0.5, -64.3759 >, < -0.369255, 0, -0.929328 >, < 114.363, 9.5, -64.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 114.363, 9.5, -64.3759 >, < -0.314453, 0, -0.949273 >, < 114.431, 9.5, -64.3939 >, < -0.144887, 0, -0.989448 >, < 114.431, 0.5, -64.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 114.5, 0.5, -64 >, < 0, -1, 0 >, < 114.363, 0.5, -64.3759 >, < 0, -1, 0 >, < 114.431, 0.5, -64.3939 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -64 >, < 0, 1, 0 >, < 114.431, 9.5, -64.3939 >, < 0, 1, 0 >, < 114.363, 9.5, -64.3759 >, < 0, 1, 0 > }
smooth_triangle { < 114.5, 0.5, -64.4 >, < -0.0291689, 0, -0.999574 >, < 114.431, 0.5, -64.3939 >, < -0.202268, 0, -0.97933 >, < 114.431, 9.5, -64.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 114.431, 9.5, -64.3939 >, < -0.144887, 0, -0.989448 >, < 114.5, 9.5, -64.4 >, < 0.0291689, 0, -0.999574 >, < 114.5, 0.5, -64.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 114.5, 0.5, -64 >, < 0, -1, 0 >, < 114.431, 0.5, -64.3939 >, < 0, -1, 0 >, < 114.5, 0.5, -64.4 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -64 >, < 0, 1, 0 >, < 114.5, 9.5, -64.4 >, < 0, 1, 0 >, < 114.431, 9.5, -64.3939 >, < 0, 1, 0 > }
smooth_triangle { < 114.569, 0.5, -64.3939 >, < 0.144887, 0, -0.989448 >, < 114.5, 0.5, -64.4 >, < -0.0291689, 0, -0.999574 >, < 114.5, 9.5, -64.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 114.5, 9.5, -64.4 >, < 0.0291689, 0, -0.999574 >, < 114.569, 9.5, -64.3939 >, < 0.202268, 0, -0.97933 >, < 114.569, 0.5, -64.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 114.5, 0.5, -64 >, < 0, -1, 0 >, < 114.5, 0.5, -64.4 >, < 0, -1, 0 >, < 114.569, 0.5, -64.3939 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -64 >, < 0, 1, 0 >, < 114.569, 9.5, -64.3939 >, < 0, 1, 0 >, < 114.5, 9.5, -64.4 >, < 0, 1, 0 > }
smooth_triangle { < 114.637, 0.5, -64.3759 >, < 0.314453, 0, -0.949273 >, < 114.569, 0.5, -64.3939 >, < 0.144887, 0, -0.989448 >, < 114.569, 9.5, -64.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 114.569, 9.5, -64.3939 >, < 0.202268, 0, -0.97933 >, < 114.637, 9.5, -64.3759 >, < 0.369255, 0, -0.929328 >, < 114.637, 0.5, -64.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 114.5, 0.5, -64 >, < 0, -1, 0 >, < 114.569, 0.5, -64.3939 >, < 0, -1, 0 >, < 114.637, 0.5, -64.3759 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -64 >, < 0, 1, 0 >, < 114.637, 9.5, -64.3759 >, < 0, 1, 0 >, < 114.569, 9.5, -64.3939 >, < 0, 1, 0 > }
smooth_triangle { < 114.7, 0.5, -64.3464 >, < 0.474533, 0, -0.880238 >, < 114.637, 0.5, -64.3759 >, < 0.314453, 0, -0.949273 >, < 114.637, 9.5, -64.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 114.637, 9.5, -64.3759 >, < 0.369255, 0, -0.929328 >, < 114.7, 9.5, -64.3464 >, < 0.525011, 0, -0.851096 >, < 114.7, 0.5, -64.3464 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 114.5, 0.5, -64 >, < 0, -1, 0 >, < 114.637, 0.5, -64.3759 >, < 0, -1, 0 >, < 114.7, 0.5, -64.3464 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -64 >, < 0, 1, 0 >, < 114.7, 9.5, -64.3464 >, < 0, 1, 0 >, < 114.637, 9.5, -64.3759 >, < 0, 1, 0 > }
smooth_triangle { < 114.757, 0.5, -64.3064 >, < 0.620163, 0, -0.784473 >, < 114.7, 0.5, -64.3464 >, < 0.474533, 0, -0.880238 >, < 114.7, 9.5, -64.3464 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 114.7, 9.5, -64.3464 >, < 0.525011, 0, -0.851096 >, < 114.757, 9.5, -64.3064 >, < 0.664835, 0, -0.74699 >, < 114.757, 0.5, -64.3064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 114.5, 0.5, -64 >, < 0, -1, 0 >, < 114.7, 0.5, -64.3464 >, < 0, -1, 0 >, < 114.757, 0.5, -64.3064 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -64 >, < 0, 1, 0 >, < 114.757, 9.5, -64.3064 >, < 0, 1, 0 >, < 114.7, 9.5, -64.3464 >, < 0, 1, 0 > }
smooth_triangle { < 114.806, 0.5, -64.2571 >, < 0.74699, 0, -0.664835 >, < 114.757, 0.5, -64.3064 >, < 0.620163, 0, -0.784473 >, < 114.757, 9.5, -64.3064 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 114.757, 9.5, -64.3064 >, < 0.664835, 0, -0.74699 >, < 114.806, 9.5, -64.2571 >, < 0.784473, 0, -0.620163 >, < 114.806, 0.5, -64.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 114.5, 0.5, -64 >, < 0, -1, 0 >, < 114.757, 0.5, -64.3064 >, < 0, -1, 0 >, < 114.806, 0.5, -64.2571 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -64 >, < 0, 1, 0 >, < 114.806, 9.5, -64.2571 >, < 0, 1, 0 >, < 114.757, 9.5, -64.3064 >, < 0, 1, 0 > }
smooth_triangle { < 114.846, 0.5, -64.2 >, < 0.851096, 0, -0.525011 >, < 114.806, 0.5, -64.2571 >, < 0.74699, 0, -0.664835 >, < 114.806, 9.5, -64.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 114.806, 9.5, -64.2571 >, < 0.784473, 0, -0.620163 >, < 114.846, 9.5, -64.2 >, < 0.880238, 0, -0.474533 >, < 114.846, 0.5, -64.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 114.5, 0.5, -64 >, < 0, -1, 0 >, < 114.806, 0.5, -64.2571 >, < 0, -1, 0 >, < 114.846, 0.5, -64.2 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -64 >, < 0, 1, 0 >, < 114.846, 9.5, -64.2 >, < 0, 1, 0 >, < 114.806, 9.5, -64.2571 >, < 0, 1, 0 > }
smooth_triangle { < 114.876, 0.5, -64.1368 >, < 0.929328, 0, -0.369255 >, < 114.846, 0.5, -64.2 >, < 0.851096, 0, -0.525011 >, < 114.846, 9.5, -64.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 114.846, 9.5, -64.2 >, < 0.880238, 0, -0.474533 >, < 114.876, 9.5, -64.1368 >, < 0.949273, 0, -0.314453 >, < 114.876, 0.5, -64.1368 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 114.5, 0.5, -64 >, < 0, -1, 0 >, < 114.846, 0.5, -64.2 >, < 0, -1, 0 >, < 114.876, 0.5, -64.1368 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -64 >, < 0, 1, 0 >, < 114.876, 9.5, -64.1368 >, < 0, 1, 0 >, < 114.846, 9.5, -64.2 >, < 0, 1, 0 > }
smooth_triangle { < 114.894, 0.5, -64.0695 >, < 0.97933, 0, -0.202268 >, < 114.876, 0.5, -64.1368 >, < 0.929328, 0, -0.369255 >, < 114.876, 9.5, -64.1368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 114.876, 9.5, -64.1368 >, < 0.949273, 0, -0.314453 >, < 114.894, 9.5, -64.0695 >, < 0.989448, 0, -0.144887 >, < 114.894, 0.5, -64.0695 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 114.5, 0.5, -64 >, < 0, -1, 0 >, < 114.876, 0.5, -64.1368 >, < 0, -1, 0 >, < 114.894, 0.5, -64.0695 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -64 >, < 0, 1, 0 >, < 114.894, 9.5, -64.0695 >, < 0, 1, 0 >, < 114.876, 9.5, -64.1368 >, < 0, 1, 0 > }
smooth_triangle { < 114.9, 0.5, -64 >, < 0.999574, 0, -0.0291689 >, < 114.894, 0.5, -64.0695 >, < 0.97933, 0, -0.202268 >, < 114.894, 9.5, -64.0695 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 114.894, 9.5, -64.0695 >, < 0.989448, 0, -0.144887 >, < 114.9, 9.5, -64 >, < 0.999574, 0, 0.0291689 >, < 114.9, 0.5, -64 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 114.5, 0.5, -64 >, < 0, -1, 0 >, < 114.894, 0.5, -64.0695 >, < 0, -1, 0 >, < 114.9, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -64 >, < 0, 1, 0 >, < 114.9, 9.5, -64 >, < 0, 1, 0 >, < 114.894, 9.5, -64.0695 >, < 0, 1, 0 > }
smooth_triangle { < 114.894, 0.5, -63.9305 >, < 0.989448, 0, 0.144887 >, < 114.9, 0.5, -64 >, < 0.999574, 0, -0.0291689 >, < 114.9, 9.5, -64 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 114.9, 9.5, -64 >, < 0.999574, 0, 0.0291689 >, < 114.894, 9.5, -63.9305 >, < 0.97933, 0, 0.202268 >, < 114.894, 0.5, -63.9305 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 114.5, 0.5, -64 >, < 0, -1, 0 >, < 114.9, 0.5, -64 >, < 0, -1, 0 >, < 114.894, 0.5, -63.9305 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -64 >, < 0, 1, 0 >, < 114.894, 9.5, -63.9305 >, < 0, 1, 0 >, < 114.9, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 114.876, 0.5, -63.8632 >, < 0.949273, 0, 0.314453 >, < 114.894, 0.5, -63.9305 >, < 0.989448, 0, 0.144887 >, < 114.894, 9.5, -63.9305 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 114.894, 9.5, -63.9305 >, < 0.97933, 0, 0.202268 >, < 114.876, 9.5, -63.8632 >, < 0.929328, 0, 0.369255 >, < 114.876, 0.5, -63.8632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 114.5, 0.5, -64 >, < 0, -1, 0 >, < 114.894, 0.5, -63.9305 >, < 0, -1, 0 >, < 114.876, 0.5, -63.8632 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -64 >, < 0, 1, 0 >, < 114.876, 9.5, -63.8632 >, < 0, 1, 0 >, < 114.894, 9.5, -63.9305 >, < 0, 1, 0 > }
smooth_triangle { < 114.846, 0.5, -63.8 >, < 0.880238, 0, 0.474533 >, < 114.876, 0.5, -63.8632 >, < 0.949273, 0, 0.314453 >, < 114.876, 9.5, -63.8632 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 114.876, 9.5, -63.8632 >, < 0.929328, 0, 0.369255 >, < 114.846, 9.5, -63.8 >, < 0.851096, 0, 0.525011 >, < 114.846, 0.5, -63.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 114.5, 0.5, -64 >, < 0, -1, 0 >, < 114.876, 0.5, -63.8632 >, < 0, -1, 0 >, < 114.846, 0.5, -63.8 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -64 >, < 0, 1, 0 >, < 114.846, 9.5, -63.8 >, < 0, 1, 0 >, < 114.876, 9.5, -63.8632 >, < 0, 1, 0 > }
smooth_triangle { < 114.806, 0.5, -63.7429 >, < 0.784473, 0, 0.620163 >, < 114.846, 0.5, -63.8 >, < 0.880238, 0, 0.474533 >, < 114.846, 9.5, -63.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 114.846, 9.5, -63.8 >, < 0.851096, 0, 0.525011 >, < 114.806, 9.5, -63.7429 >, < 0.74699, 0, 0.664835 >, < 114.806, 0.5, -63.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 114.5, 0.5, -64 >, < 0, -1, 0 >, < 114.846, 0.5, -63.8 >, < 0, -1, 0 >, < 114.806, 0.5, -63.7429 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -64 >, < 0, 1, 0 >, < 114.806, 9.5, -63.7429 >, < 0, 1, 0 >, < 114.846, 9.5, -63.8 >, < 0, 1, 0 > }
smooth_triangle { < 114.757, 0.5, -63.6936 >, < 0.664835, 0, 0.74699 >, < 114.806, 0.5, -63.7429 >, < 0.784473, 0, 0.620163 >, < 114.806, 9.5, -63.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 114.806, 9.5, -63.7429 >, < 0.74699, 0, 0.664835 >, < 114.757, 9.5, -63.6936 >, < 0.620163, 0, 0.784473 >, < 114.757, 0.5, -63.6936 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 114.5, 0.5, -64 >, < 0, -1, 0 >, < 114.806, 0.5, -63.7429 >, < 0, -1, 0 >, < 114.757, 0.5, -63.6936 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -64 >, < 0, 1, 0 >, < 114.757, 9.5, -63.6936 >, < 0, 1, 0 >, < 114.806, 9.5, -63.7429 >, < 0, 1, 0 > }
smooth_triangle { < 114.7, 0.5, -63.6536 >, < 0.525011, 0, 0.851096 >, < 114.757, 0.5, -63.6936 >, < 0.664835, 0, 0.74699 >, < 114.757, 9.5, -63.6936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 114.757, 9.5, -63.6936 >, < 0.620163, 0, 0.784473 >, < 114.7, 9.5, -63.6536 >, < 0.474533, 0, 0.880238 >, < 114.7, 0.5, -63.6536 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 114.5, 0.5, -64 >, < 0, -1, 0 >, < 114.757, 0.5, -63.6936 >, < 0, -1, 0 >, < 114.7, 0.5, -63.6536 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -64 >, < 0, 1, 0 >, < 114.7, 9.5, -63.6536 >, < 0, 1, 0 >, < 114.757, 9.5, -63.6936 >, < 0, 1, 0 > }
smooth_triangle { < 114.637, 0.5, -63.6241 >, < 0.369255, 0, 0.929328 >, < 114.7, 0.5, -63.6536 >, < 0.525011, 0, 0.851096 >, < 114.7, 9.5, -63.6536 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 114.7, 9.5, -63.6536 >, < 0.474533, 0, 0.880238 >, < 114.637, 9.5, -63.6241 >, < 0.314453, 0, 0.949273 >, < 114.637, 0.5, -63.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 114.5, 0.5, -64 >, < 0, -1, 0 >, < 114.7, 0.5, -63.6536 >, < 0, -1, 0 >, < 114.637, 0.5, -63.6241 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -64 >, < 0, 1, 0 >, < 114.637, 9.5, -63.6241 >, < 0, 1, 0 >, < 114.7, 9.5, -63.6536 >, < 0, 1, 0 > }
smooth_triangle { < 114.569, 0.5, -63.6061 >, < 0.202268, 0, 0.97933 >, < 114.637, 0.5, -63.6241 >, < 0.369255, 0, 0.929328 >, < 114.637, 9.5, -63.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 114.637, 9.5, -63.6241 >, < 0.314453, 0, 0.949273 >, < 114.569, 9.5, -63.6061 >, < 0.144887, 0, 0.989448 >, < 114.569, 0.5, -63.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 114.5, 0.5, -64 >, < 0, -1, 0 >, < 114.637, 0.5, -63.6241 >, < 0, -1, 0 >, < 114.569, 0.5, -63.6061 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -64 >, < 0, 1, 0 >, < 114.569, 9.5, -63.6061 >, < 0, 1, 0 >, < 114.637, 9.5, -63.6241 >, < 0, 1, 0 > }
smooth_triangle { < 114.5, 0.5, -63.6 >, < 0.0291689, 0, 0.999574 >, < 114.569, 0.5, -63.6061 >, < 0.202268, 0, 0.97933 >, < 114.569, 9.5, -63.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 114.569, 9.5, -63.6061 >, < 0.144887, 0, 0.989448 >, < 114.5, 9.5, -63.6 >, < -0.0291689, 0, 0.999574 >, < 114.5, 0.5, -63.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 114.5, 0.5, -64 >, < 0, -1, 0 >, < 114.569, 0.5, -63.6061 >, < 0, -1, 0 >, < 114.5, 0.5, -63.6 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -64 >, < 0, 1, 0 >, < 114.5, 9.5, -63.6 >, < 0, 1, 0 >, < 114.569, 9.5, -63.6061 >, < 0, 1, 0 > }
smooth_triangle { < 114.431, 0.5, -63.6061 >, < -0.144887, 0, 0.989448 >, < 114.5, 0.5, -63.6 >, < 0.0291689, 0, 0.999574 >, < 114.5, 9.5, -63.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 114.5, 9.5, -63.6 >, < -0.0291689, 0, 0.999574 >, < 114.431, 9.5, -63.6061 >, < -0.202268, 0, 0.97933 >, < 114.431, 0.5, -63.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 114.5, 0.5, -64 >, < 0, -1, 0 >, < 114.5, 0.5, -63.6 >, < 0, -1, 0 >, < 114.431, 0.5, -63.6061 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -64 >, < 0, 1, 0 >, < 114.431, 9.5, -63.6061 >, < 0, 1, 0 >, < 114.5, 9.5, -63.6 >, < 0, 1, 0 > }
smooth_triangle { < 114.363, 0.5, -63.6241 >, < -0.314453, 0, 0.949273 >, < 114.431, 0.5, -63.6061 >, < -0.144887, 0, 0.989448 >, < 114.431, 9.5, -63.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 114.431, 9.5, -63.6061 >, < -0.202268, 0, 0.97933 >, < 114.363, 9.5, -63.6241 >, < -0.369255, 0, 0.929328 >, < 114.363, 0.5, -63.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 114.5, 0.5, -64 >, < 0, -1, 0 >, < 114.431, 0.5, -63.6061 >, < 0, -1, 0 >, < 114.363, 0.5, -63.6241 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -64 >, < 0, 1, 0 >, < 114.363, 9.5, -63.6241 >, < 0, 1, 0 >, < 114.431, 9.5, -63.6061 >, < 0, 1, 0 > }
smooth_triangle { < 114.3, 0.5, -63.6536 >, < -0.474533, 0, 0.880238 >, < 114.363, 0.5, -63.6241 >, < -0.314453, 0, 0.949273 >, < 114.363, 9.5, -63.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 114.363, 9.5, -63.6241 >, < -0.369255, 0, 0.929328 >, < 114.3, 9.5, -63.6536 >, < -0.525011, 0, 0.851096 >, < 114.3, 0.5, -63.6536 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 114.5, 0.5, -64 >, < 0, -1, 0 >, < 114.363, 0.5, -63.6241 >, < 0, -1, 0 >, < 114.3, 0.5, -63.6536 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -64 >, < 0, 1, 0 >, < 114.3, 9.5, -63.6536 >, < 0, 1, 0 >, < 114.363, 9.5, -63.6241 >, < 0, 1, 0 > }
smooth_triangle { < 114.243, 0.5, -63.6936 >, < -0.620163, 0, 0.784473 >, < 114.3, 0.5, -63.6536 >, < -0.474533, 0, 0.880238 >, < 114.3, 9.5, -63.6536 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 114.3, 9.5, -63.6536 >, < -0.525011, 0, 0.851096 >, < 114.243, 9.5, -63.6936 >, < -0.664835, 0, 0.74699 >, < 114.243, 0.5, -63.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 114.5, 0.5, -64 >, < 0, -1, 0 >, < 114.3, 0.5, -63.6536 >, < 0, -1, 0 >, < 114.243, 0.5, -63.6936 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -64 >, < 0, 1, 0 >, < 114.243, 9.5, -63.6936 >, < 0, 1, 0 >, < 114.3, 9.5, -63.6536 >, < 0, 1, 0 > }
smooth_triangle { < 114.194, 0.5, -63.7429 >, < -0.74699, 0, 0.664835 >, < 114.243, 0.5, -63.6936 >, < -0.620163, 0, 0.784473 >, < 114.243, 9.5, -63.6936 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 114.243, 9.5, -63.6936 >, < -0.664835, 0, 0.74699 >, < 114.194, 9.5, -63.7429 >, < -0.784473, 0, 0.620163 >, < 114.194, 0.5, -63.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 114.5, 0.5, -64 >, < 0, -1, 0 >, < 114.243, 0.5, -63.6936 >, < 0, -1, 0 >, < 114.194, 0.5, -63.7429 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -64 >, < 0, 1, 0 >, < 114.194, 9.5, -63.7429 >, < 0, 1, 0 >, < 114.243, 9.5, -63.6936 >, < 0, 1, 0 > }
smooth_triangle { < 114.154, 0.5, -63.8 >, < -0.851096, 0, 0.525011 >, < 114.194, 0.5, -63.7429 >, < -0.74699, 0, 0.664835 >, < 114.194, 9.5, -63.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 114.194, 9.5, -63.7429 >, < -0.784473, 0, 0.620163 >, < 114.154, 9.5, -63.8 >, < -0.880238, 0, 0.474533 >, < 114.154, 0.5, -63.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 114.5, 0.5, -64 >, < 0, -1, 0 >, < 114.194, 0.5, -63.7429 >, < 0, -1, 0 >, < 114.154, 0.5, -63.8 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -64 >, < 0, 1, 0 >, < 114.154, 9.5, -63.8 >, < 0, 1, 0 >, < 114.194, 9.5, -63.7429 >, < 0, 1, 0 > }
smooth_triangle { < 114.124, 0.5, -63.8632 >, < -0.929328, 0, 0.369255 >, < 114.154, 0.5, -63.8 >, < -0.851096, 0, 0.525011 >, < 114.154, 9.5, -63.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 114.154, 9.5, -63.8 >, < -0.880238, 0, 0.474533 >, < 114.124, 9.5, -63.8632 >, < -0.949273, 0, 0.314453 >, < 114.124, 0.5, -63.8632 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 114.5, 0.5, -64 >, < 0, -1, 0 >, < 114.154, 0.5, -63.8 >, < 0, -1, 0 >, < 114.124, 0.5, -63.8632 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -64 >, < 0, 1, 0 >, < 114.124, 9.5, -63.8632 >, < 0, 1, 0 >, < 114.154, 9.5, -63.8 >, < 0, 1, 0 > }
smooth_triangle { < 114.106, 0.5, -63.9305 >, < -0.97933, 0, 0.202268 >, < 114.124, 0.5, -63.8632 >, < -0.929328, 0, 0.369255 >, < 114.124, 9.5, -63.8632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 114.124, 9.5, -63.8632 >, < -0.949273, 0, 0.314453 >, < 114.106, 9.5, -63.9305 >, < -0.989448, 0, 0.144887 >, < 114.106, 0.5, -63.9305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 114.5, 0.5, -64 >, < 0, -1, 0 >, < 114.124, 0.5, -63.8632 >, < 0, -1, 0 >, < 114.106, 0.5, -63.9305 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -64 >, < 0, 1, 0 >, < 114.106, 9.5, -63.9305 >, < 0, 1, 0 >, < 114.124, 9.5, -63.8632 >, < 0, 1, 0 > }
smooth_triangle { < 114.1, 0.5, -64 >, < -0.999574, 0, 0.0291689 >, < 114.106, 0.5, -63.9305 >, < -0.97933, 0, 0.202268 >, < 114.106, 9.5, -63.9305 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 114.106, 9.5, -63.9305 >, < -0.989448, 0, 0.144887 >, < 114.1, 9.5, -64 >, < -0.999574, 0, -0.0291689 >, < 114.1, 0.5, -64 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 114.5, 0.5, -64 >, < 0, -1, 0 >, < 114.106, 0.5, -63.9305 >, < 0, -1, 0 >, < 114.1, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 114.5, 9.5, -64 >, < 0, 1, 0 >, < 114.1, 9.5, -64 >, < 0, 1, 0 >, < 114.106, 9.5, -63.9305 >, < 0, 1, 0 > }
smooth_triangle { < 129.106, 0.5, -17.0695 >, < -0.989464, 0, -0.14478 >, < 129.1, 0.5, -17 >, < -0.999576, 0, 0.0291323 >, < 129.1, 9.5, -17 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 129.1, 9.5, -17 >, < -0.999576, 0, -0.0291323 >, < 129.106, 9.5, -17.0695 >, < -0.979352, 0, -0.202164 >, < 129.106, 0.5, -17.0695 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 129.5, 0.5, -17 >, < 0, -1, 0 >, < 129.1, 0.5, -17 >, < 0, -1, 0 >, < 129.106, 0.5, -17.0695 >, < 0, -1, 0 > }
smooth_triangle { < 129.5, 9.5, -17 >, < 0, 1, 0 >, < 129.106, 9.5, -17.0695 >, < 0, 1, 0 >, < 129.1, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 129.124, 0.5, -17.1368 >, < -0.949273, 0, -0.314453 >, < 129.106, 0.5, -17.0695 >, < -0.989464, 0, -0.14478 >, < 129.106, 9.5, -17.0695 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 129.106, 9.5, -17.0695 >, < -0.979352, 0, -0.202164 >, < 129.124, 9.5, -17.1368 >, < -0.929292, 0, -0.369345 >, < 129.124, 0.5, -17.1368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 129.5, 0.5, -17 >, < 0, -1, 0 >, < 129.106, 0.5, -17.0695 >, < 0, -1, 0 >, < 129.124, 0.5, -17.1368 >, < 0, -1, 0 > }
smooth_triangle { < 129.5, 9.5, -17 >, < 0, 1, 0 >, < 129.124, 9.5, -17.1368 >, < 0, 1, 0 >, < 129.106, 9.5, -17.0695 >, < 0, 1, 0 > }
smooth_triangle { < 129.154, 0.5, -17.2 >, < -0.880203, 0, -0.474597 >, < 129.124, 0.5, -17.1368 >, < -0.949273, 0, -0.314453 >, < 129.124, 9.5, -17.1368 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 129.124, 9.5, -17.1368 >, < -0.929292, 0, -0.369345 >, < 129.154, 9.5, -17.2 >, < -0.851124, 0, -0.524965 >, < 129.154, 0.5, -17.2 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 129.5, 0.5, -17 >, < 0, -1, 0 >, < 129.124, 0.5, -17.1368 >, < 0, -1, 0 >, < 129.154, 0.5, -17.2 >, < 0, -1, 0 > }
smooth_triangle { < 129.5, 9.5, -17 >, < 0, 1, 0 >, < 129.154, 9.5, -17.2 >, < 0, 1, 0 >, < 129.124, 9.5, -17.1368 >, < 0, 1, 0 > }
smooth_triangle { < 129.194, 0.5, -17.2571 >, < -0.784516, 0, -0.620109 >, < 129.154, 0.5, -17.2 >, < -0.880203, 0, -0.474597 >, < 129.154, 9.5, -17.2 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 129.154, 9.5, -17.2 >, < -0.851124, 0, -0.524965 >, < 129.194, 9.5, -17.2571 >, < -0.746961, 0, -0.664868 >, < 129.194, 0.5, -17.2571 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 129.5, 0.5, -17 >, < 0, -1, 0 >, < 129.154, 0.5, -17.2 >, < 0, -1, 0 >, < 129.194, 0.5, -17.2571 >, < 0, -1, 0 > }
smooth_triangle { < 129.5, 9.5, -17 >, < 0, 1, 0 >, < 129.194, 9.5, -17.2571 >, < 0, 1, 0 >, < 129.154, 9.5, -17.2 >, < 0, 1, 0 > }
smooth_triangle { < 129.243, 0.5, -17.3064 >, < -0.664773, 0, -0.747045 >, < 129.194, 0.5, -17.2571 >, < -0.784516, 0, -0.620109 >, < 129.194, 9.5, -17.2571 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 129.194, 9.5, -17.2571 >, < -0.746961, 0, -0.664868 >, < 129.243, 9.5, -17.3064 >, < -0.620163, 0, -0.784473 >, < 129.243, 0.5, -17.3064 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 129.5, 0.5, -17 >, < 0, -1, 0 >, < 129.194, 0.5, -17.2571 >, < 0, -1, 0 >, < 129.243, 0.5, -17.3064 >, < 0, -1, 0 > }
smooth_triangle { < 129.5, 9.5, -17 >, < 0, 1, 0 >, < 129.243, 9.5, -17.3064 >, < 0, 1, 0 >, < 129.194, 9.5, -17.2571 >, < 0, 1, 0 > }
smooth_triangle { < 129.3, 0.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < 129.243, 0.5, -17.3064 >, < -0.664773, 0, -0.747045 >, < 129.243, 9.5, -17.3064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 129.243, 9.5, -17.3064 >, < -0.620163, 0, -0.784473 >, < 129.3, 9.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < 129.3, 0.5, -17.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 129.5, 0.5, -17 >, < 0, -1, 0 >, < 129.243, 0.5, -17.3064 >, < 0, -1, 0 >, < 129.3, 0.5, -17.3464 >, < 0, -1, 0 > }
smooth_triangle { < 129.5, 9.5, -17 >, < 0, 1, 0 >, < 129.3, 9.5, -17.3464 >, < 0, 1, 0 >, < 129.243, 9.5, -17.3064 >, < 0, 1, 0 > }
smooth_triangle { < 129.363, 0.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < 129.3, 0.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < 129.3, 9.5, -17.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 129.3, 9.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < 129.363, 9.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < 129.363, 0.5, -17.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 129.5, 0.5, -17 >, < 0, -1, 0 >, < 129.3, 0.5, -17.3464 >, < 0, -1, 0 >, < 129.363, 0.5, -17.3759 >, < 0, -1, 0 > }
smooth_triangle { < 129.5, 9.5, -17 >, < 0, 1, 0 >, < 129.363, 9.5, -17.3759 >, < 0, 1, 0 >, < 129.3, 9.5, -17.3464 >, < 0, 1, 0 > }
smooth_triangle { < 129.431, 0.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < 129.363, 0.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < 129.363, 9.5, -17.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 129.363, 9.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < 129.431, 9.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < 129.431, 0.5, -17.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 129.5, 0.5, -17 >, < 0, -1, 0 >, < 129.363, 0.5, -17.3759 >, < 0, -1, 0 >, < 129.431, 0.5, -17.3939 >, < 0, -1, 0 > }
smooth_triangle { < 129.5, 9.5, -17 >, < 0, 1, 0 >, < 129.431, 9.5, -17.3939 >, < 0, 1, 0 >, < 129.363, 9.5, -17.3759 >, < 0, 1, 0 > }
smooth_triangle { < 129.5, 0.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < 129.431, 0.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < 129.431, 9.5, -17.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 129.431, 9.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < 129.5, 9.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < 129.5, 0.5, -17.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 129.5, 0.5, -17 >, < 0, -1, 0 >, < 129.431, 0.5, -17.3939 >, < 0, -1, 0 >, < 129.5, 0.5, -17.4 >, < 0, -1, 0 > }
smooth_triangle { < 129.5, 9.5, -17 >, < 0, 1, 0 >, < 129.5, 9.5, -17.4 >, < 0, 1, 0 >, < 129.431, 9.5, -17.3939 >, < 0, 1, 0 > }
smooth_triangle { < 129.569, 0.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < 129.5, 0.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < 129.5, 9.5, -17.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 129.5, 9.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < 129.569, 9.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < 129.569, 0.5, -17.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 129.5, 0.5, -17 >, < 0, -1, 0 >, < 129.5, 0.5, -17.4 >, < 0, -1, 0 >, < 129.569, 0.5, -17.3939 >, < 0, -1, 0 > }
smooth_triangle { < 129.5, 9.5, -17 >, < 0, 1, 0 >, < 129.569, 9.5, -17.3939 >, < 0, 1, 0 >, < 129.5, 9.5, -17.4 >, < 0, 1, 0 > }
smooth_triangle { < 129.637, 0.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < 129.569, 0.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < 129.569, 9.5, -17.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 129.569, 9.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < 129.637, 9.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < 129.637, 0.5, -17.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 129.5, 0.5, -17 >, < 0, -1, 0 >, < 129.569, 0.5, -17.3939 >, < 0, -1, 0 >, < 129.637, 0.5, -17.3759 >, < 0, -1, 0 > }
smooth_triangle { < 129.5, 9.5, -17 >, < 0, 1, 0 >, < 129.637, 9.5, -17.3759 >, < 0, 1, 0 >, < 129.569, 9.5, -17.3939 >, < 0, 1, 0 > }
smooth_triangle { < 129.7, 0.5, -17.3464 >, < 0.474551, 0, -0.880228 >, < 129.637, 0.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < 129.637, 9.5, -17.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 129.637, 9.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < 129.7, 9.5, -17.3464 >, < 0.525046, 0, -0.851074 >, < 129.7, 0.5, -17.3464 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 129.5, 0.5, -17 >, < 0, -1, 0 >, < 129.637, 0.5, -17.3759 >, < 0, -1, 0 >, < 129.7, 0.5, -17.3464 >, < 0, -1, 0 > }
smooth_triangle { < 129.5, 9.5, -17 >, < 0, 1, 0 >, < 129.7, 9.5, -17.3464 >, < 0, 1, 0 >, < 129.637, 9.5, -17.3759 >, < 0, 1, 0 > }
smooth_triangle { < 129.757, 0.5, -17.3064 >, < 0.620163, 0, -0.784473 >, < 129.7, 0.5, -17.3464 >, < 0.474551, 0, -0.880228 >, < 129.7, 9.5, -17.3464 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 129.7, 9.5, -17.3464 >, < 0.525046, 0, -0.851074 >, < 129.757, 9.5, -17.3064 >, < 0.664773, 0, -0.747045 >, < 129.757, 0.5, -17.3064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 129.5, 0.5, -17 >, < 0, -1, 0 >, < 129.7, 0.5, -17.3464 >, < 0, -1, 0 >, < 129.757, 0.5, -17.3064 >, < 0, -1, 0 > }
smooth_triangle { < 129.5, 9.5, -17 >, < 0, 1, 0 >, < 129.757, 9.5, -17.3064 >, < 0, 1, 0 >, < 129.7, 9.5, -17.3464 >, < 0, 1, 0 > }
smooth_triangle { < 129.806, 0.5, -17.2571 >, < 0.746961, 0, -0.664868 >, < 129.757, 0.5, -17.3064 >, < 0.620163, 0, -0.784473 >, < 129.757, 9.5, -17.3064 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 129.757, 9.5, -17.3064 >, < 0.664773, 0, -0.747045 >, < 129.806, 9.5, -17.2571 >, < 0.784516, 0, -0.620109 >, < 129.806, 0.5, -17.2571 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 129.5, 0.5, -17 >, < 0, -1, 0 >, < 129.757, 0.5, -17.3064 >, < 0, -1, 0 >, < 129.806, 0.5, -17.2571 >, < 0, -1, 0 > }
smooth_triangle { < 129.5, 9.5, -17 >, < 0, 1, 0 >, < 129.806, 9.5, -17.2571 >, < 0, 1, 0 >, < 129.757, 9.5, -17.3064 >, < 0, 1, 0 > }
smooth_triangle { < 129.846, 0.5, -17.2 >, < 0.851124, 0, -0.524965 >, < 129.806, 0.5, -17.2571 >, < 0.746961, 0, -0.664868 >, < 129.806, 9.5, -17.2571 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 129.806, 9.5, -17.2571 >, < 0.784516, 0, -0.620109 >, < 129.846, 9.5, -17.2 >, < 0.880203, 0, -0.474597 >, < 129.846, 0.5, -17.2 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 129.5, 0.5, -17 >, < 0, -1, 0 >, < 129.806, 0.5, -17.2571 >, < 0, -1, 0 >, < 129.846, 0.5, -17.2 >, < 0, -1, 0 > }
smooth_triangle { < 129.5, 9.5, -17 >, < 0, 1, 0 >, < 129.846, 9.5, -17.2 >, < 0, 1, 0 >, < 129.806, 9.5, -17.2571 >, < 0, 1, 0 > }
smooth_triangle { < 129.876, 0.5, -17.1368 >, < 0.929292, 0, -0.369345 >, < 129.846, 0.5, -17.2 >, < 0.851124, 0, -0.524965 >, < 129.846, 9.5, -17.2 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 129.846, 9.5, -17.2 >, < 0.880203, 0, -0.474597 >, < 129.876, 9.5, -17.1368 >, < 0.949273, 0, -0.314453 >, < 129.876, 0.5, -17.1368 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 129.5, 0.5, -17 >, < 0, -1, 0 >, < 129.846, 0.5, -17.2 >, < 0, -1, 0 >, < 129.876, 0.5, -17.1368 >, < 0, -1, 0 > }
smooth_triangle { < 129.5, 9.5, -17 >, < 0, 1, 0 >, < 129.876, 9.5, -17.1368 >, < 0, 1, 0 >, < 129.846, 9.5, -17.2 >, < 0, 1, 0 > }
smooth_triangle { < 129.894, 0.5, -17.0695 >, < 0.979352, 0, -0.202164 >, < 129.876, 0.5, -17.1368 >, < 0.929292, 0, -0.369345 >, < 129.876, 9.5, -17.1368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 129.876, 9.5, -17.1368 >, < 0.949273, 0, -0.314453 >, < 129.894, 9.5, -17.0695 >, < 0.989454, 0, -0.14485 >, < 129.894, 0.5, -17.0695 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 129.5, 0.5, -17 >, < 0, -1, 0 >, < 129.876, 0.5, -17.1368 >, < 0, -1, 0 >, < 129.894, 0.5, -17.0695 >, < 0, -1, 0 > }
smooth_triangle { < 129.5, 9.5, -17 >, < 0, 1, 0 >, < 129.894, 9.5, -17.0695 >, < 0, 1, 0 >, < 129.876, 9.5, -17.1368 >, < 0, 1, 0 > }
smooth_triangle { < 129.9, 0.5, -17 >, < 0.999576, 0, -0.0291323 >, < 129.894, 0.5, -17.0695 >, < 0.979352, 0, -0.202164 >, < 129.894, 9.5, -17.0695 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 129.894, 9.5, -17.0695 >, < 0.989454, 0, -0.14485 >, < 129.9, 9.5, -17 >, < 0.999576, 0, 0.0291323 >, < 129.9, 0.5, -17 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 129.5, 0.5, -17 >, < 0, -1, 0 >, < 129.894, 0.5, -17.0695 >, < 0, -1, 0 >, < 129.9, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 129.5, 9.5, -17 >, < 0, 1, 0 >, < 129.9, 9.5, -17 >, < 0, 1, 0 >, < 129.894, 9.5, -17.0695 >, < 0, 1, 0 > }
smooth_triangle { < 129.894, 0.5, -16.9305 >, < 0.989464, 0, 0.14478 >, < 129.9, 0.5, -17 >, < 0.999576, 0, -0.0291323 >, < 129.9, 9.5, -17 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 129.9, 9.5, -17 >, < 0.999576, 0, 0.0291323 >, < 129.894, 9.5, -16.9305 >, < 0.979352, 0, 0.202164 >, < 129.894, 0.5, -16.9305 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 129.5, 0.5, -17 >, < 0, -1, 0 >, < 129.9, 0.5, -17 >, < 0, -1, 0 >, < 129.894, 0.5, -16.9305 >, < 0, -1, 0 > }
smooth_triangle { < 129.5, 9.5, -17 >, < 0, 1, 0 >, < 129.894, 9.5, -16.9305 >, < 0, 1, 0 >, < 129.9, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 129.876, 0.5, -16.8632 >, < 0.949273, 0, 0.314453 >, < 129.894, 0.5, -16.9305 >, < 0.989464, 0, 0.14478 >, < 129.894, 9.5, -16.9305 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 129.894, 9.5, -16.9305 >, < 0.979352, 0, 0.202164 >, < 129.876, 9.5, -16.8632 >, < 0.929292, 0, 0.369345 >, < 129.876, 0.5, -16.8632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 129.5, 0.5, -17 >, < 0, -1, 0 >, < 129.894, 0.5, -16.9305 >, < 0, -1, 0 >, < 129.876, 0.5, -16.8632 >, < 0, -1, 0 > }
smooth_triangle { < 129.5, 9.5, -17 >, < 0, 1, 0 >, < 129.876, 9.5, -16.8632 >, < 0, 1, 0 >, < 129.894, 9.5, -16.9305 >, < 0, 1, 0 > }
smooth_triangle { < 129.846, 0.5, -16.8 >, < 0.880203, 0, 0.474597 >, < 129.876, 0.5, -16.8632 >, < 0.949273, 0, 0.314453 >, < 129.876, 9.5, -16.8632 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 129.876, 9.5, -16.8632 >, < 0.929292, 0, 0.369345 >, < 129.846, 9.5, -16.8 >, < 0.851124, 0, 0.524965 >, < 129.846, 0.5, -16.8 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 129.5, 0.5, -17 >, < 0, -1, 0 >, < 129.876, 0.5, -16.8632 >, < 0, -1, 0 >, < 129.846, 0.5, -16.8 >, < 0, -1, 0 > }
smooth_triangle { < 129.5, 9.5, -17 >, < 0, 1, 0 >, < 129.846, 9.5, -16.8 >, < 0, 1, 0 >, < 129.876, 9.5, -16.8632 >, < 0, 1, 0 > }
smooth_triangle { < 129.806, 0.5, -16.7429 >, < 0.784516, 0, 0.620109 >, < 129.846, 0.5, -16.8 >, < 0.880203, 0, 0.474597 >, < 129.846, 9.5, -16.8 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 129.846, 9.5, -16.8 >, < 0.851124, 0, 0.524965 >, < 129.806, 9.5, -16.7429 >, < 0.746961, 0, 0.664868 >, < 129.806, 0.5, -16.7429 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 129.5, 0.5, -17 >, < 0, -1, 0 >, < 129.846, 0.5, -16.8 >, < 0, -1, 0 >, < 129.806, 0.5, -16.7429 >, < 0, -1, 0 > }
smooth_triangle { < 129.5, 9.5, -17 >, < 0, 1, 0 >, < 129.806, 9.5, -16.7429 >, < 0, 1, 0 >, < 129.846, 9.5, -16.8 >, < 0, 1, 0 > }
smooth_triangle { < 129.757, 0.5, -16.6936 >, < 0.664773, 0, 0.747045 >, < 129.806, 0.5, -16.7429 >, < 0.784516, 0, 0.620109 >, < 129.806, 9.5, -16.7429 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 129.806, 9.5, -16.7429 >, < 0.746961, 0, 0.664868 >, < 129.757, 9.5, -16.6936 >, < 0.620163, 0, 0.784473 >, < 129.757, 0.5, -16.6936 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 129.5, 0.5, -17 >, < 0, -1, 0 >, < 129.806, 0.5, -16.7429 >, < 0, -1, 0 >, < 129.757, 0.5, -16.6936 >, < 0, -1, 0 > }
smooth_triangle { < 129.5, 9.5, -17 >, < 0, 1, 0 >, < 129.757, 9.5, -16.6936 >, < 0, 1, 0 >, < 129.806, 9.5, -16.7429 >, < 0, 1, 0 > }
smooth_triangle { < 129.7, 0.5, -16.6536 >, < 0.525046, 0, 0.851074 >, < 129.757, 0.5, -16.6936 >, < 0.664773, 0, 0.747045 >, < 129.757, 9.5, -16.6936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 129.757, 9.5, -16.6936 >, < 0.620163, 0, 0.784473 >, < 129.7, 9.5, -16.6536 >, < 0.474551, 0, 0.880228 >, < 129.7, 0.5, -16.6536 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 129.5, 0.5, -17 >, < 0, -1, 0 >, < 129.757, 0.5, -16.6936 >, < 0, -1, 0 >, < 129.7, 0.5, -16.6536 >, < 0, -1, 0 > }
smooth_triangle { < 129.5, 9.5, -17 >, < 0, 1, 0 >, < 129.7, 9.5, -16.6536 >, < 0, 1, 0 >, < 129.757, 9.5, -16.6936 >, < 0, 1, 0 > }
smooth_triangle { < 129.637, 0.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < 129.7, 0.5, -16.6536 >, < 0.525046, 0, 0.851074 >, < 129.7, 9.5, -16.6536 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 129.7, 9.5, -16.6536 >, < 0.474551, 0, 0.880228 >, < 129.637, 9.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < 129.637, 0.5, -16.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 129.5, 0.5, -17 >, < 0, -1, 0 >, < 129.7, 0.5, -16.6536 >, < 0, -1, 0 >, < 129.637, 0.5, -16.6241 >, < 0, -1, 0 > }
smooth_triangle { < 129.5, 9.5, -17 >, < 0, 1, 0 >, < 129.637, 9.5, -16.6241 >, < 0, 1, 0 >, < 129.7, 9.5, -16.6536 >, < 0, 1, 0 > }
smooth_triangle { < 129.569, 0.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < 129.637, 0.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < 129.637, 9.5, -16.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 129.637, 9.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < 129.569, 9.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < 129.569, 0.5, -16.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 129.5, 0.5, -17 >, < 0, -1, 0 >, < 129.637, 0.5, -16.6241 >, < 0, -1, 0 >, < 129.569, 0.5, -16.6061 >, < 0, -1, 0 > }
smooth_triangle { < 129.5, 9.5, -17 >, < 0, 1, 0 >, < 129.569, 9.5, -16.6061 >, < 0, 1, 0 >, < 129.637, 9.5, -16.6241 >, < 0, 1, 0 > }
smooth_triangle { < 129.5, 0.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < 129.569, 0.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < 129.569, 9.5, -16.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 129.569, 9.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < 129.5, 9.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < 129.5, 0.5, -16.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 129.5, 0.5, -17 >, < 0, -1, 0 >, < 129.569, 0.5, -16.6061 >, < 0, -1, 0 >, < 129.5, 0.5, -16.6 >, < 0, -1, 0 > }
smooth_triangle { < 129.5, 9.5, -17 >, < 0, 1, 0 >, < 129.5, 9.5, -16.6 >, < 0, 1, 0 >, < 129.569, 9.5, -16.6061 >, < 0, 1, 0 > }
smooth_triangle { < 129.431, 0.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < 129.5, 0.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < 129.5, 9.5, -16.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 129.5, 9.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < 129.431, 9.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < 129.431, 0.5, -16.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 129.5, 0.5, -17 >, < 0, -1, 0 >, < 129.5, 0.5, -16.6 >, < 0, -1, 0 >, < 129.431, 0.5, -16.6061 >, < 0, -1, 0 > }
smooth_triangle { < 129.5, 9.5, -17 >, < 0, 1, 0 >, < 129.431, 9.5, -16.6061 >, < 0, 1, 0 >, < 129.5, 9.5, -16.6 >, < 0, 1, 0 > }
smooth_triangle { < 129.363, 0.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < 129.431, 0.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < 129.431, 9.5, -16.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 129.431, 9.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < 129.363, 9.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < 129.363, 0.5, -16.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 129.5, 0.5, -17 >, < 0, -1, 0 >, < 129.431, 0.5, -16.6061 >, < 0, -1, 0 >, < 129.363, 0.5, -16.6241 >, < 0, -1, 0 > }
smooth_triangle { < 129.5, 9.5, -17 >, < 0, 1, 0 >, < 129.363, 9.5, -16.6241 >, < 0, 1, 0 >, < 129.431, 9.5, -16.6061 >, < 0, 1, 0 > }
smooth_triangle { < 129.3, 0.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < 129.363, 0.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < 129.363, 9.5, -16.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 129.363, 9.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < 129.3, 9.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < 129.3, 0.5, -16.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 129.5, 0.5, -17 >, < 0, -1, 0 >, < 129.363, 0.5, -16.6241 >, < 0, -1, 0 >, < 129.3, 0.5, -16.6536 >, < 0, -1, 0 > }
smooth_triangle { < 129.5, 9.5, -17 >, < 0, 1, 0 >, < 129.3, 9.5, -16.6536 >, < 0, 1, 0 >, < 129.363, 9.5, -16.6241 >, < 0, 1, 0 > }
smooth_triangle { < 129.243, 0.5, -16.6936 >, < -0.620163, 0, 0.784473 >, < 129.3, 0.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < 129.3, 9.5, -16.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 129.3, 9.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < 129.243, 9.5, -16.6936 >, < -0.664773, 0, 0.747045 >, < 129.243, 0.5, -16.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 129.5, 0.5, -17 >, < 0, -1, 0 >, < 129.3, 0.5, -16.6536 >, < 0, -1, 0 >, < 129.243, 0.5, -16.6936 >, < 0, -1, 0 > }
smooth_triangle { < 129.5, 9.5, -17 >, < 0, 1, 0 >, < 129.243, 9.5, -16.6936 >, < 0, 1, 0 >, < 129.3, 9.5, -16.6536 >, < 0, 1, 0 > }
smooth_triangle { < 129.194, 0.5, -16.7429 >, < -0.746961, 0, 0.664868 >, < 129.243, 0.5, -16.6936 >, < -0.620163, 0, 0.784473 >, < 129.243, 9.5, -16.6936 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 129.243, 9.5, -16.6936 >, < -0.664773, 0, 0.747045 >, < 129.194, 9.5, -16.7429 >, < -0.784516, 0, 0.620109 >, < 129.194, 0.5, -16.7429 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 129.5, 0.5, -17 >, < 0, -1, 0 >, < 129.243, 0.5, -16.6936 >, < 0, -1, 0 >, < 129.194, 0.5, -16.7429 >, < 0, -1, 0 > }
smooth_triangle { < 129.5, 9.5, -17 >, < 0, 1, 0 >, < 129.194, 9.5, -16.7429 >, < 0, 1, 0 >, < 129.243, 9.5, -16.6936 >, < 0, 1, 0 > }
smooth_triangle { < 129.154, 0.5, -16.8 >, < -0.851124, 0, 0.524965 >, < 129.194, 0.5, -16.7429 >, < -0.746961, 0, 0.664868 >, < 129.194, 9.5, -16.7429 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 129.194, 9.5, -16.7429 >, < -0.784516, 0, 0.620109 >, < 129.154, 9.5, -16.8 >, < -0.880203, 0, 0.474597 >, < 129.154, 0.5, -16.8 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 129.5, 0.5, -17 >, < 0, -1, 0 >, < 129.194, 0.5, -16.7429 >, < 0, -1, 0 >, < 129.154, 0.5, -16.8 >, < 0, -1, 0 > }
smooth_triangle { < 129.5, 9.5, -17 >, < 0, 1, 0 >, < 129.154, 9.5, -16.8 >, < 0, 1, 0 >, < 129.194, 9.5, -16.7429 >, < 0, 1, 0 > }
smooth_triangle { < 129.124, 0.5, -16.8632 >, < -0.929292, 0, 0.369345 >, < 129.154, 0.5, -16.8 >, < -0.851124, 0, 0.524965 >, < 129.154, 9.5, -16.8 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 129.154, 9.5, -16.8 >, < -0.880203, 0, 0.474597 >, < 129.124, 9.5, -16.8632 >, < -0.949273, 0, 0.314453 >, < 129.124, 0.5, -16.8632 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 129.5, 0.5, -17 >, < 0, -1, 0 >, < 129.154, 0.5, -16.8 >, < 0, -1, 0 >, < 129.124, 0.5, -16.8632 >, < 0, -1, 0 > }
smooth_triangle { < 129.5, 9.5, -17 >, < 0, 1, 0 >, < 129.124, 9.5, -16.8632 >, < 0, 1, 0 >, < 129.154, 9.5, -16.8 >, < 0, 1, 0 > }
smooth_triangle { < 129.106, 0.5, -16.9305 >, < -0.979352, 0, 0.202164 >, < 129.124, 0.5, -16.8632 >, < -0.929292, 0, 0.369345 >, < 129.124, 9.5, -16.8632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 129.124, 9.5, -16.8632 >, < -0.949273, 0, 0.314453 >, < 129.106, 9.5, -16.9305 >, < -0.989464, 0, 0.14478 >, < 129.106, 0.5, -16.9305 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 129.5, 0.5, -17 >, < 0, -1, 0 >, < 129.124, 0.5, -16.8632 >, < 0, -1, 0 >, < 129.106, 0.5, -16.9305 >, < 0, -1, 0 > }
smooth_triangle { < 129.5, 9.5, -17 >, < 0, 1, 0 >, < 129.106, 9.5, -16.9305 >, < 0, 1, 0 >, < 129.124, 9.5, -16.8632 >, < 0, 1, 0 > }
smooth_triangle { < 129.1, 0.5, -17 >, < -0.999576, 0, 0.0291323 >, < 129.106, 0.5, -16.9305 >, < -0.979352, 0, 0.202164 >, < 129.106, 9.5, -16.9305 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 129.106, 9.5, -16.9305 >, < -0.989464, 0, 0.14478 >, < 129.1, 9.5, -17 >, < -0.999576, 0, -0.0291323 >, < 129.1, 0.5, -17 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 129.5, 0.5, -17 >, < 0, -1, 0 >, < 129.106, 0.5, -16.9305 >, < 0, -1, 0 >, < 129.1, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 129.5, 9.5, -17 >, < 0, 1, 0 >, < 129.1, 9.5, -17 >, < 0, 1, 0 >, < 129.106, 9.5, -16.9305 >, < 0, 1, 0 > }
smooth_triangle { < 132.106, 0.5, -17.0695 >, < -0.989464, 0, -0.14478 >, < 132.1, 0.5, -17 >, < -0.999576, 0, 0.0291323 >, < 132.1, 9.5, -17 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 132.1, 9.5, -17 >, < -0.999576, 0, -0.0291323 >, < 132.106, 9.5, -17.0695 >, < -0.979352, 0, -0.202164 >, < 132.106, 0.5, -17.0695 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 132.5, 0.5, -17 >, < 0, -1, 0 >, < 132.1, 0.5, -17 >, < 0, -1, 0 >, < 132.106, 0.5, -17.0695 >, < 0, -1, 0 > }
smooth_triangle { < 132.5, 9.5, -17 >, < 0, 1, 0 >, < 132.106, 9.5, -17.0695 >, < 0, 1, 0 >, < 132.1, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 132.124, 0.5, -17.1368 >, < -0.949273, 0, -0.314453 >, < 132.106, 0.5, -17.0695 >, < -0.989464, 0, -0.14478 >, < 132.106, 9.5, -17.0695 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 132.106, 9.5, -17.0695 >, < -0.979352, 0, -0.202164 >, < 132.124, 9.5, -17.1368 >, < -0.929292, 0, -0.369345 >, < 132.124, 0.5, -17.1368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 132.5, 0.5, -17 >, < 0, -1, 0 >, < 132.106, 0.5, -17.0695 >, < 0, -1, 0 >, < 132.124, 0.5, -17.1368 >, < 0, -1, 0 > }
smooth_triangle { < 132.5, 9.5, -17 >, < 0, 1, 0 >, < 132.124, 9.5, -17.1368 >, < 0, 1, 0 >, < 132.106, 9.5, -17.0695 >, < 0, 1, 0 > }
smooth_triangle { < 132.154, 0.5, -17.2 >, < -0.880203, 0, -0.474597 >, < 132.124, 0.5, -17.1368 >, < -0.949273, 0, -0.314453 >, < 132.124, 9.5, -17.1368 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 132.124, 9.5, -17.1368 >, < -0.929292, 0, -0.369345 >, < 132.154, 9.5, -17.2 >, < -0.851124, 0, -0.524965 >, < 132.154, 0.5, -17.2 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 132.5, 0.5, -17 >, < 0, -1, 0 >, < 132.124, 0.5, -17.1368 >, < 0, -1, 0 >, < 132.154, 0.5, -17.2 >, < 0, -1, 0 > }
smooth_triangle { < 132.5, 9.5, -17 >, < 0, 1, 0 >, < 132.154, 9.5, -17.2 >, < 0, 1, 0 >, < 132.124, 9.5, -17.1368 >, < 0, 1, 0 > }
smooth_triangle { < 132.194, 0.5, -17.2571 >, < -0.784516, 0, -0.620109 >, < 132.154, 0.5, -17.2 >, < -0.880203, 0, -0.474597 >, < 132.154, 9.5, -17.2 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 132.154, 9.5, -17.2 >, < -0.851124, 0, -0.524965 >, < 132.194, 9.5, -17.2571 >, < -0.746961, 0, -0.664868 >, < 132.194, 0.5, -17.2571 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 132.5, 0.5, -17 >, < 0, -1, 0 >, < 132.154, 0.5, -17.2 >, < 0, -1, 0 >, < 132.194, 0.5, -17.2571 >, < 0, -1, 0 > }
smooth_triangle { < 132.5, 9.5, -17 >, < 0, 1, 0 >, < 132.194, 9.5, -17.2571 >, < 0, 1, 0 >, < 132.154, 9.5, -17.2 >, < 0, 1, 0 > }
smooth_triangle { < 132.243, 0.5, -17.3064 >, < -0.664773, 0, -0.747045 >, < 132.194, 0.5, -17.2571 >, < -0.784516, 0, -0.620109 >, < 132.194, 9.5, -17.2571 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 132.194, 9.5, -17.2571 >, < -0.746961, 0, -0.664868 >, < 132.243, 9.5, -17.3064 >, < -0.620163, 0, -0.784473 >, < 132.243, 0.5, -17.3064 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 132.5, 0.5, -17 >, < 0, -1, 0 >, < 132.194, 0.5, -17.2571 >, < 0, -1, 0 >, < 132.243, 0.5, -17.3064 >, < 0, -1, 0 > }
smooth_triangle { < 132.5, 9.5, -17 >, < 0, 1, 0 >, < 132.243, 9.5, -17.3064 >, < 0, 1, 0 >, < 132.194, 9.5, -17.2571 >, < 0, 1, 0 > }
smooth_triangle { < 132.3, 0.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < 132.243, 0.5, -17.3064 >, < -0.664773, 0, -0.747045 >, < 132.243, 9.5, -17.3064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 132.243, 9.5, -17.3064 >, < -0.620163, 0, -0.784473 >, < 132.3, 9.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < 132.3, 0.5, -17.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 132.5, 0.5, -17 >, < 0, -1, 0 >, < 132.243, 0.5, -17.3064 >, < 0, -1, 0 >, < 132.3, 0.5, -17.3464 >, < 0, -1, 0 > }
smooth_triangle { < 132.5, 9.5, -17 >, < 0, 1, 0 >, < 132.3, 9.5, -17.3464 >, < 0, 1, 0 >, < 132.243, 9.5, -17.3064 >, < 0, 1, 0 > }
smooth_triangle { < 132.363, 0.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < 132.3, 0.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < 132.3, 9.5, -17.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 132.3, 9.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < 132.363, 9.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < 132.363, 0.5, -17.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 132.5, 0.5, -17 >, < 0, -1, 0 >, < 132.3, 0.5, -17.3464 >, < 0, -1, 0 >, < 132.363, 0.5, -17.3759 >, < 0, -1, 0 > }
smooth_triangle { < 132.5, 9.5, -17 >, < 0, 1, 0 >, < 132.363, 9.5, -17.3759 >, < 0, 1, 0 >, < 132.3, 9.5, -17.3464 >, < 0, 1, 0 > }
smooth_triangle { < 132.431, 0.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < 132.363, 0.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < 132.363, 9.5, -17.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 132.363, 9.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < 132.431, 9.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < 132.431, 0.5, -17.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 132.5, 0.5, -17 >, < 0, -1, 0 >, < 132.363, 0.5, -17.3759 >, < 0, -1, 0 >, < 132.431, 0.5, -17.3939 >, < 0, -1, 0 > }
smooth_triangle { < 132.5, 9.5, -17 >, < 0, 1, 0 >, < 132.431, 9.5, -17.3939 >, < 0, 1, 0 >, < 132.363, 9.5, -17.3759 >, < 0, 1, 0 > }
smooth_triangle { < 132.5, 0.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < 132.431, 0.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < 132.431, 9.5, -17.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 132.431, 9.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < 132.5, 9.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < 132.5, 0.5, -17.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 132.5, 0.5, -17 >, < 0, -1, 0 >, < 132.431, 0.5, -17.3939 >, < 0, -1, 0 >, < 132.5, 0.5, -17.4 >, < 0, -1, 0 > }
smooth_triangle { < 132.5, 9.5, -17 >, < 0, 1, 0 >, < 132.5, 9.5, -17.4 >, < 0, 1, 0 >, < 132.431, 9.5, -17.3939 >, < 0, 1, 0 > }
smooth_triangle { < 132.569, 0.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < 132.5, 0.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < 132.5, 9.5, -17.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 132.5, 9.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < 132.569, 9.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < 132.569, 0.5, -17.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 132.5, 0.5, -17 >, < 0, -1, 0 >, < 132.5, 0.5, -17.4 >, < 0, -1, 0 >, < 132.569, 0.5, -17.3939 >, < 0, -1, 0 > }
smooth_triangle { < 132.5, 9.5, -17 >, < 0, 1, 0 >, < 132.569, 9.5, -17.3939 >, < 0, 1, 0 >, < 132.5, 9.5, -17.4 >, < 0, 1, 0 > }
smooth_triangle { < 132.637, 0.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < 132.569, 0.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < 132.569, 9.5, -17.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 132.569, 9.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < 132.637, 9.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < 132.637, 0.5, -17.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 132.5, 0.5, -17 >, < 0, -1, 0 >, < 132.569, 0.5, -17.3939 >, < 0, -1, 0 >, < 132.637, 0.5, -17.3759 >, < 0, -1, 0 > }
smooth_triangle { < 132.5, 9.5, -17 >, < 0, 1, 0 >, < 132.637, 9.5, -17.3759 >, < 0, 1, 0 >, < 132.569, 9.5, -17.3939 >, < 0, 1, 0 > }
smooth_triangle { < 132.7, 0.5, -17.3464 >, < 0.474551, 0, -0.880228 >, < 132.637, 0.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < 132.637, 9.5, -17.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 132.637, 9.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < 132.7, 9.5, -17.3464 >, < 0.525046, 0, -0.851074 >, < 132.7, 0.5, -17.3464 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 132.5, 0.5, -17 >, < 0, -1, 0 >, < 132.637, 0.5, -17.3759 >, < 0, -1, 0 >, < 132.7, 0.5, -17.3464 >, < 0, -1, 0 > }
smooth_triangle { < 132.5, 9.5, -17 >, < 0, 1, 0 >, < 132.7, 9.5, -17.3464 >, < 0, 1, 0 >, < 132.637, 9.5, -17.3759 >, < 0, 1, 0 > }
smooth_triangle { < 132.757, 0.5, -17.3064 >, < 0.620163, 0, -0.784473 >, < 132.7, 0.5, -17.3464 >, < 0.474551, 0, -0.880228 >, < 132.7, 9.5, -17.3464 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 132.7, 9.5, -17.3464 >, < 0.525046, 0, -0.851074 >, < 132.757, 9.5, -17.3064 >, < 0.664773, 0, -0.747045 >, < 132.757, 0.5, -17.3064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 132.5, 0.5, -17 >, < 0, -1, 0 >, < 132.7, 0.5, -17.3464 >, < 0, -1, 0 >, < 132.757, 0.5, -17.3064 >, < 0, -1, 0 > }
smooth_triangle { < 132.5, 9.5, -17 >, < 0, 1, 0 >, < 132.757, 9.5, -17.3064 >, < 0, 1, 0 >, < 132.7, 9.5, -17.3464 >, < 0, 1, 0 > }
smooth_triangle { < 132.806, 0.5, -17.2571 >, < 0.746961, 0, -0.664868 >, < 132.757, 0.5, -17.3064 >, < 0.620163, 0, -0.784473 >, < 132.757, 9.5, -17.3064 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 132.757, 9.5, -17.3064 >, < 0.664773, 0, -0.747045 >, < 132.806, 9.5, -17.2571 >, < 0.784516, 0, -0.620109 >, < 132.806, 0.5, -17.2571 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 132.5, 0.5, -17 >, < 0, -1, 0 >, < 132.757, 0.5, -17.3064 >, < 0, -1, 0 >, < 132.806, 0.5, -17.2571 >, < 0, -1, 0 > }
smooth_triangle { < 132.5, 9.5, -17 >, < 0, 1, 0 >, < 132.806, 9.5, -17.2571 >, < 0, 1, 0 >, < 132.757, 9.5, -17.3064 >, < 0, 1, 0 > }
smooth_triangle { < 132.846, 0.5, -17.2 >, < 0.851124, 0, -0.524965 >, < 132.806, 0.5, -17.2571 >, < 0.746961, 0, -0.664868 >, < 132.806, 9.5, -17.2571 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 132.806, 9.5, -17.2571 >, < 0.784516, 0, -0.620109 >, < 132.846, 9.5, -17.2 >, < 0.880203, 0, -0.474597 >, < 132.846, 0.5, -17.2 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 132.5, 0.5, -17 >, < 0, -1, 0 >, < 132.806, 0.5, -17.2571 >, < 0, -1, 0 >, < 132.846, 0.5, -17.2 >, < 0, -1, 0 > }
smooth_triangle { < 132.5, 9.5, -17 >, < 0, 1, 0 >, < 132.846, 9.5, -17.2 >, < 0, 1, 0 >, < 132.806, 9.5, -17.2571 >, < 0, 1, 0 > }
smooth_triangle { < 132.876, 0.5, -17.1368 >, < 0.929292, 0, -0.369345 >, < 132.846, 0.5, -17.2 >, < 0.851124, 0, -0.524965 >, < 132.846, 9.5, -17.2 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 132.846, 9.5, -17.2 >, < 0.880203, 0, -0.474597 >, < 132.876, 9.5, -17.1368 >, < 0.949273, 0, -0.314453 >, < 132.876, 0.5, -17.1368 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 132.5, 0.5, -17 >, < 0, -1, 0 >, < 132.846, 0.5, -17.2 >, < 0, -1, 0 >, < 132.876, 0.5, -17.1368 >, < 0, -1, 0 > }
smooth_triangle { < 132.5, 9.5, -17 >, < 0, 1, 0 >, < 132.876, 9.5, -17.1368 >, < 0, 1, 0 >, < 132.846, 9.5, -17.2 >, < 0, 1, 0 > }
smooth_triangle { < 132.894, 0.5, -17.0695 >, < 0.979352, 0, -0.202164 >, < 132.876, 0.5, -17.1368 >, < 0.929292, 0, -0.369345 >, < 132.876, 9.5, -17.1368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 132.876, 9.5, -17.1368 >, < 0.949273, 0, -0.314453 >, < 132.894, 9.5, -17.0695 >, < 0.989454, 0, -0.14485 >, < 132.894, 0.5, -17.0695 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 132.5, 0.5, -17 >, < 0, -1, 0 >, < 132.876, 0.5, -17.1368 >, < 0, -1, 0 >, < 132.894, 0.5, -17.0695 >, < 0, -1, 0 > }
smooth_triangle { < 132.5, 9.5, -17 >, < 0, 1, 0 >, < 132.894, 9.5, -17.0695 >, < 0, 1, 0 >, < 132.876, 9.5, -17.1368 >, < 0, 1, 0 > }
smooth_triangle { < 132.9, 0.5, -17 >, < 0.999576, 0, -0.0291323 >, < 132.894, 0.5, -17.0695 >, < 0.979352, 0, -0.202164 >, < 132.894, 9.5, -17.0695 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 132.894, 9.5, -17.0695 >, < 0.989454, 0, -0.14485 >, < 132.9, 9.5, -17 >, < 0.999576, 0, 0.0291323 >, < 132.9, 0.5, -17 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 132.5, 0.5, -17 >, < 0, -1, 0 >, < 132.894, 0.5, -17.0695 >, < 0, -1, 0 >, < 132.9, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 132.5, 9.5, -17 >, < 0, 1, 0 >, < 132.9, 9.5, -17 >, < 0, 1, 0 >, < 132.894, 9.5, -17.0695 >, < 0, 1, 0 > }
smooth_triangle { < 132.894, 0.5, -16.9305 >, < 0.989464, 0, 0.14478 >, < 132.9, 0.5, -17 >, < 0.999576, 0, -0.0291323 >, < 132.9, 9.5, -17 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 132.9, 9.5, -17 >, < 0.999576, 0, 0.0291323 >, < 132.894, 9.5, -16.9305 >, < 0.979352, 0, 0.202164 >, < 132.894, 0.5, -16.9305 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 132.5, 0.5, -17 >, < 0, -1, 0 >, < 132.9, 0.5, -17 >, < 0, -1, 0 >, < 132.894, 0.5, -16.9305 >, < 0, -1, 0 > }
smooth_triangle { < 132.5, 9.5, -17 >, < 0, 1, 0 >, < 132.894, 9.5, -16.9305 >, < 0, 1, 0 >, < 132.9, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 132.876, 0.5, -16.8632 >, < 0.949273, 0, 0.314453 >, < 132.894, 0.5, -16.9305 >, < 0.989464, 0, 0.14478 >, < 132.894, 9.5, -16.9305 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 132.894, 9.5, -16.9305 >, < 0.979352, 0, 0.202164 >, < 132.876, 9.5, -16.8632 >, < 0.929292, 0, 0.369345 >, < 132.876, 0.5, -16.8632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 132.5, 0.5, -17 >, < 0, -1, 0 >, < 132.894, 0.5, -16.9305 >, < 0, -1, 0 >, < 132.876, 0.5, -16.8632 >, < 0, -1, 0 > }
smooth_triangle { < 132.5, 9.5, -17 >, < 0, 1, 0 >, < 132.876, 9.5, -16.8632 >, < 0, 1, 0 >, < 132.894, 9.5, -16.9305 >, < 0, 1, 0 > }
smooth_triangle { < 132.846, 0.5, -16.8 >, < 0.880203, 0, 0.474597 >, < 132.876, 0.5, -16.8632 >, < 0.949273, 0, 0.314453 >, < 132.876, 9.5, -16.8632 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 132.876, 9.5, -16.8632 >, < 0.929292, 0, 0.369345 >, < 132.846, 9.5, -16.8 >, < 0.851124, 0, 0.524965 >, < 132.846, 0.5, -16.8 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 132.5, 0.5, -17 >, < 0, -1, 0 >, < 132.876, 0.5, -16.8632 >, < 0, -1, 0 >, < 132.846, 0.5, -16.8 >, < 0, -1, 0 > }
smooth_triangle { < 132.5, 9.5, -17 >, < 0, 1, 0 >, < 132.846, 9.5, -16.8 >, < 0, 1, 0 >, < 132.876, 9.5, -16.8632 >, < 0, 1, 0 > }
smooth_triangle { < 132.806, 0.5, -16.7429 >, < 0.784516, 0, 0.620109 >, < 132.846, 0.5, -16.8 >, < 0.880203, 0, 0.474597 >, < 132.846, 9.5, -16.8 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 132.846, 9.5, -16.8 >, < 0.851124, 0, 0.524965 >, < 132.806, 9.5, -16.7429 >, < 0.746961, 0, 0.664868 >, < 132.806, 0.5, -16.7429 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 132.5, 0.5, -17 >, < 0, -1, 0 >, < 132.846, 0.5, -16.8 >, < 0, -1, 0 >, < 132.806, 0.5, -16.7429 >, < 0, -1, 0 > }
smooth_triangle { < 132.5, 9.5, -17 >, < 0, 1, 0 >, < 132.806, 9.5, -16.7429 >, < 0, 1, 0 >, < 132.846, 9.5, -16.8 >, < 0, 1, 0 > }
smooth_triangle { < 132.757, 0.5, -16.6936 >, < 0.664773, 0, 0.747045 >, < 132.806, 0.5, -16.7429 >, < 0.784516, 0, 0.620109 >, < 132.806, 9.5, -16.7429 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 132.806, 9.5, -16.7429 >, < 0.746961, 0, 0.664868 >, < 132.757, 9.5, -16.6936 >, < 0.620163, 0, 0.784473 >, < 132.757, 0.5, -16.6936 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 132.5, 0.5, -17 >, < 0, -1, 0 >, < 132.806, 0.5, -16.7429 >, < 0, -1, 0 >, < 132.757, 0.5, -16.6936 >, < 0, -1, 0 > }
smooth_triangle { < 132.5, 9.5, -17 >, < 0, 1, 0 >, < 132.757, 9.5, -16.6936 >, < 0, 1, 0 >, < 132.806, 9.5, -16.7429 >, < 0, 1, 0 > }
smooth_triangle { < 132.7, 0.5, -16.6536 >, < 0.525046, 0, 0.851074 >, < 132.757, 0.5, -16.6936 >, < 0.664773, 0, 0.747045 >, < 132.757, 9.5, -16.6936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 132.757, 9.5, -16.6936 >, < 0.620163, 0, 0.784473 >, < 132.7, 9.5, -16.6536 >, < 0.474551, 0, 0.880228 >, < 132.7, 0.5, -16.6536 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 132.5, 0.5, -17 >, < 0, -1, 0 >, < 132.757, 0.5, -16.6936 >, < 0, -1, 0 >, < 132.7, 0.5, -16.6536 >, < 0, -1, 0 > }
smooth_triangle { < 132.5, 9.5, -17 >, < 0, 1, 0 >, < 132.7, 9.5, -16.6536 >, < 0, 1, 0 >, < 132.757, 9.5, -16.6936 >, < 0, 1, 0 > }
smooth_triangle { < 132.637, 0.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < 132.7, 0.5, -16.6536 >, < 0.525046, 0, 0.851074 >, < 132.7, 9.5, -16.6536 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 132.7, 9.5, -16.6536 >, < 0.474551, 0, 0.880228 >, < 132.637, 9.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < 132.637, 0.5, -16.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 132.5, 0.5, -17 >, < 0, -1, 0 >, < 132.7, 0.5, -16.6536 >, < 0, -1, 0 >, < 132.637, 0.5, -16.6241 >, < 0, -1, 0 > }
smooth_triangle { < 132.5, 9.5, -17 >, < 0, 1, 0 >, < 132.637, 9.5, -16.6241 >, < 0, 1, 0 >, < 132.7, 9.5, -16.6536 >, < 0, 1, 0 > }
smooth_triangle { < 132.569, 0.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < 132.637, 0.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < 132.637, 9.5, -16.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 132.637, 9.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < 132.569, 9.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < 132.569, 0.5, -16.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 132.5, 0.5, -17 >, < 0, -1, 0 >, < 132.637, 0.5, -16.6241 >, < 0, -1, 0 >, < 132.569, 0.5, -16.6061 >, < 0, -1, 0 > }
smooth_triangle { < 132.5, 9.5, -17 >, < 0, 1, 0 >, < 132.569, 9.5, -16.6061 >, < 0, 1, 0 >, < 132.637, 9.5, -16.6241 >, < 0, 1, 0 > }
smooth_triangle { < 132.5, 0.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < 132.569, 0.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < 132.569, 9.5, -16.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 132.569, 9.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < 132.5, 9.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < 132.5, 0.5, -16.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 132.5, 0.5, -17 >, < 0, -1, 0 >, < 132.569, 0.5, -16.6061 >, < 0, -1, 0 >, < 132.5, 0.5, -16.6 >, < 0, -1, 0 > }
smooth_triangle { < 132.5, 9.5, -17 >, < 0, 1, 0 >, < 132.5, 9.5, -16.6 >, < 0, 1, 0 >, < 132.569, 9.5, -16.6061 >, < 0, 1, 0 > }
smooth_triangle { < 132.431, 0.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < 132.5, 0.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < 132.5, 9.5, -16.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 132.5, 9.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < 132.431, 9.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < 132.431, 0.5, -16.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 132.5, 0.5, -17 >, < 0, -1, 0 >, < 132.5, 0.5, -16.6 >, < 0, -1, 0 >, < 132.431, 0.5, -16.6061 >, < 0, -1, 0 > }
smooth_triangle { < 132.5, 9.5, -17 >, < 0, 1, 0 >, < 132.431, 9.5, -16.6061 >, < 0, 1, 0 >, < 132.5, 9.5, -16.6 >, < 0, 1, 0 > }
smooth_triangle { < 132.363, 0.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < 132.431, 0.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < 132.431, 9.5, -16.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 132.431, 9.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < 132.363, 9.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < 132.363, 0.5, -16.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 132.5, 0.5, -17 >, < 0, -1, 0 >, < 132.431, 0.5, -16.6061 >, < 0, -1, 0 >, < 132.363, 0.5, -16.6241 >, < 0, -1, 0 > }
smooth_triangle { < 132.5, 9.5, -17 >, < 0, 1, 0 >, < 132.363, 9.5, -16.6241 >, < 0, 1, 0 >, < 132.431, 9.5, -16.6061 >, < 0, 1, 0 > }
smooth_triangle { < 132.3, 0.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < 132.363, 0.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < 132.363, 9.5, -16.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 132.363, 9.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < 132.3, 9.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < 132.3, 0.5, -16.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 132.5, 0.5, -17 >, < 0, -1, 0 >, < 132.363, 0.5, -16.6241 >, < 0, -1, 0 >, < 132.3, 0.5, -16.6536 >, < 0, -1, 0 > }
smooth_triangle { < 132.5, 9.5, -17 >, < 0, 1, 0 >, < 132.3, 9.5, -16.6536 >, < 0, 1, 0 >, < 132.363, 9.5, -16.6241 >, < 0, 1, 0 > }
smooth_triangle { < 132.243, 0.5, -16.6936 >, < -0.620163, 0, 0.784473 >, < 132.3, 0.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < 132.3, 9.5, -16.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 132.3, 9.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < 132.243, 9.5, -16.6936 >, < -0.664773, 0, 0.747045 >, < 132.243, 0.5, -16.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 132.5, 0.5, -17 >, < 0, -1, 0 >, < 132.3, 0.5, -16.6536 >, < 0, -1, 0 >, < 132.243, 0.5, -16.6936 >, < 0, -1, 0 > }
smooth_triangle { < 132.5, 9.5, -17 >, < 0, 1, 0 >, < 132.243, 9.5, -16.6936 >, < 0, 1, 0 >, < 132.3, 9.5, -16.6536 >, < 0, 1, 0 > }
smooth_triangle { < 132.194, 0.5, -16.7429 >, < -0.746961, 0, 0.664868 >, < 132.243, 0.5, -16.6936 >, < -0.620163, 0, 0.784473 >, < 132.243, 9.5, -16.6936 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 132.243, 9.5, -16.6936 >, < -0.664773, 0, 0.747045 >, < 132.194, 9.5, -16.7429 >, < -0.784516, 0, 0.620109 >, < 132.194, 0.5, -16.7429 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 132.5, 0.5, -17 >, < 0, -1, 0 >, < 132.243, 0.5, -16.6936 >, < 0, -1, 0 >, < 132.194, 0.5, -16.7429 >, < 0, -1, 0 > }
smooth_triangle { < 132.5, 9.5, -17 >, < 0, 1, 0 >, < 132.194, 9.5, -16.7429 >, < 0, 1, 0 >, < 132.243, 9.5, -16.6936 >, < 0, 1, 0 > }
smooth_triangle { < 132.154, 0.5, -16.8 >, < -0.851124, 0, 0.524965 >, < 132.194, 0.5, -16.7429 >, < -0.746961, 0, 0.664868 >, < 132.194, 9.5, -16.7429 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 132.194, 9.5, -16.7429 >, < -0.784516, 0, 0.620109 >, < 132.154, 9.5, -16.8 >, < -0.880203, 0, 0.474597 >, < 132.154, 0.5, -16.8 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 132.5, 0.5, -17 >, < 0, -1, 0 >, < 132.194, 0.5, -16.7429 >, < 0, -1, 0 >, < 132.154, 0.5, -16.8 >, < 0, -1, 0 > }
smooth_triangle { < 132.5, 9.5, -17 >, < 0, 1, 0 >, < 132.154, 9.5, -16.8 >, < 0, 1, 0 >, < 132.194, 9.5, -16.7429 >, < 0, 1, 0 > }
smooth_triangle { < 132.124, 0.5, -16.8632 >, < -0.929292, 0, 0.369345 >, < 132.154, 0.5, -16.8 >, < -0.851124, 0, 0.524965 >, < 132.154, 9.5, -16.8 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 132.154, 9.5, -16.8 >, < -0.880203, 0, 0.474597 >, < 132.124, 9.5, -16.8632 >, < -0.949273, 0, 0.314453 >, < 132.124, 0.5, -16.8632 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 132.5, 0.5, -17 >, < 0, -1, 0 >, < 132.154, 0.5, -16.8 >, < 0, -1, 0 >, < 132.124, 0.5, -16.8632 >, < 0, -1, 0 > }
smooth_triangle { < 132.5, 9.5, -17 >, < 0, 1, 0 >, < 132.124, 9.5, -16.8632 >, < 0, 1, 0 >, < 132.154, 9.5, -16.8 >, < 0, 1, 0 > }
smooth_triangle { < 132.106, 0.5, -16.9305 >, < -0.979352, 0, 0.202164 >, < 132.124, 0.5, -16.8632 >, < -0.929292, 0, 0.369345 >, < 132.124, 9.5, -16.8632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 132.124, 9.5, -16.8632 >, < -0.949273, 0, 0.314453 >, < 132.106, 9.5, -16.9305 >, < -0.989464, 0, 0.14478 >, < 132.106, 0.5, -16.9305 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 132.5, 0.5, -17 >, < 0, -1, 0 >, < 132.124, 0.5, -16.8632 >, < 0, -1, 0 >, < 132.106, 0.5, -16.9305 >, < 0, -1, 0 > }
smooth_triangle { < 132.5, 9.5, -17 >, < 0, 1, 0 >, < 132.106, 9.5, -16.9305 >, < 0, 1, 0 >, < 132.124, 9.5, -16.8632 >, < 0, 1, 0 > }
smooth_triangle { < 132.1, 0.5, -17 >, < -0.999576, 0, 0.0291323 >, < 132.106, 0.5, -16.9305 >, < -0.979352, 0, 0.202164 >, < 132.106, 9.5, -16.9305 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 132.106, 9.5, -16.9305 >, < -0.989464, 0, 0.14478 >, < 132.1, 9.5, -17 >, < -0.999576, 0, -0.0291323 >, < 132.1, 0.5, -17 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 132.5, 0.5, -17 >, < 0, -1, 0 >, < 132.106, 0.5, -16.9305 >, < 0, -1, 0 >, < 132.1, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 132.5, 9.5, -17 >, < 0, 1, 0 >, < 132.1, 9.5, -17 >, < 0, 1, 0 >, < 132.106, 9.5, -16.9305 >, < 0, 1, 0 > }
smooth_triangle { < 135.106, 0.5, -17.0695 >, < -0.989464, 0, -0.14478 >, < 135.1, 0.5, -17 >, < -0.999576, 0, 0.0291323 >, < 135.1, 9.5, -17 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 135.1, 9.5, -17 >, < -0.999576, 0, -0.0291323 >, < 135.106, 9.5, -17.0695 >, < -0.979352, 0, -0.202164 >, < 135.106, 0.5, -17.0695 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 135.5, 0.5, -17 >, < 0, -1, 0 >, < 135.1, 0.5, -17 >, < 0, -1, 0 >, < 135.106, 0.5, -17.0695 >, < 0, -1, 0 > }
smooth_triangle { < 135.5, 9.5, -17 >, < 0, 1, 0 >, < 135.106, 9.5, -17.0695 >, < 0, 1, 0 >, < 135.1, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 135.124, 0.5, -17.1368 >, < -0.949273, 0, -0.314453 >, < 135.106, 0.5, -17.0695 >, < -0.989464, 0, -0.14478 >, < 135.106, 9.5, -17.0695 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 135.106, 9.5, -17.0695 >, < -0.979352, 0, -0.202164 >, < 135.124, 9.5, -17.1368 >, < -0.929292, 0, -0.369345 >, < 135.124, 0.5, -17.1368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 135.5, 0.5, -17 >, < 0, -1, 0 >, < 135.106, 0.5, -17.0695 >, < 0, -1, 0 >, < 135.124, 0.5, -17.1368 >, < 0, -1, 0 > }
smooth_triangle { < 135.5, 9.5, -17 >, < 0, 1, 0 >, < 135.124, 9.5, -17.1368 >, < 0, 1, 0 >, < 135.106, 9.5, -17.0695 >, < 0, 1, 0 > }
smooth_triangle { < 135.154, 0.5, -17.2 >, < -0.880203, 0, -0.474597 >, < 135.124, 0.5, -17.1368 >, < -0.949273, 0, -0.314453 >, < 135.124, 9.5, -17.1368 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 135.124, 9.5, -17.1368 >, < -0.929292, 0, -0.369345 >, < 135.154, 9.5, -17.2 >, < -0.851124, 0, -0.524965 >, < 135.154, 0.5, -17.2 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 135.5, 0.5, -17 >, < 0, -1, 0 >, < 135.124, 0.5, -17.1368 >, < 0, -1, 0 >, < 135.154, 0.5, -17.2 >, < 0, -1, 0 > }
smooth_triangle { < 135.5, 9.5, -17 >, < 0, 1, 0 >, < 135.154, 9.5, -17.2 >, < 0, 1, 0 >, < 135.124, 9.5, -17.1368 >, < 0, 1, 0 > }
smooth_triangle { < 135.194, 0.5, -17.2571 >, < -0.784516, 0, -0.620109 >, < 135.154, 0.5, -17.2 >, < -0.880203, 0, -0.474597 >, < 135.154, 9.5, -17.2 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 135.154, 9.5, -17.2 >, < -0.851124, 0, -0.524965 >, < 135.194, 9.5, -17.2571 >, < -0.746961, 0, -0.664868 >, < 135.194, 0.5, -17.2571 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 135.5, 0.5, -17 >, < 0, -1, 0 >, < 135.154, 0.5, -17.2 >, < 0, -1, 0 >, < 135.194, 0.5, -17.2571 >, < 0, -1, 0 > }
smooth_triangle { < 135.5, 9.5, -17 >, < 0, 1, 0 >, < 135.194, 9.5, -17.2571 >, < 0, 1, 0 >, < 135.154, 9.5, -17.2 >, < 0, 1, 0 > }
smooth_triangle { < 135.243, 0.5, -17.3064 >, < -0.664773, 0, -0.747045 >, < 135.194, 0.5, -17.2571 >, < -0.784516, 0, -0.620109 >, < 135.194, 9.5, -17.2571 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 135.194, 9.5, -17.2571 >, < -0.746961, 0, -0.664868 >, < 135.243, 9.5, -17.3064 >, < -0.620163, 0, -0.784473 >, < 135.243, 0.5, -17.3064 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 135.5, 0.5, -17 >, < 0, -1, 0 >, < 135.194, 0.5, -17.2571 >, < 0, -1, 0 >, < 135.243, 0.5, -17.3064 >, < 0, -1, 0 > }
smooth_triangle { < 135.5, 9.5, -17 >, < 0, 1, 0 >, < 135.243, 9.5, -17.3064 >, < 0, 1, 0 >, < 135.194, 9.5, -17.2571 >, < 0, 1, 0 > }
smooth_triangle { < 135.3, 0.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < 135.243, 0.5, -17.3064 >, < -0.664773, 0, -0.747045 >, < 135.243, 9.5, -17.3064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 135.243, 9.5, -17.3064 >, < -0.620163, 0, -0.784473 >, < 135.3, 9.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < 135.3, 0.5, -17.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 135.5, 0.5, -17 >, < 0, -1, 0 >, < 135.243, 0.5, -17.3064 >, < 0, -1, 0 >, < 135.3, 0.5, -17.3464 >, < 0, -1, 0 > }
smooth_triangle { < 135.5, 9.5, -17 >, < 0, 1, 0 >, < 135.3, 9.5, -17.3464 >, < 0, 1, 0 >, < 135.243, 9.5, -17.3064 >, < 0, 1, 0 > }
smooth_triangle { < 135.363, 0.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < 135.3, 0.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < 135.3, 9.5, -17.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 135.3, 9.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < 135.363, 9.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < 135.363, 0.5, -17.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 135.5, 0.5, -17 >, < 0, -1, 0 >, < 135.3, 0.5, -17.3464 >, < 0, -1, 0 >, < 135.363, 0.5, -17.3759 >, < 0, -1, 0 > }
smooth_triangle { < 135.5, 9.5, -17 >, < 0, 1, 0 >, < 135.363, 9.5, -17.3759 >, < 0, 1, 0 >, < 135.3, 9.5, -17.3464 >, < 0, 1, 0 > }
smooth_triangle { < 135.431, 0.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < 135.363, 0.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < 135.363, 9.5, -17.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 135.363, 9.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < 135.431, 9.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < 135.431, 0.5, -17.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 135.5, 0.5, -17 >, < 0, -1, 0 >, < 135.363, 0.5, -17.3759 >, < 0, -1, 0 >, < 135.431, 0.5, -17.3939 >, < 0, -1, 0 > }
smooth_triangle { < 135.5, 9.5, -17 >, < 0, 1, 0 >, < 135.431, 9.5, -17.3939 >, < 0, 1, 0 >, < 135.363, 9.5, -17.3759 >, < 0, 1, 0 > }
smooth_triangle { < 135.5, 0.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < 135.431, 0.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < 135.431, 9.5, -17.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 135.431, 9.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < 135.5, 9.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < 135.5, 0.5, -17.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 135.5, 0.5, -17 >, < 0, -1, 0 >, < 135.431, 0.5, -17.3939 >, < 0, -1, 0 >, < 135.5, 0.5, -17.4 >, < 0, -1, 0 > }
smooth_triangle { < 135.5, 9.5, -17 >, < 0, 1, 0 >, < 135.5, 9.5, -17.4 >, < 0, 1, 0 >, < 135.431, 9.5, -17.3939 >, < 0, 1, 0 > }
smooth_triangle { < 135.569, 0.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < 135.5, 0.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < 135.5, 9.5, -17.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 135.5, 9.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < 135.569, 9.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < 135.569, 0.5, -17.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 135.5, 0.5, -17 >, < 0, -1, 0 >, < 135.5, 0.5, -17.4 >, < 0, -1, 0 >, < 135.569, 0.5, -17.3939 >, < 0, -1, 0 > }
smooth_triangle { < 135.5, 9.5, -17 >, < 0, 1, 0 >, < 135.569, 9.5, -17.3939 >, < 0, 1, 0 >, < 135.5, 9.5, -17.4 >, < 0, 1, 0 > }
smooth_triangle { < 135.637, 0.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < 135.569, 0.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < 135.569, 9.5, -17.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 135.569, 9.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < 135.637, 9.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < 135.637, 0.5, -17.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 135.5, 0.5, -17 >, < 0, -1, 0 >, < 135.569, 0.5, -17.3939 >, < 0, -1, 0 >, < 135.637, 0.5, -17.3759 >, < 0, -1, 0 > }
smooth_triangle { < 135.5, 9.5, -17 >, < 0, 1, 0 >, < 135.637, 9.5, -17.3759 >, < 0, 1, 0 >, < 135.569, 9.5, -17.3939 >, < 0, 1, 0 > }
smooth_triangle { < 135.7, 0.5, -17.3464 >, < 0.474551, 0, -0.880228 >, < 135.637, 0.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < 135.637, 9.5, -17.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 135.637, 9.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < 135.7, 9.5, -17.3464 >, < 0.525046, 0, -0.851074 >, < 135.7, 0.5, -17.3464 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 135.5, 0.5, -17 >, < 0, -1, 0 >, < 135.637, 0.5, -17.3759 >, < 0, -1, 0 >, < 135.7, 0.5, -17.3464 >, < 0, -1, 0 > }
smooth_triangle { < 135.5, 9.5, -17 >, < 0, 1, 0 >, < 135.7, 9.5, -17.3464 >, < 0, 1, 0 >, < 135.637, 9.5, -17.3759 >, < 0, 1, 0 > }
smooth_triangle { < 135.757, 0.5, -17.3064 >, < 0.620163, 0, -0.784473 >, < 135.7, 0.5, -17.3464 >, < 0.474551, 0, -0.880228 >, < 135.7, 9.5, -17.3464 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 135.7, 9.5, -17.3464 >, < 0.525046, 0, -0.851074 >, < 135.757, 9.5, -17.3064 >, < 0.664773, 0, -0.747045 >, < 135.757, 0.5, -17.3064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 135.5, 0.5, -17 >, < 0, -1, 0 >, < 135.7, 0.5, -17.3464 >, < 0, -1, 0 >, < 135.757, 0.5, -17.3064 >, < 0, -1, 0 > }
smooth_triangle { < 135.5, 9.5, -17 >, < 0, 1, 0 >, < 135.757, 9.5, -17.3064 >, < 0, 1, 0 >, < 135.7, 9.5, -17.3464 >, < 0, 1, 0 > }
smooth_triangle { < 135.806, 0.5, -17.2571 >, < 0.746961, 0, -0.664868 >, < 135.757, 0.5, -17.3064 >, < 0.620163, 0, -0.784473 >, < 135.757, 9.5, -17.3064 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 135.757, 9.5, -17.3064 >, < 0.664773, 0, -0.747045 >, < 135.806, 9.5, -17.2571 >, < 0.784516, 0, -0.620109 >, < 135.806, 0.5, -17.2571 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 135.5, 0.5, -17 >, < 0, -1, 0 >, < 135.757, 0.5, -17.3064 >, < 0, -1, 0 >, < 135.806, 0.5, -17.2571 >, < 0, -1, 0 > }
smooth_triangle { < 135.5, 9.5, -17 >, < 0, 1, 0 >, < 135.806, 9.5, -17.2571 >, < 0, 1, 0 >, < 135.757, 9.5, -17.3064 >, < 0, 1, 0 > }
smooth_triangle { < 135.846, 0.5, -17.2 >, < 0.851124, 0, -0.524965 >, < 135.806, 0.5, -17.2571 >, < 0.746961, 0, -0.664868 >, < 135.806, 9.5, -17.2571 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 135.806, 9.5, -17.2571 >, < 0.784516, 0, -0.620109 >, < 135.846, 9.5, -17.2 >, < 0.880203, 0, -0.474597 >, < 135.846, 0.5, -17.2 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 135.5, 0.5, -17 >, < 0, -1, 0 >, < 135.806, 0.5, -17.2571 >, < 0, -1, 0 >, < 135.846, 0.5, -17.2 >, < 0, -1, 0 > }
smooth_triangle { < 135.5, 9.5, -17 >, < 0, 1, 0 >, < 135.846, 9.5, -17.2 >, < 0, 1, 0 >, < 135.806, 9.5, -17.2571 >, < 0, 1, 0 > }
smooth_triangle { < 135.876, 0.5, -17.1368 >, < 0.929292, 0, -0.369345 >, < 135.846, 0.5, -17.2 >, < 0.851124, 0, -0.524965 >, < 135.846, 9.5, -17.2 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 135.846, 9.5, -17.2 >, < 0.880203, 0, -0.474597 >, < 135.876, 9.5, -17.1368 >, < 0.949273, 0, -0.314453 >, < 135.876, 0.5, -17.1368 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 135.5, 0.5, -17 >, < 0, -1, 0 >, < 135.846, 0.5, -17.2 >, < 0, -1, 0 >, < 135.876, 0.5, -17.1368 >, < 0, -1, 0 > }
smooth_triangle { < 135.5, 9.5, -17 >, < 0, 1, 0 >, < 135.876, 9.5, -17.1368 >, < 0, 1, 0 >, < 135.846, 9.5, -17.2 >, < 0, 1, 0 > }
smooth_triangle { < 135.894, 0.5, -17.0695 >, < 0.979352, 0, -0.202164 >, < 135.876, 0.5, -17.1368 >, < 0.929292, 0, -0.369345 >, < 135.876, 9.5, -17.1368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 135.876, 9.5, -17.1368 >, < 0.949273, 0, -0.314453 >, < 135.894, 9.5, -17.0695 >, < 0.989454, 0, -0.14485 >, < 135.894, 0.5, -17.0695 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 135.5, 0.5, -17 >, < 0, -1, 0 >, < 135.876, 0.5, -17.1368 >, < 0, -1, 0 >, < 135.894, 0.5, -17.0695 >, < 0, -1, 0 > }
smooth_triangle { < 135.5, 9.5, -17 >, < 0, 1, 0 >, < 135.894, 9.5, -17.0695 >, < 0, 1, 0 >, < 135.876, 9.5, -17.1368 >, < 0, 1, 0 > }
smooth_triangle { < 135.9, 0.5, -17 >, < 0.999576, 0, -0.0291323 >, < 135.894, 0.5, -17.0695 >, < 0.979352, 0, -0.202164 >, < 135.894, 9.5, -17.0695 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 135.894, 9.5, -17.0695 >, < 0.989454, 0, -0.14485 >, < 135.9, 9.5, -17 >, < 0.999576, 0, 0.0291323 >, < 135.9, 0.5, -17 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 135.5, 0.5, -17 >, < 0, -1, 0 >, < 135.894, 0.5, -17.0695 >, < 0, -1, 0 >, < 135.9, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 135.5, 9.5, -17 >, < 0, 1, 0 >, < 135.9, 9.5, -17 >, < 0, 1, 0 >, < 135.894, 9.5, -17.0695 >, < 0, 1, 0 > }
smooth_triangle { < 135.894, 0.5, -16.9305 >, < 0.989464, 0, 0.14478 >, < 135.9, 0.5, -17 >, < 0.999576, 0, -0.0291323 >, < 135.9, 9.5, -17 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 135.9, 9.5, -17 >, < 0.999576, 0, 0.0291323 >, < 135.894, 9.5, -16.9305 >, < 0.979352, 0, 0.202164 >, < 135.894, 0.5, -16.9305 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 135.5, 0.5, -17 >, < 0, -1, 0 >, < 135.9, 0.5, -17 >, < 0, -1, 0 >, < 135.894, 0.5, -16.9305 >, < 0, -1, 0 > }
smooth_triangle { < 135.5, 9.5, -17 >, < 0, 1, 0 >, < 135.894, 9.5, -16.9305 >, < 0, 1, 0 >, < 135.9, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 135.876, 0.5, -16.8632 >, < 0.949273, 0, 0.314453 >, < 135.894, 0.5, -16.9305 >, < 0.989464, 0, 0.14478 >, < 135.894, 9.5, -16.9305 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 135.894, 9.5, -16.9305 >, < 0.979352, 0, 0.202164 >, < 135.876, 9.5, -16.8632 >, < 0.929292, 0, 0.369345 >, < 135.876, 0.5, -16.8632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 135.5, 0.5, -17 >, < 0, -1, 0 >, < 135.894, 0.5, -16.9305 >, < 0, -1, 0 >, < 135.876, 0.5, -16.8632 >, < 0, -1, 0 > }
smooth_triangle { < 135.5, 9.5, -17 >, < 0, 1, 0 >, < 135.876, 9.5, -16.8632 >, < 0, 1, 0 >, < 135.894, 9.5, -16.9305 >, < 0, 1, 0 > }
smooth_triangle { < 135.846, 0.5, -16.8 >, < 0.880203, 0, 0.474597 >, < 135.876, 0.5, -16.8632 >, < 0.949273, 0, 0.314453 >, < 135.876, 9.5, -16.8632 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 135.876, 9.5, -16.8632 >, < 0.929292, 0, 0.369345 >, < 135.846, 9.5, -16.8 >, < 0.851124, 0, 0.524965 >, < 135.846, 0.5, -16.8 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 135.5, 0.5, -17 >, < 0, -1, 0 >, < 135.876, 0.5, -16.8632 >, < 0, -1, 0 >, < 135.846, 0.5, -16.8 >, < 0, -1, 0 > }
smooth_triangle { < 135.5, 9.5, -17 >, < 0, 1, 0 >, < 135.846, 9.5, -16.8 >, < 0, 1, 0 >, < 135.876, 9.5, -16.8632 >, < 0, 1, 0 > }
smooth_triangle { < 135.806, 0.5, -16.7429 >, < 0.784516, 0, 0.620109 >, < 135.846, 0.5, -16.8 >, < 0.880203, 0, 0.474597 >, < 135.846, 9.5, -16.8 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 135.846, 9.5, -16.8 >, < 0.851124, 0, 0.524965 >, < 135.806, 9.5, -16.7429 >, < 0.746961, 0, 0.664868 >, < 135.806, 0.5, -16.7429 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 135.5, 0.5, -17 >, < 0, -1, 0 >, < 135.846, 0.5, -16.8 >, < 0, -1, 0 >, < 135.806, 0.5, -16.7429 >, < 0, -1, 0 > }
smooth_triangle { < 135.5, 9.5, -17 >, < 0, 1, 0 >, < 135.806, 9.5, -16.7429 >, < 0, 1, 0 >, < 135.846, 9.5, -16.8 >, < 0, 1, 0 > }
smooth_triangle { < 135.757, 0.5, -16.6936 >, < 0.664773, 0, 0.747045 >, < 135.806, 0.5, -16.7429 >, < 0.784516, 0, 0.620109 >, < 135.806, 9.5, -16.7429 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 135.806, 9.5, -16.7429 >, < 0.746961, 0, 0.664868 >, < 135.757, 9.5, -16.6936 >, < 0.620163, 0, 0.784473 >, < 135.757, 0.5, -16.6936 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 135.5, 0.5, -17 >, < 0, -1, 0 >, < 135.806, 0.5, -16.7429 >, < 0, -1, 0 >, < 135.757, 0.5, -16.6936 >, < 0, -1, 0 > }
smooth_triangle { < 135.5, 9.5, -17 >, < 0, 1, 0 >, < 135.757, 9.5, -16.6936 >, < 0, 1, 0 >, < 135.806, 9.5, -16.7429 >, < 0, 1, 0 > }
smooth_triangle { < 135.7, 0.5, -16.6536 >, < 0.525046, 0, 0.851074 >, < 135.757, 0.5, -16.6936 >, < 0.664773, 0, 0.747045 >, < 135.757, 9.5, -16.6936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 135.757, 9.5, -16.6936 >, < 0.620163, 0, 0.784473 >, < 135.7, 9.5, -16.6536 >, < 0.474551, 0, 0.880228 >, < 135.7, 0.5, -16.6536 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 135.5, 0.5, -17 >, < 0, -1, 0 >, < 135.757, 0.5, -16.6936 >, < 0, -1, 0 >, < 135.7, 0.5, -16.6536 >, < 0, -1, 0 > }
smooth_triangle { < 135.5, 9.5, -17 >, < 0, 1, 0 >, < 135.7, 9.5, -16.6536 >, < 0, 1, 0 >, < 135.757, 9.5, -16.6936 >, < 0, 1, 0 > }
smooth_triangle { < 135.637, 0.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < 135.7, 0.5, -16.6536 >, < 0.525046, 0, 0.851074 >, < 135.7, 9.5, -16.6536 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 135.7, 9.5, -16.6536 >, < 0.474551, 0, 0.880228 >, < 135.637, 9.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < 135.637, 0.5, -16.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 135.5, 0.5, -17 >, < 0, -1, 0 >, < 135.7, 0.5, -16.6536 >, < 0, -1, 0 >, < 135.637, 0.5, -16.6241 >, < 0, -1, 0 > }
smooth_triangle { < 135.5, 9.5, -17 >, < 0, 1, 0 >, < 135.637, 9.5, -16.6241 >, < 0, 1, 0 >, < 135.7, 9.5, -16.6536 >, < 0, 1, 0 > }
smooth_triangle { < 135.569, 0.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < 135.637, 0.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < 135.637, 9.5, -16.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 135.637, 9.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < 135.569, 9.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < 135.569, 0.5, -16.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 135.5, 0.5, -17 >, < 0, -1, 0 >, < 135.637, 0.5, -16.6241 >, < 0, -1, 0 >, < 135.569, 0.5, -16.6061 >, < 0, -1, 0 > }
smooth_triangle { < 135.5, 9.5, -17 >, < 0, 1, 0 >, < 135.569, 9.5, -16.6061 >, < 0, 1, 0 >, < 135.637, 9.5, -16.6241 >, < 0, 1, 0 > }
smooth_triangle { < 135.5, 0.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < 135.569, 0.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < 135.569, 9.5, -16.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 135.569, 9.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < 135.5, 9.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < 135.5, 0.5, -16.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 135.5, 0.5, -17 >, < 0, -1, 0 >, < 135.569, 0.5, -16.6061 >, < 0, -1, 0 >, < 135.5, 0.5, -16.6 >, < 0, -1, 0 > }
smooth_triangle { < 135.5, 9.5, -17 >, < 0, 1, 0 >, < 135.5, 9.5, -16.6 >, < 0, 1, 0 >, < 135.569, 9.5, -16.6061 >, < 0, 1, 0 > }
smooth_triangle { < 135.431, 0.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < 135.5, 0.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < 135.5, 9.5, -16.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 135.5, 9.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < 135.431, 9.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < 135.431, 0.5, -16.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 135.5, 0.5, -17 >, < 0, -1, 0 >, < 135.5, 0.5, -16.6 >, < 0, -1, 0 >, < 135.431, 0.5, -16.6061 >, < 0, -1, 0 > }
smooth_triangle { < 135.5, 9.5, -17 >, < 0, 1, 0 >, < 135.431, 9.5, -16.6061 >, < 0, 1, 0 >, < 135.5, 9.5, -16.6 >, < 0, 1, 0 > }
smooth_triangle { < 135.363, 0.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < 135.431, 0.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < 135.431, 9.5, -16.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 135.431, 9.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < 135.363, 9.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < 135.363, 0.5, -16.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 135.5, 0.5, -17 >, < 0, -1, 0 >, < 135.431, 0.5, -16.6061 >, < 0, -1, 0 >, < 135.363, 0.5, -16.6241 >, < 0, -1, 0 > }
smooth_triangle { < 135.5, 9.5, -17 >, < 0, 1, 0 >, < 135.363, 9.5, -16.6241 >, < 0, 1, 0 >, < 135.431, 9.5, -16.6061 >, < 0, 1, 0 > }
smooth_triangle { < 135.3, 0.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < 135.363, 0.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < 135.363, 9.5, -16.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 135.363, 9.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < 135.3, 9.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < 135.3, 0.5, -16.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 135.5, 0.5, -17 >, < 0, -1, 0 >, < 135.363, 0.5, -16.6241 >, < 0, -1, 0 >, < 135.3, 0.5, -16.6536 >, < 0, -1, 0 > }
smooth_triangle { < 135.5, 9.5, -17 >, < 0, 1, 0 >, < 135.3, 9.5, -16.6536 >, < 0, 1, 0 >, < 135.363, 9.5, -16.6241 >, < 0, 1, 0 > }
smooth_triangle { < 135.243, 0.5, -16.6936 >, < -0.620163, 0, 0.784473 >, < 135.3, 0.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < 135.3, 9.5, -16.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 135.3, 9.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < 135.243, 9.5, -16.6936 >, < -0.664773, 0, 0.747045 >, < 135.243, 0.5, -16.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 135.5, 0.5, -17 >, < 0, -1, 0 >, < 135.3, 0.5, -16.6536 >, < 0, -1, 0 >, < 135.243, 0.5, -16.6936 >, < 0, -1, 0 > }
smooth_triangle { < 135.5, 9.5, -17 >, < 0, 1, 0 >, < 135.243, 9.5, -16.6936 >, < 0, 1, 0 >, < 135.3, 9.5, -16.6536 >, < 0, 1, 0 > }
smooth_triangle { < 135.194, 0.5, -16.7429 >, < -0.746961, 0, 0.664868 >, < 135.243, 0.5, -16.6936 >, < -0.620163, 0, 0.784473 >, < 135.243, 9.5, -16.6936 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 135.243, 9.5, -16.6936 >, < -0.664773, 0, 0.747045 >, < 135.194, 9.5, -16.7429 >, < -0.784516, 0, 0.620109 >, < 135.194, 0.5, -16.7429 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 135.5, 0.5, -17 >, < 0, -1, 0 >, < 135.243, 0.5, -16.6936 >, < 0, -1, 0 >, < 135.194, 0.5, -16.7429 >, < 0, -1, 0 > }
smooth_triangle { < 135.5, 9.5, -17 >, < 0, 1, 0 >, < 135.194, 9.5, -16.7429 >, < 0, 1, 0 >, < 135.243, 9.5, -16.6936 >, < 0, 1, 0 > }
smooth_triangle { < 135.154, 0.5, -16.8 >, < -0.851124, 0, 0.524965 >, < 135.194, 0.5, -16.7429 >, < -0.746961, 0, 0.664868 >, < 135.194, 9.5, -16.7429 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 135.194, 9.5, -16.7429 >, < -0.784516, 0, 0.620109 >, < 135.154, 9.5, -16.8 >, < -0.880203, 0, 0.474597 >, < 135.154, 0.5, -16.8 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 135.5, 0.5, -17 >, < 0, -1, 0 >, < 135.194, 0.5, -16.7429 >, < 0, -1, 0 >, < 135.154, 0.5, -16.8 >, < 0, -1, 0 > }
smooth_triangle { < 135.5, 9.5, -17 >, < 0, 1, 0 >, < 135.154, 9.5, -16.8 >, < 0, 1, 0 >, < 135.194, 9.5, -16.7429 >, < 0, 1, 0 > }
smooth_triangle { < 135.124, 0.5, -16.8632 >, < -0.929292, 0, 0.369345 >, < 135.154, 0.5, -16.8 >, < -0.851124, 0, 0.524965 >, < 135.154, 9.5, -16.8 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 135.154, 9.5, -16.8 >, < -0.880203, 0, 0.474597 >, < 135.124, 9.5, -16.8632 >, < -0.949273, 0, 0.314453 >, < 135.124, 0.5, -16.8632 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 135.5, 0.5, -17 >, < 0, -1, 0 >, < 135.154, 0.5, -16.8 >, < 0, -1, 0 >, < 135.124, 0.5, -16.8632 >, < 0, -1, 0 > }
smooth_triangle { < 135.5, 9.5, -17 >, < 0, 1, 0 >, < 135.124, 9.5, -16.8632 >, < 0, 1, 0 >, < 135.154, 9.5, -16.8 >, < 0, 1, 0 > }
smooth_triangle { < 135.106, 0.5, -16.9305 >, < -0.979352, 0, 0.202164 >, < 135.124, 0.5, -16.8632 >, < -0.929292, 0, 0.369345 >, < 135.124, 9.5, -16.8632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 135.124, 9.5, -16.8632 >, < -0.949273, 0, 0.314453 >, < 135.106, 9.5, -16.9305 >, < -0.989464, 0, 0.14478 >, < 135.106, 0.5, -16.9305 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 135.5, 0.5, -17 >, < 0, -1, 0 >, < 135.124, 0.5, -16.8632 >, < 0, -1, 0 >, < 135.106, 0.5, -16.9305 >, < 0, -1, 0 > }
smooth_triangle { < 135.5, 9.5, -17 >, < 0, 1, 0 >, < 135.106, 9.5, -16.9305 >, < 0, 1, 0 >, < 135.124, 9.5, -16.8632 >, < 0, 1, 0 > }
smooth_triangle { < 135.1, 0.5, -17 >, < -0.999576, 0, 0.0291323 >, < 135.106, 0.5, -16.9305 >, < -0.979352, 0, 0.202164 >, < 135.106, 9.5, -16.9305 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 135.106, 9.5, -16.9305 >, < -0.989464, 0, 0.14478 >, < 135.1, 9.5, -17 >, < -0.999576, 0, -0.0291323 >, < 135.1, 0.5, -17 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 135.5, 0.5, -17 >, < 0, -1, 0 >, < 135.106, 0.5, -16.9305 >, < 0, -1, 0 >, < 135.1, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 135.5, 9.5, -17 >, < 0, 1, 0 >, < 135.1, 9.5, -17 >, < 0, 1, 0 >, < 135.106, 9.5, -16.9305 >, < 0, 1, 0 > }
smooth_triangle { < 138.106, 0.5, -17.0695 >, < -0.989464, 0, -0.14478 >, < 138.1, 0.5, -17 >, < -0.999576, 0, 0.0291323 >, < 138.1, 9.5, -17 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 138.1, 9.5, -17 >, < -0.999576, 0, -0.0291323 >, < 138.106, 9.5, -17.0695 >, < -0.979352, 0, -0.202164 >, < 138.106, 0.5, -17.0695 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 138.5, 0.5, -17 >, < 0, -1, 0 >, < 138.1, 0.5, -17 >, < 0, -1, 0 >, < 138.106, 0.5, -17.0695 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -17 >, < 0, 1, 0 >, < 138.106, 9.5, -17.0695 >, < 0, 1, 0 >, < 138.1, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 138.124, 0.5, -17.1368 >, < -0.949273, 0, -0.314453 >, < 138.106, 0.5, -17.0695 >, < -0.989464, 0, -0.14478 >, < 138.106, 9.5, -17.0695 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 138.106, 9.5, -17.0695 >, < -0.979352, 0, -0.202164 >, < 138.124, 9.5, -17.1368 >, < -0.929292, 0, -0.369345 >, < 138.124, 0.5, -17.1368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 138.5, 0.5, -17 >, < 0, -1, 0 >, < 138.106, 0.5, -17.0695 >, < 0, -1, 0 >, < 138.124, 0.5, -17.1368 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -17 >, < 0, 1, 0 >, < 138.124, 9.5, -17.1368 >, < 0, 1, 0 >, < 138.106, 9.5, -17.0695 >, < 0, 1, 0 > }
smooth_triangle { < 138.154, 0.5, -17.2 >, < -0.880203, 0, -0.474597 >, < 138.124, 0.5, -17.1368 >, < -0.949273, 0, -0.314453 >, < 138.124, 9.5, -17.1368 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 138.124, 9.5, -17.1368 >, < -0.929292, 0, -0.369345 >, < 138.154, 9.5, -17.2 >, < -0.851124, 0, -0.524965 >, < 138.154, 0.5, -17.2 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 138.5, 0.5, -17 >, < 0, -1, 0 >, < 138.124, 0.5, -17.1368 >, < 0, -1, 0 >, < 138.154, 0.5, -17.2 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -17 >, < 0, 1, 0 >, < 138.154, 9.5, -17.2 >, < 0, 1, 0 >, < 138.124, 9.5, -17.1368 >, < 0, 1, 0 > }
smooth_triangle { < 138.194, 0.5, -17.2571 >, < -0.784516, 0, -0.620109 >, < 138.154, 0.5, -17.2 >, < -0.880203, 0, -0.474597 >, < 138.154, 9.5, -17.2 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 138.154, 9.5, -17.2 >, < -0.851124, 0, -0.524965 >, < 138.194, 9.5, -17.2571 >, < -0.746961, 0, -0.664868 >, < 138.194, 0.5, -17.2571 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 138.5, 0.5, -17 >, < 0, -1, 0 >, < 138.154, 0.5, -17.2 >, < 0, -1, 0 >, < 138.194, 0.5, -17.2571 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -17 >, < 0, 1, 0 >, < 138.194, 9.5, -17.2571 >, < 0, 1, 0 >, < 138.154, 9.5, -17.2 >, < 0, 1, 0 > }
smooth_triangle { < 138.243, 0.5, -17.3064 >, < -0.664773, 0, -0.747045 >, < 138.194, 0.5, -17.2571 >, < -0.784516, 0, -0.620109 >, < 138.194, 9.5, -17.2571 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 138.194, 9.5, -17.2571 >, < -0.746961, 0, -0.664868 >, < 138.243, 9.5, -17.3064 >, < -0.620163, 0, -0.784473 >, < 138.243, 0.5, -17.3064 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 138.5, 0.5, -17 >, < 0, -1, 0 >, < 138.194, 0.5, -17.2571 >, < 0, -1, 0 >, < 138.243, 0.5, -17.3064 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -17 >, < 0, 1, 0 >, < 138.243, 9.5, -17.3064 >, < 0, 1, 0 >, < 138.194, 9.5, -17.2571 >, < 0, 1, 0 > }
smooth_triangle { < 138.3, 0.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < 138.243, 0.5, -17.3064 >, < -0.664773, 0, -0.747045 >, < 138.243, 9.5, -17.3064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 138.243, 9.5, -17.3064 >, < -0.620163, 0, -0.784473 >, < 138.3, 9.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < 138.3, 0.5, -17.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 138.5, 0.5, -17 >, < 0, -1, 0 >, < 138.243, 0.5, -17.3064 >, < 0, -1, 0 >, < 138.3, 0.5, -17.3464 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -17 >, < 0, 1, 0 >, < 138.3, 9.5, -17.3464 >, < 0, 1, 0 >, < 138.243, 9.5, -17.3064 >, < 0, 1, 0 > }
smooth_triangle { < 138.363, 0.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < 138.3, 0.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < 138.3, 9.5, -17.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 138.3, 9.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < 138.363, 9.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < 138.363, 0.5, -17.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 138.5, 0.5, -17 >, < 0, -1, 0 >, < 138.3, 0.5, -17.3464 >, < 0, -1, 0 >, < 138.363, 0.5, -17.3759 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -17 >, < 0, 1, 0 >, < 138.363, 9.5, -17.3759 >, < 0, 1, 0 >, < 138.3, 9.5, -17.3464 >, < 0, 1, 0 > }
smooth_triangle { < 138.431, 0.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < 138.363, 0.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < 138.363, 9.5, -17.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 138.363, 9.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < 138.431, 9.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < 138.431, 0.5, -17.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 138.5, 0.5, -17 >, < 0, -1, 0 >, < 138.363, 0.5, -17.3759 >, < 0, -1, 0 >, < 138.431, 0.5, -17.3939 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -17 >, < 0, 1, 0 >, < 138.431, 9.5, -17.3939 >, < 0, 1, 0 >, < 138.363, 9.5, -17.3759 >, < 0, 1, 0 > }
smooth_triangle { < 138.5, 0.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < 138.431, 0.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < 138.431, 9.5, -17.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 138.431, 9.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < 138.5, 9.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < 138.5, 0.5, -17.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 138.5, 0.5, -17 >, < 0, -1, 0 >, < 138.431, 0.5, -17.3939 >, < 0, -1, 0 >, < 138.5, 0.5, -17.4 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -17 >, < 0, 1, 0 >, < 138.5, 9.5, -17.4 >, < 0, 1, 0 >, < 138.431, 9.5, -17.3939 >, < 0, 1, 0 > }
smooth_triangle { < 138.569, 0.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < 138.5, 0.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < 138.5, 9.5, -17.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 138.5, 9.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < 138.569, 9.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < 138.569, 0.5, -17.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 138.5, 0.5, -17 >, < 0, -1, 0 >, < 138.5, 0.5, -17.4 >, < 0, -1, 0 >, < 138.569, 0.5, -17.3939 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -17 >, < 0, 1, 0 >, < 138.569, 9.5, -17.3939 >, < 0, 1, 0 >, < 138.5, 9.5, -17.4 >, < 0, 1, 0 > }
smooth_triangle { < 138.637, 0.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < 138.569, 0.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < 138.569, 9.5, -17.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 138.569, 9.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < 138.637, 9.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < 138.637, 0.5, -17.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 138.5, 0.5, -17 >, < 0, -1, 0 >, < 138.569, 0.5, -17.3939 >, < 0, -1, 0 >, < 138.637, 0.5, -17.3759 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -17 >, < 0, 1, 0 >, < 138.637, 9.5, -17.3759 >, < 0, 1, 0 >, < 138.569, 9.5, -17.3939 >, < 0, 1, 0 > }
smooth_triangle { < 138.7, 0.5, -17.3464 >, < 0.474551, 0, -0.880228 >, < 138.637, 0.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < 138.637, 9.5, -17.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 138.637, 9.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < 138.7, 9.5, -17.3464 >, < 0.525046, 0, -0.851074 >, < 138.7, 0.5, -17.3464 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 138.5, 0.5, -17 >, < 0, -1, 0 >, < 138.637, 0.5, -17.3759 >, < 0, -1, 0 >, < 138.7, 0.5, -17.3464 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -17 >, < 0, 1, 0 >, < 138.7, 9.5, -17.3464 >, < 0, 1, 0 >, < 138.637, 9.5, -17.3759 >, < 0, 1, 0 > }
smooth_triangle { < 138.757, 0.5, -17.3064 >, < 0.620163, 0, -0.784473 >, < 138.7, 0.5, -17.3464 >, < 0.474551, 0, -0.880228 >, < 138.7, 9.5, -17.3464 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 138.7, 9.5, -17.3464 >, < 0.525046, 0, -0.851074 >, < 138.757, 9.5, -17.3064 >, < 0.664773, 0, -0.747045 >, < 138.757, 0.5, -17.3064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 138.5, 0.5, -17 >, < 0, -1, 0 >, < 138.7, 0.5, -17.3464 >, < 0, -1, 0 >, < 138.757, 0.5, -17.3064 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -17 >, < 0, 1, 0 >, < 138.757, 9.5, -17.3064 >, < 0, 1, 0 >, < 138.7, 9.5, -17.3464 >, < 0, 1, 0 > }
smooth_triangle { < 138.806, 0.5, -17.2571 >, < 0.746961, 0, -0.664868 >, < 138.757, 0.5, -17.3064 >, < 0.620163, 0, -0.784473 >, < 138.757, 9.5, -17.3064 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 138.757, 9.5, -17.3064 >, < 0.664773, 0, -0.747045 >, < 138.806, 9.5, -17.2571 >, < 0.784516, 0, -0.620109 >, < 138.806, 0.5, -17.2571 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 138.5, 0.5, -17 >, < 0, -1, 0 >, < 138.757, 0.5, -17.3064 >, < 0, -1, 0 >, < 138.806, 0.5, -17.2571 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -17 >, < 0, 1, 0 >, < 138.806, 9.5, -17.2571 >, < 0, 1, 0 >, < 138.757, 9.5, -17.3064 >, < 0, 1, 0 > }
smooth_triangle { < 138.846, 0.5, -17.2 >, < 0.851124, 0, -0.524965 >, < 138.806, 0.5, -17.2571 >, < 0.746961, 0, -0.664868 >, < 138.806, 9.5, -17.2571 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 138.806, 9.5, -17.2571 >, < 0.784516, 0, -0.620109 >, < 138.846, 9.5, -17.2 >, < 0.880203, 0, -0.474597 >, < 138.846, 0.5, -17.2 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 138.5, 0.5, -17 >, < 0, -1, 0 >, < 138.806, 0.5, -17.2571 >, < 0, -1, 0 >, < 138.846, 0.5, -17.2 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -17 >, < 0, 1, 0 >, < 138.846, 9.5, -17.2 >, < 0, 1, 0 >, < 138.806, 9.5, -17.2571 >, < 0, 1, 0 > }
smooth_triangle { < 138.876, 0.5, -17.1368 >, < 0.929292, 0, -0.369345 >, < 138.846, 0.5, -17.2 >, < 0.851124, 0, -0.524965 >, < 138.846, 9.5, -17.2 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 138.846, 9.5, -17.2 >, < 0.880203, 0, -0.474597 >, < 138.876, 9.5, -17.1368 >, < 0.949273, 0, -0.314453 >, < 138.876, 0.5, -17.1368 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 138.5, 0.5, -17 >, < 0, -1, 0 >, < 138.846, 0.5, -17.2 >, < 0, -1, 0 >, < 138.876, 0.5, -17.1368 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -17 >, < 0, 1, 0 >, < 138.876, 9.5, -17.1368 >, < 0, 1, 0 >, < 138.846, 9.5, -17.2 >, < 0, 1, 0 > }
smooth_triangle { < 138.894, 0.5, -17.0695 >, < 0.979352, 0, -0.202164 >, < 138.876, 0.5, -17.1368 >, < 0.929292, 0, -0.369345 >, < 138.876, 9.5, -17.1368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 138.876, 9.5, -17.1368 >, < 0.949273, 0, -0.314453 >, < 138.894, 9.5, -17.0695 >, < 0.989454, 0, -0.14485 >, < 138.894, 0.5, -17.0695 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 138.5, 0.5, -17 >, < 0, -1, 0 >, < 138.876, 0.5, -17.1368 >, < 0, -1, 0 >, < 138.894, 0.5, -17.0695 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -17 >, < 0, 1, 0 >, < 138.894, 9.5, -17.0695 >, < 0, 1, 0 >, < 138.876, 9.5, -17.1368 >, < 0, 1, 0 > }
smooth_triangle { < 138.9, 0.5, -17 >, < 0.999576, 0, -0.0291323 >, < 138.894, 0.5, -17.0695 >, < 0.979352, 0, -0.202164 >, < 138.894, 9.5, -17.0695 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 138.894, 9.5, -17.0695 >, < 0.989454, 0, -0.14485 >, < 138.9, 9.5, -17 >, < 0.999576, 0, 0.0291323 >, < 138.9, 0.5, -17 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 138.5, 0.5, -17 >, < 0, -1, 0 >, < 138.894, 0.5, -17.0695 >, < 0, -1, 0 >, < 138.9, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -17 >, < 0, 1, 0 >, < 138.9, 9.5, -17 >, < 0, 1, 0 >, < 138.894, 9.5, -17.0695 >, < 0, 1, 0 > }
smooth_triangle { < 138.894, 0.5, -16.9305 >, < 0.989464, 0, 0.14478 >, < 138.9, 0.5, -17 >, < 0.999576, 0, -0.0291323 >, < 138.9, 9.5, -17 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 138.9, 9.5, -17 >, < 0.999576, 0, 0.0291323 >, < 138.894, 9.5, -16.9305 >, < 0.979352, 0, 0.202164 >, < 138.894, 0.5, -16.9305 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 138.5, 0.5, -17 >, < 0, -1, 0 >, < 138.9, 0.5, -17 >, < 0, -1, 0 >, < 138.894, 0.5, -16.9305 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -17 >, < 0, 1, 0 >, < 138.894, 9.5, -16.9305 >, < 0, 1, 0 >, < 138.9, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 138.876, 0.5, -16.8632 >, < 0.949273, 0, 0.314453 >, < 138.894, 0.5, -16.9305 >, < 0.989464, 0, 0.14478 >, < 138.894, 9.5, -16.9305 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 138.894, 9.5, -16.9305 >, < 0.979352, 0, 0.202164 >, < 138.876, 9.5, -16.8632 >, < 0.929292, 0, 0.369345 >, < 138.876, 0.5, -16.8632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 138.5, 0.5, -17 >, < 0, -1, 0 >, < 138.894, 0.5, -16.9305 >, < 0, -1, 0 >, < 138.876, 0.5, -16.8632 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -17 >, < 0, 1, 0 >, < 138.876, 9.5, -16.8632 >, < 0, 1, 0 >, < 138.894, 9.5, -16.9305 >, < 0, 1, 0 > }
smooth_triangle { < 138.846, 0.5, -16.8 >, < 0.880203, 0, 0.474597 >, < 138.876, 0.5, -16.8632 >, < 0.949273, 0, 0.314453 >, < 138.876, 9.5, -16.8632 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 138.876, 9.5, -16.8632 >, < 0.929292, 0, 0.369345 >, < 138.846, 9.5, -16.8 >, < 0.851124, 0, 0.524965 >, < 138.846, 0.5, -16.8 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 138.5, 0.5, -17 >, < 0, -1, 0 >, < 138.876, 0.5, -16.8632 >, < 0, -1, 0 >, < 138.846, 0.5, -16.8 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -17 >, < 0, 1, 0 >, < 138.846, 9.5, -16.8 >, < 0, 1, 0 >, < 138.876, 9.5, -16.8632 >, < 0, 1, 0 > }
smooth_triangle { < 138.806, 0.5, -16.7429 >, < 0.784516, 0, 0.620109 >, < 138.846, 0.5, -16.8 >, < 0.880203, 0, 0.474597 >, < 138.846, 9.5, -16.8 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 138.846, 9.5, -16.8 >, < 0.851124, 0, 0.524965 >, < 138.806, 9.5, -16.7429 >, < 0.746961, 0, 0.664868 >, < 138.806, 0.5, -16.7429 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 138.5, 0.5, -17 >, < 0, -1, 0 >, < 138.846, 0.5, -16.8 >, < 0, -1, 0 >, < 138.806, 0.5, -16.7429 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -17 >, < 0, 1, 0 >, < 138.806, 9.5, -16.7429 >, < 0, 1, 0 >, < 138.846, 9.5, -16.8 >, < 0, 1, 0 > }
smooth_triangle { < 138.757, 0.5, -16.6936 >, < 0.664773, 0, 0.747045 >, < 138.806, 0.5, -16.7429 >, < 0.784516, 0, 0.620109 >, < 138.806, 9.5, -16.7429 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 138.806, 9.5, -16.7429 >, < 0.746961, 0, 0.664868 >, < 138.757, 9.5, -16.6936 >, < 0.620163, 0, 0.784473 >, < 138.757, 0.5, -16.6936 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 138.5, 0.5, -17 >, < 0, -1, 0 >, < 138.806, 0.5, -16.7429 >, < 0, -1, 0 >, < 138.757, 0.5, -16.6936 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -17 >, < 0, 1, 0 >, < 138.757, 9.5, -16.6936 >, < 0, 1, 0 >, < 138.806, 9.5, -16.7429 >, < 0, 1, 0 > }
smooth_triangle { < 138.7, 0.5, -16.6536 >, < 0.525046, 0, 0.851074 >, < 138.757, 0.5, -16.6936 >, < 0.664773, 0, 0.747045 >, < 138.757, 9.5, -16.6936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 138.757, 9.5, -16.6936 >, < 0.620163, 0, 0.784473 >, < 138.7, 9.5, -16.6536 >, < 0.474551, 0, 0.880228 >, < 138.7, 0.5, -16.6536 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 138.5, 0.5, -17 >, < 0, -1, 0 >, < 138.757, 0.5, -16.6936 >, < 0, -1, 0 >, < 138.7, 0.5, -16.6536 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -17 >, < 0, 1, 0 >, < 138.7, 9.5, -16.6536 >, < 0, 1, 0 >, < 138.757, 9.5, -16.6936 >, < 0, 1, 0 > }
smooth_triangle { < 138.637, 0.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < 138.7, 0.5, -16.6536 >, < 0.525046, 0, 0.851074 >, < 138.7, 9.5, -16.6536 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 138.7, 9.5, -16.6536 >, < 0.474551, 0, 0.880228 >, < 138.637, 9.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < 138.637, 0.5, -16.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 138.5, 0.5, -17 >, < 0, -1, 0 >, < 138.7, 0.5, -16.6536 >, < 0, -1, 0 >, < 138.637, 0.5, -16.6241 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -17 >, < 0, 1, 0 >, < 138.637, 9.5, -16.6241 >, < 0, 1, 0 >, < 138.7, 9.5, -16.6536 >, < 0, 1, 0 > }
smooth_triangle { < 138.569, 0.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < 138.637, 0.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < 138.637, 9.5, -16.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 138.637, 9.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < 138.569, 9.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < 138.569, 0.5, -16.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 138.5, 0.5, -17 >, < 0, -1, 0 >, < 138.637, 0.5, -16.6241 >, < 0, -1, 0 >, < 138.569, 0.5, -16.6061 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -17 >, < 0, 1, 0 >, < 138.569, 9.5, -16.6061 >, < 0, 1, 0 >, < 138.637, 9.5, -16.6241 >, < 0, 1, 0 > }
smooth_triangle { < 138.5, 0.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < 138.569, 0.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < 138.569, 9.5, -16.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 138.569, 9.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < 138.5, 9.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < 138.5, 0.5, -16.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 138.5, 0.5, -17 >, < 0, -1, 0 >, < 138.569, 0.5, -16.6061 >, < 0, -1, 0 >, < 138.5, 0.5, -16.6 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -17 >, < 0, 1, 0 >, < 138.5, 9.5, -16.6 >, < 0, 1, 0 >, < 138.569, 9.5, -16.6061 >, < 0, 1, 0 > }
smooth_triangle { < 138.431, 0.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < 138.5, 0.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < 138.5, 9.5, -16.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 138.5, 9.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < 138.431, 9.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < 138.431, 0.5, -16.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 138.5, 0.5, -17 >, < 0, -1, 0 >, < 138.5, 0.5, -16.6 >, < 0, -1, 0 >, < 138.431, 0.5, -16.6061 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -17 >, < 0, 1, 0 >, < 138.431, 9.5, -16.6061 >, < 0, 1, 0 >, < 138.5, 9.5, -16.6 >, < 0, 1, 0 > }
smooth_triangle { < 138.363, 0.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < 138.431, 0.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < 138.431, 9.5, -16.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 138.431, 9.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < 138.363, 9.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < 138.363, 0.5, -16.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 138.5, 0.5, -17 >, < 0, -1, 0 >, < 138.431, 0.5, -16.6061 >, < 0, -1, 0 >, < 138.363, 0.5, -16.6241 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -17 >, < 0, 1, 0 >, < 138.363, 9.5, -16.6241 >, < 0, 1, 0 >, < 138.431, 9.5, -16.6061 >, < 0, 1, 0 > }
smooth_triangle { < 138.3, 0.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < 138.363, 0.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < 138.363, 9.5, -16.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 138.363, 9.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < 138.3, 9.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < 138.3, 0.5, -16.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 138.5, 0.5, -17 >, < 0, -1, 0 >, < 138.363, 0.5, -16.6241 >, < 0, -1, 0 >, < 138.3, 0.5, -16.6536 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -17 >, < 0, 1, 0 >, < 138.3, 9.5, -16.6536 >, < 0, 1, 0 >, < 138.363, 9.5, -16.6241 >, < 0, 1, 0 > }
smooth_triangle { < 138.243, 0.5, -16.6936 >, < -0.620163, 0, 0.784473 >, < 138.3, 0.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < 138.3, 9.5, -16.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 138.3, 9.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < 138.243, 9.5, -16.6936 >, < -0.664773, 0, 0.747045 >, < 138.243, 0.5, -16.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 138.5, 0.5, -17 >, < 0, -1, 0 >, < 138.3, 0.5, -16.6536 >, < 0, -1, 0 >, < 138.243, 0.5, -16.6936 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -17 >, < 0, 1, 0 >, < 138.243, 9.5, -16.6936 >, < 0, 1, 0 >, < 138.3, 9.5, -16.6536 >, < 0, 1, 0 > }
smooth_triangle { < 138.194, 0.5, -16.7429 >, < -0.746961, 0, 0.664868 >, < 138.243, 0.5, -16.6936 >, < -0.620163, 0, 0.784473 >, < 138.243, 9.5, -16.6936 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 138.243, 9.5, -16.6936 >, < -0.664773, 0, 0.747045 >, < 138.194, 9.5, -16.7429 >, < -0.784516, 0, 0.620109 >, < 138.194, 0.5, -16.7429 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 138.5, 0.5, -17 >, < 0, -1, 0 >, < 138.243, 0.5, -16.6936 >, < 0, -1, 0 >, < 138.194, 0.5, -16.7429 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -17 >, < 0, 1, 0 >, < 138.194, 9.5, -16.7429 >, < 0, 1, 0 >, < 138.243, 9.5, -16.6936 >, < 0, 1, 0 > }
smooth_triangle { < 138.154, 0.5, -16.8 >, < -0.851124, 0, 0.524965 >, < 138.194, 0.5, -16.7429 >, < -0.746961, 0, 0.664868 >, < 138.194, 9.5, -16.7429 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 138.194, 9.5, -16.7429 >, < -0.784516, 0, 0.620109 >, < 138.154, 9.5, -16.8 >, < -0.880203, 0, 0.474597 >, < 138.154, 0.5, -16.8 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 138.5, 0.5, -17 >, < 0, -1, 0 >, < 138.194, 0.5, -16.7429 >, < 0, -1, 0 >, < 138.154, 0.5, -16.8 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -17 >, < 0, 1, 0 >, < 138.154, 9.5, -16.8 >, < 0, 1, 0 >, < 138.194, 9.5, -16.7429 >, < 0, 1, 0 > }
smooth_triangle { < 138.124, 0.5, -16.8632 >, < -0.929292, 0, 0.369345 >, < 138.154, 0.5, -16.8 >, < -0.851124, 0, 0.524965 >, < 138.154, 9.5, -16.8 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 138.154, 9.5, -16.8 >, < -0.880203, 0, 0.474597 >, < 138.124, 9.5, -16.8632 >, < -0.949273, 0, 0.314453 >, < 138.124, 0.5, -16.8632 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 138.5, 0.5, -17 >, < 0, -1, 0 >, < 138.154, 0.5, -16.8 >, < 0, -1, 0 >, < 138.124, 0.5, -16.8632 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -17 >, < 0, 1, 0 >, < 138.124, 9.5, -16.8632 >, < 0, 1, 0 >, < 138.154, 9.5, -16.8 >, < 0, 1, 0 > }
smooth_triangle { < 138.106, 0.5, -16.9305 >, < -0.979352, 0, 0.202164 >, < 138.124, 0.5, -16.8632 >, < -0.929292, 0, 0.369345 >, < 138.124, 9.5, -16.8632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 138.124, 9.5, -16.8632 >, < -0.949273, 0, 0.314453 >, < 138.106, 9.5, -16.9305 >, < -0.989464, 0, 0.14478 >, < 138.106, 0.5, -16.9305 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 138.5, 0.5, -17 >, < 0, -1, 0 >, < 138.124, 0.5, -16.8632 >, < 0, -1, 0 >, < 138.106, 0.5, -16.9305 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -17 >, < 0, 1, 0 >, < 138.106, 9.5, -16.9305 >, < 0, 1, 0 >, < 138.124, 9.5, -16.8632 >, < 0, 1, 0 > }
smooth_triangle { < 138.1, 0.5, -17 >, < -0.999576, 0, 0.0291323 >, < 138.106, 0.5, -16.9305 >, < -0.979352, 0, 0.202164 >, < 138.106, 9.5, -16.9305 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 138.106, 9.5, -16.9305 >, < -0.989464, 0, 0.14478 >, < 138.1, 9.5, -17 >, < -0.999576, 0, -0.0291323 >, < 138.1, 0.5, -17 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 138.5, 0.5, -17 >, < 0, -1, 0 >, < 138.106, 0.5, -16.9305 >, < 0, -1, 0 >, < 138.1, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -17 >, < 0, 1, 0 >, < 138.1, 9.5, -17 >, < 0, 1, 0 >, < 138.106, 9.5, -16.9305 >, < 0, 1, 0 > }
smooth_triangle { < 141.106, 0.5, -17.0695 >, < -0.989464, 0, -0.14478 >, < 141.1, 0.5, -17 >, < -0.999576, 0, 0.0291323 >, < 141.1, 9.5, -17 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 141.1, 9.5, -17 >, < -0.999576, 0, -0.0291323 >, < 141.106, 9.5, -17.0695 >, < -0.979352, 0, -0.202164 >, < 141.106, 0.5, -17.0695 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 141.5, 0.5, -17 >, < 0, -1, 0 >, < 141.1, 0.5, -17 >, < 0, -1, 0 >, < 141.106, 0.5, -17.0695 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -17 >, < 0, 1, 0 >, < 141.106, 9.5, -17.0695 >, < 0, 1, 0 >, < 141.1, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 141.124, 0.5, -17.1368 >, < -0.949273, 0, -0.314453 >, < 141.106, 0.5, -17.0695 >, < -0.989464, 0, -0.14478 >, < 141.106, 9.5, -17.0695 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 141.106, 9.5, -17.0695 >, < -0.979352, 0, -0.202164 >, < 141.124, 9.5, -17.1368 >, < -0.929292, 0, -0.369345 >, < 141.124, 0.5, -17.1368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 141.5, 0.5, -17 >, < 0, -1, 0 >, < 141.106, 0.5, -17.0695 >, < 0, -1, 0 >, < 141.124, 0.5, -17.1368 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -17 >, < 0, 1, 0 >, < 141.124, 9.5, -17.1368 >, < 0, 1, 0 >, < 141.106, 9.5, -17.0695 >, < 0, 1, 0 > }
smooth_triangle { < 141.154, 0.5, -17.2 >, < -0.880203, 0, -0.474597 >, < 141.124, 0.5, -17.1368 >, < -0.949273, 0, -0.314453 >, < 141.124, 9.5, -17.1368 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 141.124, 9.5, -17.1368 >, < -0.929292, 0, -0.369345 >, < 141.154, 9.5, -17.2 >, < -0.851124, 0, -0.524965 >, < 141.154, 0.5, -17.2 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 141.5, 0.5, -17 >, < 0, -1, 0 >, < 141.124, 0.5, -17.1368 >, < 0, -1, 0 >, < 141.154, 0.5, -17.2 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -17 >, < 0, 1, 0 >, < 141.154, 9.5, -17.2 >, < 0, 1, 0 >, < 141.124, 9.5, -17.1368 >, < 0, 1, 0 > }
smooth_triangle { < 141.194, 0.5, -17.2571 >, < -0.784516, 0, -0.620109 >, < 141.154, 0.5, -17.2 >, < -0.880203, 0, -0.474597 >, < 141.154, 9.5, -17.2 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 141.154, 9.5, -17.2 >, < -0.851124, 0, -0.524965 >, < 141.194, 9.5, -17.2571 >, < -0.746961, 0, -0.664868 >, < 141.194, 0.5, -17.2571 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 141.5, 0.5, -17 >, < 0, -1, 0 >, < 141.154, 0.5, -17.2 >, < 0, -1, 0 >, < 141.194, 0.5, -17.2571 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -17 >, < 0, 1, 0 >, < 141.194, 9.5, -17.2571 >, < 0, 1, 0 >, < 141.154, 9.5, -17.2 >, < 0, 1, 0 > }
smooth_triangle { < 141.243, 0.5, -17.3064 >, < -0.664773, 0, -0.747045 >, < 141.194, 0.5, -17.2571 >, < -0.784516, 0, -0.620109 >, < 141.194, 9.5, -17.2571 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 141.194, 9.5, -17.2571 >, < -0.746961, 0, -0.664868 >, < 141.243, 9.5, -17.3064 >, < -0.620163, 0, -0.784473 >, < 141.243, 0.5, -17.3064 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 141.5, 0.5, -17 >, < 0, -1, 0 >, < 141.194, 0.5, -17.2571 >, < 0, -1, 0 >, < 141.243, 0.5, -17.3064 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -17 >, < 0, 1, 0 >, < 141.243, 9.5, -17.3064 >, < 0, 1, 0 >, < 141.194, 9.5, -17.2571 >, < 0, 1, 0 > }
smooth_triangle { < 141.3, 0.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < 141.243, 0.5, -17.3064 >, < -0.664773, 0, -0.747045 >, < 141.243, 9.5, -17.3064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 141.243, 9.5, -17.3064 >, < -0.620163, 0, -0.784473 >, < 141.3, 9.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < 141.3, 0.5, -17.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 141.5, 0.5, -17 >, < 0, -1, 0 >, < 141.243, 0.5, -17.3064 >, < 0, -1, 0 >, < 141.3, 0.5, -17.3464 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -17 >, < 0, 1, 0 >, < 141.3, 9.5, -17.3464 >, < 0, 1, 0 >, < 141.243, 9.5, -17.3064 >, < 0, 1, 0 > }
smooth_triangle { < 141.363, 0.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < 141.3, 0.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < 141.3, 9.5, -17.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 141.3, 9.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < 141.363, 9.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < 141.363, 0.5, -17.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 141.5, 0.5, -17 >, < 0, -1, 0 >, < 141.3, 0.5, -17.3464 >, < 0, -1, 0 >, < 141.363, 0.5, -17.3759 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -17 >, < 0, 1, 0 >, < 141.363, 9.5, -17.3759 >, < 0, 1, 0 >, < 141.3, 9.5, -17.3464 >, < 0, 1, 0 > }
smooth_triangle { < 141.431, 0.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < 141.363, 0.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < 141.363, 9.5, -17.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 141.363, 9.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < 141.431, 9.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < 141.431, 0.5, -17.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 141.5, 0.5, -17 >, < 0, -1, 0 >, < 141.363, 0.5, -17.3759 >, < 0, -1, 0 >, < 141.431, 0.5, -17.3939 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -17 >, < 0, 1, 0 >, < 141.431, 9.5, -17.3939 >, < 0, 1, 0 >, < 141.363, 9.5, -17.3759 >, < 0, 1, 0 > }
smooth_triangle { < 141.5, 0.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < 141.431, 0.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < 141.431, 9.5, -17.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 141.431, 9.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < 141.5, 9.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < 141.5, 0.5, -17.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 141.5, 0.5, -17 >, < 0, -1, 0 >, < 141.431, 0.5, -17.3939 >, < 0, -1, 0 >, < 141.5, 0.5, -17.4 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -17 >, < 0, 1, 0 >, < 141.5, 9.5, -17.4 >, < 0, 1, 0 >, < 141.431, 9.5, -17.3939 >, < 0, 1, 0 > }
smooth_triangle { < 141.569, 0.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < 141.5, 0.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < 141.5, 9.5, -17.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 141.5, 9.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < 141.569, 9.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < 141.569, 0.5, -17.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 141.5, 0.5, -17 >, < 0, -1, 0 >, < 141.5, 0.5, -17.4 >, < 0, -1, 0 >, < 141.569, 0.5, -17.3939 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -17 >, < 0, 1, 0 >, < 141.569, 9.5, -17.3939 >, < 0, 1, 0 >, < 141.5, 9.5, -17.4 >, < 0, 1, 0 > }
smooth_triangle { < 141.637, 0.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < 141.569, 0.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < 141.569, 9.5, -17.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 141.569, 9.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < 141.637, 9.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < 141.637, 0.5, -17.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 141.5, 0.5, -17 >, < 0, -1, 0 >, < 141.569, 0.5, -17.3939 >, < 0, -1, 0 >, < 141.637, 0.5, -17.3759 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -17 >, < 0, 1, 0 >, < 141.637, 9.5, -17.3759 >, < 0, 1, 0 >, < 141.569, 9.5, -17.3939 >, < 0, 1, 0 > }
smooth_triangle { < 141.7, 0.5, -17.3464 >, < 0.474551, 0, -0.880228 >, < 141.637, 0.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < 141.637, 9.5, -17.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 141.637, 9.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < 141.7, 9.5, -17.3464 >, < 0.525046, 0, -0.851074 >, < 141.7, 0.5, -17.3464 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 141.5, 0.5, -17 >, < 0, -1, 0 >, < 141.637, 0.5, -17.3759 >, < 0, -1, 0 >, < 141.7, 0.5, -17.3464 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -17 >, < 0, 1, 0 >, < 141.7, 9.5, -17.3464 >, < 0, 1, 0 >, < 141.637, 9.5, -17.3759 >, < 0, 1, 0 > }
smooth_triangle { < 141.757, 0.5, -17.3064 >, < 0.620163, 0, -0.784473 >, < 141.7, 0.5, -17.3464 >, < 0.474551, 0, -0.880228 >, < 141.7, 9.5, -17.3464 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 141.7, 9.5, -17.3464 >, < 0.525046, 0, -0.851074 >, < 141.757, 9.5, -17.3064 >, < 0.664773, 0, -0.747045 >, < 141.757, 0.5, -17.3064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 141.5, 0.5, -17 >, < 0, -1, 0 >, < 141.7, 0.5, -17.3464 >, < 0, -1, 0 >, < 141.757, 0.5, -17.3064 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -17 >, < 0, 1, 0 >, < 141.757, 9.5, -17.3064 >, < 0, 1, 0 >, < 141.7, 9.5, -17.3464 >, < 0, 1, 0 > }
smooth_triangle { < 141.806, 0.5, -17.2571 >, < 0.746961, 0, -0.664868 >, < 141.757, 0.5, -17.3064 >, < 0.620163, 0, -0.784473 >, < 141.757, 9.5, -17.3064 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 141.757, 9.5, -17.3064 >, < 0.664773, 0, -0.747045 >, < 141.806, 9.5, -17.2571 >, < 0.784516, 0, -0.620109 >, < 141.806, 0.5, -17.2571 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 141.5, 0.5, -17 >, < 0, -1, 0 >, < 141.757, 0.5, -17.3064 >, < 0, -1, 0 >, < 141.806, 0.5, -17.2571 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -17 >, < 0, 1, 0 >, < 141.806, 9.5, -17.2571 >, < 0, 1, 0 >, < 141.757, 9.5, -17.3064 >, < 0, 1, 0 > }
smooth_triangle { < 141.846, 0.5, -17.2 >, < 0.851124, 0, -0.524965 >, < 141.806, 0.5, -17.2571 >, < 0.746961, 0, -0.664868 >, < 141.806, 9.5, -17.2571 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 141.806, 9.5, -17.2571 >, < 0.784516, 0, -0.620109 >, < 141.846, 9.5, -17.2 >, < 0.880203, 0, -0.474597 >, < 141.846, 0.5, -17.2 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 141.5, 0.5, -17 >, < 0, -1, 0 >, < 141.806, 0.5, -17.2571 >, < 0, -1, 0 >, < 141.846, 0.5, -17.2 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -17 >, < 0, 1, 0 >, < 141.846, 9.5, -17.2 >, < 0, 1, 0 >, < 141.806, 9.5, -17.2571 >, < 0, 1, 0 > }
smooth_triangle { < 141.876, 0.5, -17.1368 >, < 0.929292, 0, -0.369345 >, < 141.846, 0.5, -17.2 >, < 0.851124, 0, -0.524965 >, < 141.846, 9.5, -17.2 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 141.846, 9.5, -17.2 >, < 0.880203, 0, -0.474597 >, < 141.876, 9.5, -17.1368 >, < 0.949273, 0, -0.314453 >, < 141.876, 0.5, -17.1368 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 141.5, 0.5, -17 >, < 0, -1, 0 >, < 141.846, 0.5, -17.2 >, < 0, -1, 0 >, < 141.876, 0.5, -17.1368 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -17 >, < 0, 1, 0 >, < 141.876, 9.5, -17.1368 >, < 0, 1, 0 >, < 141.846, 9.5, -17.2 >, < 0, 1, 0 > }
smooth_triangle { < 141.894, 0.5, -17.0695 >, < 0.979352, 0, -0.202164 >, < 141.876, 0.5, -17.1368 >, < 0.929292, 0, -0.369345 >, < 141.876, 9.5, -17.1368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 141.876, 9.5, -17.1368 >, < 0.949273, 0, -0.314453 >, < 141.894, 9.5, -17.0695 >, < 0.989454, 0, -0.14485 >, < 141.894, 0.5, -17.0695 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 141.5, 0.5, -17 >, < 0, -1, 0 >, < 141.876, 0.5, -17.1368 >, < 0, -1, 0 >, < 141.894, 0.5, -17.0695 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -17 >, < 0, 1, 0 >, < 141.894, 9.5, -17.0695 >, < 0, 1, 0 >, < 141.876, 9.5, -17.1368 >, < 0, 1, 0 > }
smooth_triangle { < 141.9, 0.5, -17 >, < 0.999576, 0, -0.0291323 >, < 141.894, 0.5, -17.0695 >, < 0.979352, 0, -0.202164 >, < 141.894, 9.5, -17.0695 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 141.894, 9.5, -17.0695 >, < 0.989454, 0, -0.14485 >, < 141.9, 9.5, -17 >, < 0.999576, 0, 0.0291323 >, < 141.9, 0.5, -17 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 141.5, 0.5, -17 >, < 0, -1, 0 >, < 141.894, 0.5, -17.0695 >, < 0, -1, 0 >, < 141.9, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -17 >, < 0, 1, 0 >, < 141.9, 9.5, -17 >, < 0, 1, 0 >, < 141.894, 9.5, -17.0695 >, < 0, 1, 0 > }
smooth_triangle { < 141.894, 0.5, -16.9305 >, < 0.989464, 0, 0.14478 >, < 141.9, 0.5, -17 >, < 0.999576, 0, -0.0291323 >, < 141.9, 9.5, -17 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 141.9, 9.5, -17 >, < 0.999576, 0, 0.0291323 >, < 141.894, 9.5, -16.9305 >, < 0.979352, 0, 0.202164 >, < 141.894, 0.5, -16.9305 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 141.5, 0.5, -17 >, < 0, -1, 0 >, < 141.9, 0.5, -17 >, < 0, -1, 0 >, < 141.894, 0.5, -16.9305 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -17 >, < 0, 1, 0 >, < 141.894, 9.5, -16.9305 >, < 0, 1, 0 >, < 141.9, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 141.876, 0.5, -16.8632 >, < 0.949273, 0, 0.314453 >, < 141.894, 0.5, -16.9305 >, < 0.989464, 0, 0.14478 >, < 141.894, 9.5, -16.9305 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 141.894, 9.5, -16.9305 >, < 0.979352, 0, 0.202164 >, < 141.876, 9.5, -16.8632 >, < 0.929292, 0, 0.369345 >, < 141.876, 0.5, -16.8632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 141.5, 0.5, -17 >, < 0, -1, 0 >, < 141.894, 0.5, -16.9305 >, < 0, -1, 0 >, < 141.876, 0.5, -16.8632 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -17 >, < 0, 1, 0 >, < 141.876, 9.5, -16.8632 >, < 0, 1, 0 >, < 141.894, 9.5, -16.9305 >, < 0, 1, 0 > }
smooth_triangle { < 141.846, 0.5, -16.8 >, < 0.880203, 0, 0.474597 >, < 141.876, 0.5, -16.8632 >, < 0.949273, 0, 0.314453 >, < 141.876, 9.5, -16.8632 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 141.876, 9.5, -16.8632 >, < 0.929292, 0, 0.369345 >, < 141.846, 9.5, -16.8 >, < 0.851124, 0, 0.524965 >, < 141.846, 0.5, -16.8 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 141.5, 0.5, -17 >, < 0, -1, 0 >, < 141.876, 0.5, -16.8632 >, < 0, -1, 0 >, < 141.846, 0.5, -16.8 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -17 >, < 0, 1, 0 >, < 141.846, 9.5, -16.8 >, < 0, 1, 0 >, < 141.876, 9.5, -16.8632 >, < 0, 1, 0 > }
smooth_triangle { < 141.806, 0.5, -16.7429 >, < 0.784516, 0, 0.620109 >, < 141.846, 0.5, -16.8 >, < 0.880203, 0, 0.474597 >, < 141.846, 9.5, -16.8 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 141.846, 9.5, -16.8 >, < 0.851124, 0, 0.524965 >, < 141.806, 9.5, -16.7429 >, < 0.746961, 0, 0.664868 >, < 141.806, 0.5, -16.7429 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 141.5, 0.5, -17 >, < 0, -1, 0 >, < 141.846, 0.5, -16.8 >, < 0, -1, 0 >, < 141.806, 0.5, -16.7429 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -17 >, < 0, 1, 0 >, < 141.806, 9.5, -16.7429 >, < 0, 1, 0 >, < 141.846, 9.5, -16.8 >, < 0, 1, 0 > }
smooth_triangle { < 141.757, 0.5, -16.6936 >, < 0.664773, 0, 0.747045 >, < 141.806, 0.5, -16.7429 >, < 0.784516, 0, 0.620109 >, < 141.806, 9.5, -16.7429 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 141.806, 9.5, -16.7429 >, < 0.746961, 0, 0.664868 >, < 141.757, 9.5, -16.6936 >, < 0.620163, 0, 0.784473 >, < 141.757, 0.5, -16.6936 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 141.5, 0.5, -17 >, < 0, -1, 0 >, < 141.806, 0.5, -16.7429 >, < 0, -1, 0 >, < 141.757, 0.5, -16.6936 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -17 >, < 0, 1, 0 >, < 141.757, 9.5, -16.6936 >, < 0, 1, 0 >, < 141.806, 9.5, -16.7429 >, < 0, 1, 0 > }
smooth_triangle { < 141.7, 0.5, -16.6536 >, < 0.525046, 0, 0.851074 >, < 141.757, 0.5, -16.6936 >, < 0.664773, 0, 0.747045 >, < 141.757, 9.5, -16.6936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 141.757, 9.5, -16.6936 >, < 0.620163, 0, 0.784473 >, < 141.7, 9.5, -16.6536 >, < 0.474551, 0, 0.880228 >, < 141.7, 0.5, -16.6536 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 141.5, 0.5, -17 >, < 0, -1, 0 >, < 141.757, 0.5, -16.6936 >, < 0, -1, 0 >, < 141.7, 0.5, -16.6536 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -17 >, < 0, 1, 0 >, < 141.7, 9.5, -16.6536 >, < 0, 1, 0 >, < 141.757, 9.5, -16.6936 >, < 0, 1, 0 > }
smooth_triangle { < 141.637, 0.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < 141.7, 0.5, -16.6536 >, < 0.525046, 0, 0.851074 >, < 141.7, 9.5, -16.6536 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 141.7, 9.5, -16.6536 >, < 0.474551, 0, 0.880228 >, < 141.637, 9.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < 141.637, 0.5, -16.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 141.5, 0.5, -17 >, < 0, -1, 0 >, < 141.7, 0.5, -16.6536 >, < 0, -1, 0 >, < 141.637, 0.5, -16.6241 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -17 >, < 0, 1, 0 >, < 141.637, 9.5, -16.6241 >, < 0, 1, 0 >, < 141.7, 9.5, -16.6536 >, < 0, 1, 0 > }
smooth_triangle { < 141.569, 0.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < 141.637, 0.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < 141.637, 9.5, -16.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 141.637, 9.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < 141.569, 9.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < 141.569, 0.5, -16.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 141.5, 0.5, -17 >, < 0, -1, 0 >, < 141.637, 0.5, -16.6241 >, < 0, -1, 0 >, < 141.569, 0.5, -16.6061 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -17 >, < 0, 1, 0 >, < 141.569, 9.5, -16.6061 >, < 0, 1, 0 >, < 141.637, 9.5, -16.6241 >, < 0, 1, 0 > }
smooth_triangle { < 141.5, 0.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < 141.569, 0.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < 141.569, 9.5, -16.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 141.569, 9.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < 141.5, 9.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < 141.5, 0.5, -16.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 141.5, 0.5, -17 >, < 0, -1, 0 >, < 141.569, 0.5, -16.6061 >, < 0, -1, 0 >, < 141.5, 0.5, -16.6 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -17 >, < 0, 1, 0 >, < 141.5, 9.5, -16.6 >, < 0, 1, 0 >, < 141.569, 9.5, -16.6061 >, < 0, 1, 0 > }
smooth_triangle { < 141.431, 0.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < 141.5, 0.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < 141.5, 9.5, -16.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 141.5, 9.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < 141.431, 9.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < 141.431, 0.5, -16.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 141.5, 0.5, -17 >, < 0, -1, 0 >, < 141.5, 0.5, -16.6 >, < 0, -1, 0 >, < 141.431, 0.5, -16.6061 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -17 >, < 0, 1, 0 >, < 141.431, 9.5, -16.6061 >, < 0, 1, 0 >, < 141.5, 9.5, -16.6 >, < 0, 1, 0 > }
smooth_triangle { < 141.363, 0.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < 141.431, 0.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < 141.431, 9.5, -16.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 141.431, 9.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < 141.363, 9.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < 141.363, 0.5, -16.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 141.5, 0.5, -17 >, < 0, -1, 0 >, < 141.431, 0.5, -16.6061 >, < 0, -1, 0 >, < 141.363, 0.5, -16.6241 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -17 >, < 0, 1, 0 >, < 141.363, 9.5, -16.6241 >, < 0, 1, 0 >, < 141.431, 9.5, -16.6061 >, < 0, 1, 0 > }
smooth_triangle { < 141.3, 0.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < 141.363, 0.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < 141.363, 9.5, -16.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 141.363, 9.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < 141.3, 9.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < 141.3, 0.5, -16.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 141.5, 0.5, -17 >, < 0, -1, 0 >, < 141.363, 0.5, -16.6241 >, < 0, -1, 0 >, < 141.3, 0.5, -16.6536 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -17 >, < 0, 1, 0 >, < 141.3, 9.5, -16.6536 >, < 0, 1, 0 >, < 141.363, 9.5, -16.6241 >, < 0, 1, 0 > }
smooth_triangle { < 141.243, 0.5, -16.6936 >, < -0.620163, 0, 0.784473 >, < 141.3, 0.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < 141.3, 9.5, -16.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 141.3, 9.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < 141.243, 9.5, -16.6936 >, < -0.664773, 0, 0.747045 >, < 141.243, 0.5, -16.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 141.5, 0.5, -17 >, < 0, -1, 0 >, < 141.3, 0.5, -16.6536 >, < 0, -1, 0 >, < 141.243, 0.5, -16.6936 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -17 >, < 0, 1, 0 >, < 141.243, 9.5, -16.6936 >, < 0, 1, 0 >, < 141.3, 9.5, -16.6536 >, < 0, 1, 0 > }
smooth_triangle { < 141.194, 0.5, -16.7429 >, < -0.746961, 0, 0.664868 >, < 141.243, 0.5, -16.6936 >, < -0.620163, 0, 0.784473 >, < 141.243, 9.5, -16.6936 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 141.243, 9.5, -16.6936 >, < -0.664773, 0, 0.747045 >, < 141.194, 9.5, -16.7429 >, < -0.784516, 0, 0.620109 >, < 141.194, 0.5, -16.7429 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 141.5, 0.5, -17 >, < 0, -1, 0 >, < 141.243, 0.5, -16.6936 >, < 0, -1, 0 >, < 141.194, 0.5, -16.7429 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -17 >, < 0, 1, 0 >, < 141.194, 9.5, -16.7429 >, < 0, 1, 0 >, < 141.243, 9.5, -16.6936 >, < 0, 1, 0 > }
smooth_triangle { < 141.154, 0.5, -16.8 >, < -0.851124, 0, 0.524965 >, < 141.194, 0.5, -16.7429 >, < -0.746961, 0, 0.664868 >, < 141.194, 9.5, -16.7429 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 141.194, 9.5, -16.7429 >, < -0.784516, 0, 0.620109 >, < 141.154, 9.5, -16.8 >, < -0.880203, 0, 0.474597 >, < 141.154, 0.5, -16.8 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 141.5, 0.5, -17 >, < 0, -1, 0 >, < 141.194, 0.5, -16.7429 >, < 0, -1, 0 >, < 141.154, 0.5, -16.8 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -17 >, < 0, 1, 0 >, < 141.154, 9.5, -16.8 >, < 0, 1, 0 >, < 141.194, 9.5, -16.7429 >, < 0, 1, 0 > }
smooth_triangle { < 141.124, 0.5, -16.8632 >, < -0.929292, 0, 0.369345 >, < 141.154, 0.5, -16.8 >, < -0.851124, 0, 0.524965 >, < 141.154, 9.5, -16.8 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 141.154, 9.5, -16.8 >, < -0.880203, 0, 0.474597 >, < 141.124, 9.5, -16.8632 >, < -0.949273, 0, 0.314453 >, < 141.124, 0.5, -16.8632 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 141.5, 0.5, -17 >, < 0, -1, 0 >, < 141.154, 0.5, -16.8 >, < 0, -1, 0 >, < 141.124, 0.5, -16.8632 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -17 >, < 0, 1, 0 >, < 141.124, 9.5, -16.8632 >, < 0, 1, 0 >, < 141.154, 9.5, -16.8 >, < 0, 1, 0 > }
smooth_triangle { < 141.106, 0.5, -16.9305 >, < -0.979352, 0, 0.202164 >, < 141.124, 0.5, -16.8632 >, < -0.929292, 0, 0.369345 >, < 141.124, 9.5, -16.8632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 141.124, 9.5, -16.8632 >, < -0.949273, 0, 0.314453 >, < 141.106, 9.5, -16.9305 >, < -0.989464, 0, 0.14478 >, < 141.106, 0.5, -16.9305 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 141.5, 0.5, -17 >, < 0, -1, 0 >, < 141.124, 0.5, -16.8632 >, < 0, -1, 0 >, < 141.106, 0.5, -16.9305 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -17 >, < 0, 1, 0 >, < 141.106, 9.5, -16.9305 >, < 0, 1, 0 >, < 141.124, 9.5, -16.8632 >, < 0, 1, 0 > }
smooth_triangle { < 141.1, 0.5, -17 >, < -0.999576, 0, 0.0291323 >, < 141.106, 0.5, -16.9305 >, < -0.979352, 0, 0.202164 >, < 141.106, 9.5, -16.9305 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 141.106, 9.5, -16.9305 >, < -0.989464, 0, 0.14478 >, < 141.1, 9.5, -17 >, < -0.999576, 0, -0.0291323 >, < 141.1, 0.5, -17 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 141.5, 0.5, -17 >, < 0, -1, 0 >, < 141.106, 0.5, -16.9305 >, < 0, -1, 0 >, < 141.1, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -17 >, < 0, 1, 0 >, < 141.1, 9.5, -17 >, < 0, 1, 0 >, < 141.106, 9.5, -16.9305 >, < 0, 1, 0 > }
smooth_triangle { < 144.106, 0.5, -17.0695 >, < -0.989464, 0, -0.14478 >, < 144.1, 0.5, -17 >, < -0.999576, 0, 0.0291323 >, < 144.1, 9.5, -17 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 144.1, 9.5, -17 >, < -0.999576, 0, -0.0291323 >, < 144.106, 9.5, -17.0695 >, < -0.979352, 0, -0.202164 >, < 144.106, 0.5, -17.0695 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 144.5, 0.5, -17 >, < 0, -1, 0 >, < 144.1, 0.5, -17 >, < 0, -1, 0 >, < 144.106, 0.5, -17.0695 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -17 >, < 0, 1, 0 >, < 144.106, 9.5, -17.0695 >, < 0, 1, 0 >, < 144.1, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 144.124, 0.5, -17.1368 >, < -0.949273, 0, -0.314453 >, < 144.106, 0.5, -17.0695 >, < -0.989464, 0, -0.14478 >, < 144.106, 9.5, -17.0695 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 144.106, 9.5, -17.0695 >, < -0.979352, 0, -0.202164 >, < 144.124, 9.5, -17.1368 >, < -0.929292, 0, -0.369345 >, < 144.124, 0.5, -17.1368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 144.5, 0.5, -17 >, < 0, -1, 0 >, < 144.106, 0.5, -17.0695 >, < 0, -1, 0 >, < 144.124, 0.5, -17.1368 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -17 >, < 0, 1, 0 >, < 144.124, 9.5, -17.1368 >, < 0, 1, 0 >, < 144.106, 9.5, -17.0695 >, < 0, 1, 0 > }
smooth_triangle { < 144.154, 0.5, -17.2 >, < -0.880203, 0, -0.474597 >, < 144.124, 0.5, -17.1368 >, < -0.949273, 0, -0.314453 >, < 144.124, 9.5, -17.1368 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 144.124, 9.5, -17.1368 >, < -0.929292, 0, -0.369345 >, < 144.154, 9.5, -17.2 >, < -0.851124, 0, -0.524965 >, < 144.154, 0.5, -17.2 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 144.5, 0.5, -17 >, < 0, -1, 0 >, < 144.124, 0.5, -17.1368 >, < 0, -1, 0 >, < 144.154, 0.5, -17.2 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -17 >, < 0, 1, 0 >, < 144.154, 9.5, -17.2 >, < 0, 1, 0 >, < 144.124, 9.5, -17.1368 >, < 0, 1, 0 > }
smooth_triangle { < 144.194, 0.5, -17.2571 >, < -0.784516, 0, -0.620109 >, < 144.154, 0.5, -17.2 >, < -0.880203, 0, -0.474597 >, < 144.154, 9.5, -17.2 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 144.154, 9.5, -17.2 >, < -0.851124, 0, -0.524965 >, < 144.194, 9.5, -17.2571 >, < -0.746961, 0, -0.664868 >, < 144.194, 0.5, -17.2571 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 144.5, 0.5, -17 >, < 0, -1, 0 >, < 144.154, 0.5, -17.2 >, < 0, -1, 0 >, < 144.194, 0.5, -17.2571 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -17 >, < 0, 1, 0 >, < 144.194, 9.5, -17.2571 >, < 0, 1, 0 >, < 144.154, 9.5, -17.2 >, < 0, 1, 0 > }
smooth_triangle { < 144.243, 0.5, -17.3064 >, < -0.664773, 0, -0.747045 >, < 144.194, 0.5, -17.2571 >, < -0.784516, 0, -0.620109 >, < 144.194, 9.5, -17.2571 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 144.194, 9.5, -17.2571 >, < -0.746961, 0, -0.664868 >, < 144.243, 9.5, -17.3064 >, < -0.620163, 0, -0.784473 >, < 144.243, 0.5, -17.3064 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 144.5, 0.5, -17 >, < 0, -1, 0 >, < 144.194, 0.5, -17.2571 >, < 0, -1, 0 >, < 144.243, 0.5, -17.3064 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -17 >, < 0, 1, 0 >, < 144.243, 9.5, -17.3064 >, < 0, 1, 0 >, < 144.194, 9.5, -17.2571 >, < 0, 1, 0 > }
smooth_triangle { < 144.3, 0.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < 144.243, 0.5, -17.3064 >, < -0.664773, 0, -0.747045 >, < 144.243, 9.5, -17.3064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 144.243, 9.5, -17.3064 >, < -0.620163, 0, -0.784473 >, < 144.3, 9.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < 144.3, 0.5, -17.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 144.5, 0.5, -17 >, < 0, -1, 0 >, < 144.243, 0.5, -17.3064 >, < 0, -1, 0 >, < 144.3, 0.5, -17.3464 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -17 >, < 0, 1, 0 >, < 144.3, 9.5, -17.3464 >, < 0, 1, 0 >, < 144.243, 9.5, -17.3064 >, < 0, 1, 0 > }
smooth_triangle { < 144.363, 0.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < 144.3, 0.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < 144.3, 9.5, -17.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 144.3, 9.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < 144.363, 9.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < 144.363, 0.5, -17.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 144.5, 0.5, -17 >, < 0, -1, 0 >, < 144.3, 0.5, -17.3464 >, < 0, -1, 0 >, < 144.363, 0.5, -17.3759 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -17 >, < 0, 1, 0 >, < 144.363, 9.5, -17.3759 >, < 0, 1, 0 >, < 144.3, 9.5, -17.3464 >, < 0, 1, 0 > }
smooth_triangle { < 144.431, 0.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < 144.363, 0.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < 144.363, 9.5, -17.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 144.363, 9.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < 144.431, 9.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < 144.431, 0.5, -17.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 144.5, 0.5, -17 >, < 0, -1, 0 >, < 144.363, 0.5, -17.3759 >, < 0, -1, 0 >, < 144.431, 0.5, -17.3939 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -17 >, < 0, 1, 0 >, < 144.431, 9.5, -17.3939 >, < 0, 1, 0 >, < 144.363, 9.5, -17.3759 >, < 0, 1, 0 > }
smooth_triangle { < 144.5, 0.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < 144.431, 0.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < 144.431, 9.5, -17.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 144.431, 9.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < 144.5, 9.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < 144.5, 0.5, -17.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 144.5, 0.5, -17 >, < 0, -1, 0 >, < 144.431, 0.5, -17.3939 >, < 0, -1, 0 >, < 144.5, 0.5, -17.4 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -17 >, < 0, 1, 0 >, < 144.5, 9.5, -17.4 >, < 0, 1, 0 >, < 144.431, 9.5, -17.3939 >, < 0, 1, 0 > }
smooth_triangle { < 144.569, 0.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < 144.5, 0.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < 144.5, 9.5, -17.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 144.5, 9.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < 144.569, 9.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < 144.569, 0.5, -17.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 144.5, 0.5, -17 >, < 0, -1, 0 >, < 144.5, 0.5, -17.4 >, < 0, -1, 0 >, < 144.569, 0.5, -17.3939 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -17 >, < 0, 1, 0 >, < 144.569, 9.5, -17.3939 >, < 0, 1, 0 >, < 144.5, 9.5, -17.4 >, < 0, 1, 0 > }
smooth_triangle { < 144.637, 0.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < 144.569, 0.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < 144.569, 9.5, -17.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 144.569, 9.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < 144.637, 9.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < 144.637, 0.5, -17.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 144.5, 0.5, -17 >, < 0, -1, 0 >, < 144.569, 0.5, -17.3939 >, < 0, -1, 0 >, < 144.637, 0.5, -17.3759 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -17 >, < 0, 1, 0 >, < 144.637, 9.5, -17.3759 >, < 0, 1, 0 >, < 144.569, 9.5, -17.3939 >, < 0, 1, 0 > }
smooth_triangle { < 144.7, 0.5, -17.3464 >, < 0.474551, 0, -0.880228 >, < 144.637, 0.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < 144.637, 9.5, -17.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 144.637, 9.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < 144.7, 9.5, -17.3464 >, < 0.525046, 0, -0.851074 >, < 144.7, 0.5, -17.3464 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 144.5, 0.5, -17 >, < 0, -1, 0 >, < 144.637, 0.5, -17.3759 >, < 0, -1, 0 >, < 144.7, 0.5, -17.3464 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -17 >, < 0, 1, 0 >, < 144.7, 9.5, -17.3464 >, < 0, 1, 0 >, < 144.637, 9.5, -17.3759 >, < 0, 1, 0 > }
smooth_triangle { < 144.757, 0.5, -17.3064 >, < 0.620163, 0, -0.784473 >, < 144.7, 0.5, -17.3464 >, < 0.474551, 0, -0.880228 >, < 144.7, 9.5, -17.3464 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 144.7, 9.5, -17.3464 >, < 0.525046, 0, -0.851074 >, < 144.757, 9.5, -17.3064 >, < 0.664773, 0, -0.747045 >, < 144.757, 0.5, -17.3064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 144.5, 0.5, -17 >, < 0, -1, 0 >, < 144.7, 0.5, -17.3464 >, < 0, -1, 0 >, < 144.757, 0.5, -17.3064 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -17 >, < 0, 1, 0 >, < 144.757, 9.5, -17.3064 >, < 0, 1, 0 >, < 144.7, 9.5, -17.3464 >, < 0, 1, 0 > }
smooth_triangle { < 144.806, 0.5, -17.2571 >, < 0.746961, 0, -0.664868 >, < 144.757, 0.5, -17.3064 >, < 0.620163, 0, -0.784473 >, < 144.757, 9.5, -17.3064 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 144.757, 9.5, -17.3064 >, < 0.664773, 0, -0.747045 >, < 144.806, 9.5, -17.2571 >, < 0.784516, 0, -0.620109 >, < 144.806, 0.5, -17.2571 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 144.5, 0.5, -17 >, < 0, -1, 0 >, < 144.757, 0.5, -17.3064 >, < 0, -1, 0 >, < 144.806, 0.5, -17.2571 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -17 >, < 0, 1, 0 >, < 144.806, 9.5, -17.2571 >, < 0, 1, 0 >, < 144.757, 9.5, -17.3064 >, < 0, 1, 0 > }
smooth_triangle { < 144.846, 0.5, -17.2 >, < 0.851124, 0, -0.524965 >, < 144.806, 0.5, -17.2571 >, < 0.746961, 0, -0.664868 >, < 144.806, 9.5, -17.2571 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 144.806, 9.5, -17.2571 >, < 0.784516, 0, -0.620109 >, < 144.846, 9.5, -17.2 >, < 0.880203, 0, -0.474597 >, < 144.846, 0.5, -17.2 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 144.5, 0.5, -17 >, < 0, -1, 0 >, < 144.806, 0.5, -17.2571 >, < 0, -1, 0 >, < 144.846, 0.5, -17.2 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -17 >, < 0, 1, 0 >, < 144.846, 9.5, -17.2 >, < 0, 1, 0 >, < 144.806, 9.5, -17.2571 >, < 0, 1, 0 > }
smooth_triangle { < 144.876, 0.5, -17.1368 >, < 0.929292, 0, -0.369345 >, < 144.846, 0.5, -17.2 >, < 0.851124, 0, -0.524965 >, < 144.846, 9.5, -17.2 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 144.846, 9.5, -17.2 >, < 0.880203, 0, -0.474597 >, < 144.876, 9.5, -17.1368 >, < 0.949273, 0, -0.314453 >, < 144.876, 0.5, -17.1368 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 144.5, 0.5, -17 >, < 0, -1, 0 >, < 144.846, 0.5, -17.2 >, < 0, -1, 0 >, < 144.876, 0.5, -17.1368 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -17 >, < 0, 1, 0 >, < 144.876, 9.5, -17.1368 >, < 0, 1, 0 >, < 144.846, 9.5, -17.2 >, < 0, 1, 0 > }
smooth_triangle { < 144.894, 0.5, -17.0695 >, < 0.979352, 0, -0.202164 >, < 144.876, 0.5, -17.1368 >, < 0.929292, 0, -0.369345 >, < 144.876, 9.5, -17.1368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 144.876, 9.5, -17.1368 >, < 0.949273, 0, -0.314453 >, < 144.894, 9.5, -17.0695 >, < 0.989454, 0, -0.14485 >, < 144.894, 0.5, -17.0695 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 144.5, 0.5, -17 >, < 0, -1, 0 >, < 144.876, 0.5, -17.1368 >, < 0, -1, 0 >, < 144.894, 0.5, -17.0695 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -17 >, < 0, 1, 0 >, < 144.894, 9.5, -17.0695 >, < 0, 1, 0 >, < 144.876, 9.5, -17.1368 >, < 0, 1, 0 > }
smooth_triangle { < 144.9, 0.5, -17 >, < 0.999576, 0, -0.0291323 >, < 144.894, 0.5, -17.0695 >, < 0.979352, 0, -0.202164 >, < 144.894, 9.5, -17.0695 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 144.894, 9.5, -17.0695 >, < 0.989454, 0, -0.14485 >, < 144.9, 9.5, -17 >, < 0.999576, 0, 0.0291323 >, < 144.9, 0.5, -17 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 144.5, 0.5, -17 >, < 0, -1, 0 >, < 144.894, 0.5, -17.0695 >, < 0, -1, 0 >, < 144.9, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -17 >, < 0, 1, 0 >, < 144.9, 9.5, -17 >, < 0, 1, 0 >, < 144.894, 9.5, -17.0695 >, < 0, 1, 0 > }
smooth_triangle { < 144.894, 0.5, -16.9305 >, < 0.989464, 0, 0.14478 >, < 144.9, 0.5, -17 >, < 0.999576, 0, -0.0291323 >, < 144.9, 9.5, -17 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 144.9, 9.5, -17 >, < 0.999576, 0, 0.0291323 >, < 144.894, 9.5, -16.9305 >, < 0.979352, 0, 0.202164 >, < 144.894, 0.5, -16.9305 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 144.5, 0.5, -17 >, < 0, -1, 0 >, < 144.9, 0.5, -17 >, < 0, -1, 0 >, < 144.894, 0.5, -16.9305 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -17 >, < 0, 1, 0 >, < 144.894, 9.5, -16.9305 >, < 0, 1, 0 >, < 144.9, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 144.876, 0.5, -16.8632 >, < 0.949273, 0, 0.314453 >, < 144.894, 0.5, -16.9305 >, < 0.989464, 0, 0.14478 >, < 144.894, 9.5, -16.9305 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 144.894, 9.5, -16.9305 >, < 0.979352, 0, 0.202164 >, < 144.876, 9.5, -16.8632 >, < 0.929292, 0, 0.369345 >, < 144.876, 0.5, -16.8632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 144.5, 0.5, -17 >, < 0, -1, 0 >, < 144.894, 0.5, -16.9305 >, < 0, -1, 0 >, < 144.876, 0.5, -16.8632 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -17 >, < 0, 1, 0 >, < 144.876, 9.5, -16.8632 >, < 0, 1, 0 >, < 144.894, 9.5, -16.9305 >, < 0, 1, 0 > }
smooth_triangle { < 144.846, 0.5, -16.8 >, < 0.880203, 0, 0.474597 >, < 144.876, 0.5, -16.8632 >, < 0.949273, 0, 0.314453 >, < 144.876, 9.5, -16.8632 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 144.876, 9.5, -16.8632 >, < 0.929292, 0, 0.369345 >, < 144.846, 9.5, -16.8 >, < 0.851124, 0, 0.524965 >, < 144.846, 0.5, -16.8 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 144.5, 0.5, -17 >, < 0, -1, 0 >, < 144.876, 0.5, -16.8632 >, < 0, -1, 0 >, < 144.846, 0.5, -16.8 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -17 >, < 0, 1, 0 >, < 144.846, 9.5, -16.8 >, < 0, 1, 0 >, < 144.876, 9.5, -16.8632 >, < 0, 1, 0 > }
smooth_triangle { < 144.806, 0.5, -16.7429 >, < 0.784516, 0, 0.620109 >, < 144.846, 0.5, -16.8 >, < 0.880203, 0, 0.474597 >, < 144.846, 9.5, -16.8 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 144.846, 9.5, -16.8 >, < 0.851124, 0, 0.524965 >, < 144.806, 9.5, -16.7429 >, < 0.746961, 0, 0.664868 >, < 144.806, 0.5, -16.7429 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 144.5, 0.5, -17 >, < 0, -1, 0 >, < 144.846, 0.5, -16.8 >, < 0, -1, 0 >, < 144.806, 0.5, -16.7429 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -17 >, < 0, 1, 0 >, < 144.806, 9.5, -16.7429 >, < 0, 1, 0 >, < 144.846, 9.5, -16.8 >, < 0, 1, 0 > }
smooth_triangle { < 144.757, 0.5, -16.6936 >, < 0.664773, 0, 0.747045 >, < 144.806, 0.5, -16.7429 >, < 0.784516, 0, 0.620109 >, < 144.806, 9.5, -16.7429 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 144.806, 9.5, -16.7429 >, < 0.746961, 0, 0.664868 >, < 144.757, 9.5, -16.6936 >, < 0.620163, 0, 0.784473 >, < 144.757, 0.5, -16.6936 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 144.5, 0.5, -17 >, < 0, -1, 0 >, < 144.806, 0.5, -16.7429 >, < 0, -1, 0 >, < 144.757, 0.5, -16.6936 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -17 >, < 0, 1, 0 >, < 144.757, 9.5, -16.6936 >, < 0, 1, 0 >, < 144.806, 9.5, -16.7429 >, < 0, 1, 0 > }
smooth_triangle { < 144.7, 0.5, -16.6536 >, < 0.525046, 0, 0.851074 >, < 144.757, 0.5, -16.6936 >, < 0.664773, 0, 0.747045 >, < 144.757, 9.5, -16.6936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 144.757, 9.5, -16.6936 >, < 0.620163, 0, 0.784473 >, < 144.7, 9.5, -16.6536 >, < 0.474551, 0, 0.880228 >, < 144.7, 0.5, -16.6536 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 144.5, 0.5, -17 >, < 0, -1, 0 >, < 144.757, 0.5, -16.6936 >, < 0, -1, 0 >, < 144.7, 0.5, -16.6536 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -17 >, < 0, 1, 0 >, < 144.7, 9.5, -16.6536 >, < 0, 1, 0 >, < 144.757, 9.5, -16.6936 >, < 0, 1, 0 > }
smooth_triangle { < 144.637, 0.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < 144.7, 0.5, -16.6536 >, < 0.525046, 0, 0.851074 >, < 144.7, 9.5, -16.6536 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 144.7, 9.5, -16.6536 >, < 0.474551, 0, 0.880228 >, < 144.637, 9.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < 144.637, 0.5, -16.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 144.5, 0.5, -17 >, < 0, -1, 0 >, < 144.7, 0.5, -16.6536 >, < 0, -1, 0 >, < 144.637, 0.5, -16.6241 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -17 >, < 0, 1, 0 >, < 144.637, 9.5, -16.6241 >, < 0, 1, 0 >, < 144.7, 9.5, -16.6536 >, < 0, 1, 0 > }
smooth_triangle { < 144.569, 0.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < 144.637, 0.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < 144.637, 9.5, -16.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 144.637, 9.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < 144.569, 9.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < 144.569, 0.5, -16.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 144.5, 0.5, -17 >, < 0, -1, 0 >, < 144.637, 0.5, -16.6241 >, < 0, -1, 0 >, < 144.569, 0.5, -16.6061 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -17 >, < 0, 1, 0 >, < 144.569, 9.5, -16.6061 >, < 0, 1, 0 >, < 144.637, 9.5, -16.6241 >, < 0, 1, 0 > }
smooth_triangle { < 144.5, 0.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < 144.569, 0.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < 144.569, 9.5, -16.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 144.569, 9.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < 144.5, 9.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < 144.5, 0.5, -16.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 144.5, 0.5, -17 >, < 0, -1, 0 >, < 144.569, 0.5, -16.6061 >, < 0, -1, 0 >, < 144.5, 0.5, -16.6 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -17 >, < 0, 1, 0 >, < 144.5, 9.5, -16.6 >, < 0, 1, 0 >, < 144.569, 9.5, -16.6061 >, < 0, 1, 0 > }
smooth_triangle { < 144.431, 0.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < 144.5, 0.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < 144.5, 9.5, -16.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 144.5, 9.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < 144.431, 9.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < 144.431, 0.5, -16.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 144.5, 0.5, -17 >, < 0, -1, 0 >, < 144.5, 0.5, -16.6 >, < 0, -1, 0 >, < 144.431, 0.5, -16.6061 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -17 >, < 0, 1, 0 >, < 144.431, 9.5, -16.6061 >, < 0, 1, 0 >, < 144.5, 9.5, -16.6 >, < 0, 1, 0 > }
smooth_triangle { < 144.363, 0.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < 144.431, 0.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < 144.431, 9.5, -16.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 144.431, 9.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < 144.363, 9.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < 144.363, 0.5, -16.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 144.5, 0.5, -17 >, < 0, -1, 0 >, < 144.431, 0.5, -16.6061 >, < 0, -1, 0 >, < 144.363, 0.5, -16.6241 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -17 >, < 0, 1, 0 >, < 144.363, 9.5, -16.6241 >, < 0, 1, 0 >, < 144.431, 9.5, -16.6061 >, < 0, 1, 0 > }
smooth_triangle { < 144.3, 0.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < 144.363, 0.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < 144.363, 9.5, -16.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 144.363, 9.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < 144.3, 9.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < 144.3, 0.5, -16.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 144.5, 0.5, -17 >, < 0, -1, 0 >, < 144.363, 0.5, -16.6241 >, < 0, -1, 0 >, < 144.3, 0.5, -16.6536 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -17 >, < 0, 1, 0 >, < 144.3, 9.5, -16.6536 >, < 0, 1, 0 >, < 144.363, 9.5, -16.6241 >, < 0, 1, 0 > }
smooth_triangle { < 144.243, 0.5, -16.6936 >, < -0.620163, 0, 0.784473 >, < 144.3, 0.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < 144.3, 9.5, -16.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 144.3, 9.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < 144.243, 9.5, -16.6936 >, < -0.664773, 0, 0.747045 >, < 144.243, 0.5, -16.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 144.5, 0.5, -17 >, < 0, -1, 0 >, < 144.3, 0.5, -16.6536 >, < 0, -1, 0 >, < 144.243, 0.5, -16.6936 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -17 >, < 0, 1, 0 >, < 144.243, 9.5, -16.6936 >, < 0, 1, 0 >, < 144.3, 9.5, -16.6536 >, < 0, 1, 0 > }
smooth_triangle { < 144.194, 0.5, -16.7429 >, < -0.746961, 0, 0.664868 >, < 144.243, 0.5, -16.6936 >, < -0.620163, 0, 0.784473 >, < 144.243, 9.5, -16.6936 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 144.243, 9.5, -16.6936 >, < -0.664773, 0, 0.747045 >, < 144.194, 9.5, -16.7429 >, < -0.784516, 0, 0.620109 >, < 144.194, 0.5, -16.7429 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 144.5, 0.5, -17 >, < 0, -1, 0 >, < 144.243, 0.5, -16.6936 >, < 0, -1, 0 >, < 144.194, 0.5, -16.7429 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -17 >, < 0, 1, 0 >, < 144.194, 9.5, -16.7429 >, < 0, 1, 0 >, < 144.243, 9.5, -16.6936 >, < 0, 1, 0 > }
smooth_triangle { < 144.154, 0.5, -16.8 >, < -0.851124, 0, 0.524965 >, < 144.194, 0.5, -16.7429 >, < -0.746961, 0, 0.664868 >, < 144.194, 9.5, -16.7429 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 144.194, 9.5, -16.7429 >, < -0.784516, 0, 0.620109 >, < 144.154, 9.5, -16.8 >, < -0.880203, 0, 0.474597 >, < 144.154, 0.5, -16.8 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 144.5, 0.5, -17 >, < 0, -1, 0 >, < 144.194, 0.5, -16.7429 >, < 0, -1, 0 >, < 144.154, 0.5, -16.8 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -17 >, < 0, 1, 0 >, < 144.154, 9.5, -16.8 >, < 0, 1, 0 >, < 144.194, 9.5, -16.7429 >, < 0, 1, 0 > }
smooth_triangle { < 144.124, 0.5, -16.8632 >, < -0.929292, 0, 0.369345 >, < 144.154, 0.5, -16.8 >, < -0.851124, 0, 0.524965 >, < 144.154, 9.5, -16.8 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 144.154, 9.5, -16.8 >, < -0.880203, 0, 0.474597 >, < 144.124, 9.5, -16.8632 >, < -0.949273, 0, 0.314453 >, < 144.124, 0.5, -16.8632 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 144.5, 0.5, -17 >, < 0, -1, 0 >, < 144.154, 0.5, -16.8 >, < 0, -1, 0 >, < 144.124, 0.5, -16.8632 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -17 >, < 0, 1, 0 >, < 144.124, 9.5, -16.8632 >, < 0, 1, 0 >, < 144.154, 9.5, -16.8 >, < 0, 1, 0 > }
smooth_triangle { < 144.106, 0.5, -16.9305 >, < -0.979352, 0, 0.202164 >, < 144.124, 0.5, -16.8632 >, < -0.929292, 0, 0.369345 >, < 144.124, 9.5, -16.8632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 144.124, 9.5, -16.8632 >, < -0.949273, 0, 0.314453 >, < 144.106, 9.5, -16.9305 >, < -0.989464, 0, 0.14478 >, < 144.106, 0.5, -16.9305 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 144.5, 0.5, -17 >, < 0, -1, 0 >, < 144.124, 0.5, -16.8632 >, < 0, -1, 0 >, < 144.106, 0.5, -16.9305 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -17 >, < 0, 1, 0 >, < 144.106, 9.5, -16.9305 >, < 0, 1, 0 >, < 144.124, 9.5, -16.8632 >, < 0, 1, 0 > }
smooth_triangle { < 144.1, 0.5, -17 >, < -0.999576, 0, 0.0291323 >, < 144.106, 0.5, -16.9305 >, < -0.979352, 0, 0.202164 >, < 144.106, 9.5, -16.9305 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 144.106, 9.5, -16.9305 >, < -0.989464, 0, 0.14478 >, < 144.1, 9.5, -17 >, < -0.999576, 0, -0.0291323 >, < 144.1, 0.5, -17 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 144.5, 0.5, -17 >, < 0, -1, 0 >, < 144.106, 0.5, -16.9305 >, < 0, -1, 0 >, < 144.1, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -17 >, < 0, 1, 0 >, < 144.1, 9.5, -17 >, < 0, 1, 0 >, < 144.106, 9.5, -16.9305 >, < 0, 1, 0 > }
smooth_triangle { < 147.106, 0.5, -17.0695 >, < -0.989464, 0, -0.14478 >, < 147.1, 0.5, -17 >, < -0.999576, 0, 0.0291323 >, < 147.1, 9.5, -17 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 147.1, 9.5, -17 >, < -0.999576, 0, -0.0291323 >, < 147.106, 9.5, -17.0695 >, < -0.979352, 0, -0.202164 >, < 147.106, 0.5, -17.0695 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 147.5, 0.5, -17 >, < 0, -1, 0 >, < 147.1, 0.5, -17 >, < 0, -1, 0 >, < 147.106, 0.5, -17.0695 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -17 >, < 0, 1, 0 >, < 147.106, 9.5, -17.0695 >, < 0, 1, 0 >, < 147.1, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 147.124, 0.5, -17.1368 >, < -0.949273, 0, -0.314453 >, < 147.106, 0.5, -17.0695 >, < -0.989464, 0, -0.14478 >, < 147.106, 9.5, -17.0695 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 147.106, 9.5, -17.0695 >, < -0.979352, 0, -0.202164 >, < 147.124, 9.5, -17.1368 >, < -0.929292, 0, -0.369345 >, < 147.124, 0.5, -17.1368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 147.5, 0.5, -17 >, < 0, -1, 0 >, < 147.106, 0.5, -17.0695 >, < 0, -1, 0 >, < 147.124, 0.5, -17.1368 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -17 >, < 0, 1, 0 >, < 147.124, 9.5, -17.1368 >, < 0, 1, 0 >, < 147.106, 9.5, -17.0695 >, < 0, 1, 0 > }
smooth_triangle { < 147.154, 0.5, -17.2 >, < -0.880203, 0, -0.474597 >, < 147.124, 0.5, -17.1368 >, < -0.949273, 0, -0.314453 >, < 147.124, 9.5, -17.1368 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 147.124, 9.5, -17.1368 >, < -0.929292, 0, -0.369345 >, < 147.154, 9.5, -17.2 >, < -0.851124, 0, -0.524965 >, < 147.154, 0.5, -17.2 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 147.5, 0.5, -17 >, < 0, -1, 0 >, < 147.124, 0.5, -17.1368 >, < 0, -1, 0 >, < 147.154, 0.5, -17.2 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -17 >, < 0, 1, 0 >, < 147.154, 9.5, -17.2 >, < 0, 1, 0 >, < 147.124, 9.5, -17.1368 >, < 0, 1, 0 > }
smooth_triangle { < 147.194, 0.5, -17.2571 >, < -0.784516, 0, -0.620109 >, < 147.154, 0.5, -17.2 >, < -0.880203, 0, -0.474597 >, < 147.154, 9.5, -17.2 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 147.154, 9.5, -17.2 >, < -0.851124, 0, -0.524965 >, < 147.194, 9.5, -17.2571 >, < -0.746961, 0, -0.664868 >, < 147.194, 0.5, -17.2571 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 147.5, 0.5, -17 >, < 0, -1, 0 >, < 147.154, 0.5, -17.2 >, < 0, -1, 0 >, < 147.194, 0.5, -17.2571 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -17 >, < 0, 1, 0 >, < 147.194, 9.5, -17.2571 >, < 0, 1, 0 >, < 147.154, 9.5, -17.2 >, < 0, 1, 0 > }
smooth_triangle { < 147.243, 0.5, -17.3064 >, < -0.664773, 0, -0.747045 >, < 147.194, 0.5, -17.2571 >, < -0.784516, 0, -0.620109 >, < 147.194, 9.5, -17.2571 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 147.194, 9.5, -17.2571 >, < -0.746961, 0, -0.664868 >, < 147.243, 9.5, -17.3064 >, < -0.620163, 0, -0.784473 >, < 147.243, 0.5, -17.3064 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 147.5, 0.5, -17 >, < 0, -1, 0 >, < 147.194, 0.5, -17.2571 >, < 0, -1, 0 >, < 147.243, 0.5, -17.3064 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -17 >, < 0, 1, 0 >, < 147.243, 9.5, -17.3064 >, < 0, 1, 0 >, < 147.194, 9.5, -17.2571 >, < 0, 1, 0 > }
smooth_triangle { < 147.3, 0.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < 147.243, 0.5, -17.3064 >, < -0.664773, 0, -0.747045 >, < 147.243, 9.5, -17.3064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 147.243, 9.5, -17.3064 >, < -0.620163, 0, -0.784473 >, < 147.3, 9.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < 147.3, 0.5, -17.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 147.5, 0.5, -17 >, < 0, -1, 0 >, < 147.243, 0.5, -17.3064 >, < 0, -1, 0 >, < 147.3, 0.5, -17.3464 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -17 >, < 0, 1, 0 >, < 147.3, 9.5, -17.3464 >, < 0, 1, 0 >, < 147.243, 9.5, -17.3064 >, < 0, 1, 0 > }
smooth_triangle { < 147.363, 0.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < 147.3, 0.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < 147.3, 9.5, -17.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 147.3, 9.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < 147.363, 9.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < 147.363, 0.5, -17.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 147.5, 0.5, -17 >, < 0, -1, 0 >, < 147.3, 0.5, -17.3464 >, < 0, -1, 0 >, < 147.363, 0.5, -17.3759 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -17 >, < 0, 1, 0 >, < 147.363, 9.5, -17.3759 >, < 0, 1, 0 >, < 147.3, 9.5, -17.3464 >, < 0, 1, 0 > }
smooth_triangle { < 147.431, 0.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < 147.363, 0.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < 147.363, 9.5, -17.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 147.363, 9.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < 147.431, 9.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < 147.431, 0.5, -17.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 147.5, 0.5, -17 >, < 0, -1, 0 >, < 147.363, 0.5, -17.3759 >, < 0, -1, 0 >, < 147.431, 0.5, -17.3939 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -17 >, < 0, 1, 0 >, < 147.431, 9.5, -17.3939 >, < 0, 1, 0 >, < 147.363, 9.5, -17.3759 >, < 0, 1, 0 > }
smooth_triangle { < 147.5, 0.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < 147.431, 0.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < 147.431, 9.5, -17.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 147.431, 9.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < 147.5, 9.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < 147.5, 0.5, -17.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 147.5, 0.5, -17 >, < 0, -1, 0 >, < 147.431, 0.5, -17.3939 >, < 0, -1, 0 >, < 147.5, 0.5, -17.4 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -17 >, < 0, 1, 0 >, < 147.5, 9.5, -17.4 >, < 0, 1, 0 >, < 147.431, 9.5, -17.3939 >, < 0, 1, 0 > }
smooth_triangle { < 147.569, 0.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < 147.5, 0.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < 147.5, 9.5, -17.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 147.5, 9.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < 147.569, 9.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < 147.569, 0.5, -17.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 147.5, 0.5, -17 >, < 0, -1, 0 >, < 147.5, 0.5, -17.4 >, < 0, -1, 0 >, < 147.569, 0.5, -17.3939 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -17 >, < 0, 1, 0 >, < 147.569, 9.5, -17.3939 >, < 0, 1, 0 >, < 147.5, 9.5, -17.4 >, < 0, 1, 0 > }
smooth_triangle { < 147.637, 0.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < 147.569, 0.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < 147.569, 9.5, -17.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 147.569, 9.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < 147.637, 9.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < 147.637, 0.5, -17.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 147.5, 0.5, -17 >, < 0, -1, 0 >, < 147.569, 0.5, -17.3939 >, < 0, -1, 0 >, < 147.637, 0.5, -17.3759 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -17 >, < 0, 1, 0 >, < 147.637, 9.5, -17.3759 >, < 0, 1, 0 >, < 147.569, 9.5, -17.3939 >, < 0, 1, 0 > }
smooth_triangle { < 147.7, 0.5, -17.3464 >, < 0.474551, 0, -0.880228 >, < 147.637, 0.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < 147.637, 9.5, -17.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 147.637, 9.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < 147.7, 9.5, -17.3464 >, < 0.525046, 0, -0.851074 >, < 147.7, 0.5, -17.3464 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 147.5, 0.5, -17 >, < 0, -1, 0 >, < 147.637, 0.5, -17.3759 >, < 0, -1, 0 >, < 147.7, 0.5, -17.3464 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -17 >, < 0, 1, 0 >, < 147.7, 9.5, -17.3464 >, < 0, 1, 0 >, < 147.637, 9.5, -17.3759 >, < 0, 1, 0 > }
smooth_triangle { < 147.757, 0.5, -17.3064 >, < 0.620163, 0, -0.784473 >, < 147.7, 0.5, -17.3464 >, < 0.474551, 0, -0.880228 >, < 147.7, 9.5, -17.3464 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 147.7, 9.5, -17.3464 >, < 0.525046, 0, -0.851074 >, < 147.757, 9.5, -17.3064 >, < 0.664773, 0, -0.747045 >, < 147.757, 0.5, -17.3064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 147.5, 0.5, -17 >, < 0, -1, 0 >, < 147.7, 0.5, -17.3464 >, < 0, -1, 0 >, < 147.757, 0.5, -17.3064 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -17 >, < 0, 1, 0 >, < 147.757, 9.5, -17.3064 >, < 0, 1, 0 >, < 147.7, 9.5, -17.3464 >, < 0, 1, 0 > }
smooth_triangle { < 147.806, 0.5, -17.2571 >, < 0.746961, 0, -0.664868 >, < 147.757, 0.5, -17.3064 >, < 0.620163, 0, -0.784473 >, < 147.757, 9.5, -17.3064 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 147.757, 9.5, -17.3064 >, < 0.664773, 0, -0.747045 >, < 147.806, 9.5, -17.2571 >, < 0.784516, 0, -0.620109 >, < 147.806, 0.5, -17.2571 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 147.5, 0.5, -17 >, < 0, -1, 0 >, < 147.757, 0.5, -17.3064 >, < 0, -1, 0 >, < 147.806, 0.5, -17.2571 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -17 >, < 0, 1, 0 >, < 147.806, 9.5, -17.2571 >, < 0, 1, 0 >, < 147.757, 9.5, -17.3064 >, < 0, 1, 0 > }
smooth_triangle { < 147.846, 0.5, -17.2 >, < 0.851124, 0, -0.524965 >, < 147.806, 0.5, -17.2571 >, < 0.746961, 0, -0.664868 >, < 147.806, 9.5, -17.2571 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 147.806, 9.5, -17.2571 >, < 0.784516, 0, -0.620109 >, < 147.846, 9.5, -17.2 >, < 0.880203, 0, -0.474597 >, < 147.846, 0.5, -17.2 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 147.5, 0.5, -17 >, < 0, -1, 0 >, < 147.806, 0.5, -17.2571 >, < 0, -1, 0 >, < 147.846, 0.5, -17.2 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -17 >, < 0, 1, 0 >, < 147.846, 9.5, -17.2 >, < 0, 1, 0 >, < 147.806, 9.5, -17.2571 >, < 0, 1, 0 > }
smooth_triangle { < 147.876, 0.5, -17.1368 >, < 0.929292, 0, -0.369345 >, < 147.846, 0.5, -17.2 >, < 0.851124, 0, -0.524965 >, < 147.846, 9.5, -17.2 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 147.846, 9.5, -17.2 >, < 0.880203, 0, -0.474597 >, < 147.876, 9.5, -17.1368 >, < 0.949273, 0, -0.314453 >, < 147.876, 0.5, -17.1368 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 147.5, 0.5, -17 >, < 0, -1, 0 >, < 147.846, 0.5, -17.2 >, < 0, -1, 0 >, < 147.876, 0.5, -17.1368 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -17 >, < 0, 1, 0 >, < 147.876, 9.5, -17.1368 >, < 0, 1, 0 >, < 147.846, 9.5, -17.2 >, < 0, 1, 0 > }
smooth_triangle { < 147.894, 0.5, -17.0695 >, < 0.979352, 0, -0.202164 >, < 147.876, 0.5, -17.1368 >, < 0.929292, 0, -0.369345 >, < 147.876, 9.5, -17.1368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 147.876, 9.5, -17.1368 >, < 0.949273, 0, -0.314453 >, < 147.894, 9.5, -17.0695 >, < 0.989454, 0, -0.14485 >, < 147.894, 0.5, -17.0695 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 147.5, 0.5, -17 >, < 0, -1, 0 >, < 147.876, 0.5, -17.1368 >, < 0, -1, 0 >, < 147.894, 0.5, -17.0695 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -17 >, < 0, 1, 0 >, < 147.894, 9.5, -17.0695 >, < 0, 1, 0 >, < 147.876, 9.5, -17.1368 >, < 0, 1, 0 > }
smooth_triangle { < 147.9, 0.5, -17 >, < 0.999576, 0, -0.0291323 >, < 147.894, 0.5, -17.0695 >, < 0.979352, 0, -0.202164 >, < 147.894, 9.5, -17.0695 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 147.894, 9.5, -17.0695 >, < 0.989454, 0, -0.14485 >, < 147.9, 9.5, -17 >, < 0.999576, 0, 0.0291323 >, < 147.9, 0.5, -17 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 147.5, 0.5, -17 >, < 0, -1, 0 >, < 147.894, 0.5, -17.0695 >, < 0, -1, 0 >, < 147.9, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -17 >, < 0, 1, 0 >, < 147.9, 9.5, -17 >, < 0, 1, 0 >, < 147.894, 9.5, -17.0695 >, < 0, 1, 0 > }
smooth_triangle { < 147.894, 0.5, -16.9305 >, < 0.989464, 0, 0.14478 >, < 147.9, 0.5, -17 >, < 0.999576, 0, -0.0291323 >, < 147.9, 9.5, -17 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 147.9, 9.5, -17 >, < 0.999576, 0, 0.0291323 >, < 147.894, 9.5, -16.9305 >, < 0.979352, 0, 0.202164 >, < 147.894, 0.5, -16.9305 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 147.5, 0.5, -17 >, < 0, -1, 0 >, < 147.9, 0.5, -17 >, < 0, -1, 0 >, < 147.894, 0.5, -16.9305 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -17 >, < 0, 1, 0 >, < 147.894, 9.5, -16.9305 >, < 0, 1, 0 >, < 147.9, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 147.876, 0.5, -16.8632 >, < 0.949273, 0, 0.314453 >, < 147.894, 0.5, -16.9305 >, < 0.989464, 0, 0.14478 >, < 147.894, 9.5, -16.9305 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 147.894, 9.5, -16.9305 >, < 0.979352, 0, 0.202164 >, < 147.876, 9.5, -16.8632 >, < 0.929292, 0, 0.369345 >, < 147.876, 0.5, -16.8632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 147.5, 0.5, -17 >, < 0, -1, 0 >, < 147.894, 0.5, -16.9305 >, < 0, -1, 0 >, < 147.876, 0.5, -16.8632 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -17 >, < 0, 1, 0 >, < 147.876, 9.5, -16.8632 >, < 0, 1, 0 >, < 147.894, 9.5, -16.9305 >, < 0, 1, 0 > }
smooth_triangle { < 147.846, 0.5, -16.8 >, < 0.880203, 0, 0.474597 >, < 147.876, 0.5, -16.8632 >, < 0.949273, 0, 0.314453 >, < 147.876, 9.5, -16.8632 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 147.876, 9.5, -16.8632 >, < 0.929292, 0, 0.369345 >, < 147.846, 9.5, -16.8 >, < 0.851124, 0, 0.524965 >, < 147.846, 0.5, -16.8 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 147.5, 0.5, -17 >, < 0, -1, 0 >, < 147.876, 0.5, -16.8632 >, < 0, -1, 0 >, < 147.846, 0.5, -16.8 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -17 >, < 0, 1, 0 >, < 147.846, 9.5, -16.8 >, < 0, 1, 0 >, < 147.876, 9.5, -16.8632 >, < 0, 1, 0 > }
smooth_triangle { < 147.806, 0.5, -16.7429 >, < 0.784516, 0, 0.620109 >, < 147.846, 0.5, -16.8 >, < 0.880203, 0, 0.474597 >, < 147.846, 9.5, -16.8 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 147.846, 9.5, -16.8 >, < 0.851124, 0, 0.524965 >, < 147.806, 9.5, -16.7429 >, < 0.746961, 0, 0.664868 >, < 147.806, 0.5, -16.7429 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 147.5, 0.5, -17 >, < 0, -1, 0 >, < 147.846, 0.5, -16.8 >, < 0, -1, 0 >, < 147.806, 0.5, -16.7429 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -17 >, < 0, 1, 0 >, < 147.806, 9.5, -16.7429 >, < 0, 1, 0 >, < 147.846, 9.5, -16.8 >, < 0, 1, 0 > }
smooth_triangle { < 147.757, 0.5, -16.6936 >, < 0.664773, 0, 0.747045 >, < 147.806, 0.5, -16.7429 >, < 0.784516, 0, 0.620109 >, < 147.806, 9.5, -16.7429 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 147.806, 9.5, -16.7429 >, < 0.746961, 0, 0.664868 >, < 147.757, 9.5, -16.6936 >, < 0.620163, 0, 0.784473 >, < 147.757, 0.5, -16.6936 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 147.5, 0.5, -17 >, < 0, -1, 0 >, < 147.806, 0.5, -16.7429 >, < 0, -1, 0 >, < 147.757, 0.5, -16.6936 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -17 >, < 0, 1, 0 >, < 147.757, 9.5, -16.6936 >, < 0, 1, 0 >, < 147.806, 9.5, -16.7429 >, < 0, 1, 0 > }
smooth_triangle { < 147.7, 0.5, -16.6536 >, < 0.525046, 0, 0.851074 >, < 147.757, 0.5, -16.6936 >, < 0.664773, 0, 0.747045 >, < 147.757, 9.5, -16.6936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 147.757, 9.5, -16.6936 >, < 0.620163, 0, 0.784473 >, < 147.7, 9.5, -16.6536 >, < 0.474551, 0, 0.880228 >, < 147.7, 0.5, -16.6536 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 147.5, 0.5, -17 >, < 0, -1, 0 >, < 147.757, 0.5, -16.6936 >, < 0, -1, 0 >, < 147.7, 0.5, -16.6536 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -17 >, < 0, 1, 0 >, < 147.7, 9.5, -16.6536 >, < 0, 1, 0 >, < 147.757, 9.5, -16.6936 >, < 0, 1, 0 > }
smooth_triangle { < 147.637, 0.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < 147.7, 0.5, -16.6536 >, < 0.525046, 0, 0.851074 >, < 147.7, 9.5, -16.6536 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 147.7, 9.5, -16.6536 >, < 0.474551, 0, 0.880228 >, < 147.637, 9.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < 147.637, 0.5, -16.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 147.5, 0.5, -17 >, < 0, -1, 0 >, < 147.7, 0.5, -16.6536 >, < 0, -1, 0 >, < 147.637, 0.5, -16.6241 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -17 >, < 0, 1, 0 >, < 147.637, 9.5, -16.6241 >, < 0, 1, 0 >, < 147.7, 9.5, -16.6536 >, < 0, 1, 0 > }
smooth_triangle { < 147.569, 0.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < 147.637, 0.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < 147.637, 9.5, -16.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 147.637, 9.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < 147.569, 9.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < 147.569, 0.5, -16.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 147.5, 0.5, -17 >, < 0, -1, 0 >, < 147.637, 0.5, -16.6241 >, < 0, -1, 0 >, < 147.569, 0.5, -16.6061 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -17 >, < 0, 1, 0 >, < 147.569, 9.5, -16.6061 >, < 0, 1, 0 >, < 147.637, 9.5, -16.6241 >, < 0, 1, 0 > }
smooth_triangle { < 147.5, 0.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < 147.569, 0.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < 147.569, 9.5, -16.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 147.569, 9.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < 147.5, 9.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < 147.5, 0.5, -16.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 147.5, 0.5, -17 >, < 0, -1, 0 >, < 147.569, 0.5, -16.6061 >, < 0, -1, 0 >, < 147.5, 0.5, -16.6 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -17 >, < 0, 1, 0 >, < 147.5, 9.5, -16.6 >, < 0, 1, 0 >, < 147.569, 9.5, -16.6061 >, < 0, 1, 0 > }
smooth_triangle { < 147.431, 0.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < 147.5, 0.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < 147.5, 9.5, -16.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 147.5, 9.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < 147.431, 9.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < 147.431, 0.5, -16.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 147.5, 0.5, -17 >, < 0, -1, 0 >, < 147.5, 0.5, -16.6 >, < 0, -1, 0 >, < 147.431, 0.5, -16.6061 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -17 >, < 0, 1, 0 >, < 147.431, 9.5, -16.6061 >, < 0, 1, 0 >, < 147.5, 9.5, -16.6 >, < 0, 1, 0 > }
smooth_triangle { < 147.363, 0.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < 147.431, 0.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < 147.431, 9.5, -16.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 147.431, 9.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < 147.363, 9.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < 147.363, 0.5, -16.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 147.5, 0.5, -17 >, < 0, -1, 0 >, < 147.431, 0.5, -16.6061 >, < 0, -1, 0 >, < 147.363, 0.5, -16.6241 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -17 >, < 0, 1, 0 >, < 147.363, 9.5, -16.6241 >, < 0, 1, 0 >, < 147.431, 9.5, -16.6061 >, < 0, 1, 0 > }
smooth_triangle { < 147.3, 0.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < 147.363, 0.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < 147.363, 9.5, -16.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 147.363, 9.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < 147.3, 9.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < 147.3, 0.5, -16.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 147.5, 0.5, -17 >, < 0, -1, 0 >, < 147.363, 0.5, -16.6241 >, < 0, -1, 0 >, < 147.3, 0.5, -16.6536 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -17 >, < 0, 1, 0 >, < 147.3, 9.5, -16.6536 >, < 0, 1, 0 >, < 147.363, 9.5, -16.6241 >, < 0, 1, 0 > }
smooth_triangle { < 147.243, 0.5, -16.6936 >, < -0.620163, 0, 0.784473 >, < 147.3, 0.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < 147.3, 9.5, -16.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 147.3, 9.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < 147.243, 9.5, -16.6936 >, < -0.664773, 0, 0.747045 >, < 147.243, 0.5, -16.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 147.5, 0.5, -17 >, < 0, -1, 0 >, < 147.3, 0.5, -16.6536 >, < 0, -1, 0 >, < 147.243, 0.5, -16.6936 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -17 >, < 0, 1, 0 >, < 147.243, 9.5, -16.6936 >, < 0, 1, 0 >, < 147.3, 9.5, -16.6536 >, < 0, 1, 0 > }
smooth_triangle { < 147.194, 0.5, -16.7429 >, < -0.746961, 0, 0.664868 >, < 147.243, 0.5, -16.6936 >, < -0.620163, 0, 0.784473 >, < 147.243, 9.5, -16.6936 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 147.243, 9.5, -16.6936 >, < -0.664773, 0, 0.747045 >, < 147.194, 9.5, -16.7429 >, < -0.784516, 0, 0.620109 >, < 147.194, 0.5, -16.7429 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 147.5, 0.5, -17 >, < 0, -1, 0 >, < 147.243, 0.5, -16.6936 >, < 0, -1, 0 >, < 147.194, 0.5, -16.7429 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -17 >, < 0, 1, 0 >, < 147.194, 9.5, -16.7429 >, < 0, 1, 0 >, < 147.243, 9.5, -16.6936 >, < 0, 1, 0 > }
smooth_triangle { < 147.154, 0.5, -16.8 >, < -0.851124, 0, 0.524965 >, < 147.194, 0.5, -16.7429 >, < -0.746961, 0, 0.664868 >, < 147.194, 9.5, -16.7429 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 147.194, 9.5, -16.7429 >, < -0.784516, 0, 0.620109 >, < 147.154, 9.5, -16.8 >, < -0.880203, 0, 0.474597 >, < 147.154, 0.5, -16.8 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 147.5, 0.5, -17 >, < 0, -1, 0 >, < 147.194, 0.5, -16.7429 >, < 0, -1, 0 >, < 147.154, 0.5, -16.8 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -17 >, < 0, 1, 0 >, < 147.154, 9.5, -16.8 >, < 0, 1, 0 >, < 147.194, 9.5, -16.7429 >, < 0, 1, 0 > }
smooth_triangle { < 147.124, 0.5, -16.8632 >, < -0.929292, 0, 0.369345 >, < 147.154, 0.5, -16.8 >, < -0.851124, 0, 0.524965 >, < 147.154, 9.5, -16.8 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 147.154, 9.5, -16.8 >, < -0.880203, 0, 0.474597 >, < 147.124, 9.5, -16.8632 >, < -0.949273, 0, 0.314453 >, < 147.124, 0.5, -16.8632 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 147.5, 0.5, -17 >, < 0, -1, 0 >, < 147.154, 0.5, -16.8 >, < 0, -1, 0 >, < 147.124, 0.5, -16.8632 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -17 >, < 0, 1, 0 >, < 147.124, 9.5, -16.8632 >, < 0, 1, 0 >, < 147.154, 9.5, -16.8 >, < 0, 1, 0 > }
smooth_triangle { < 147.106, 0.5, -16.9305 >, < -0.979352, 0, 0.202164 >, < 147.124, 0.5, -16.8632 >, < -0.929292, 0, 0.369345 >, < 147.124, 9.5, -16.8632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 147.124, 9.5, -16.8632 >, < -0.949273, 0, 0.314453 >, < 147.106, 9.5, -16.9305 >, < -0.989464, 0, 0.14478 >, < 147.106, 0.5, -16.9305 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 147.5, 0.5, -17 >, < 0, -1, 0 >, < 147.124, 0.5, -16.8632 >, < 0, -1, 0 >, < 147.106, 0.5, -16.9305 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -17 >, < 0, 1, 0 >, < 147.106, 9.5, -16.9305 >, < 0, 1, 0 >, < 147.124, 9.5, -16.8632 >, < 0, 1, 0 > }
smooth_triangle { < 147.1, 0.5, -17 >, < -0.999576, 0, 0.0291323 >, < 147.106, 0.5, -16.9305 >, < -0.979352, 0, 0.202164 >, < 147.106, 9.5, -16.9305 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 147.106, 9.5, -16.9305 >, < -0.989464, 0, 0.14478 >, < 147.1, 9.5, -17 >, < -0.999576, 0, -0.0291323 >, < 147.1, 0.5, -17 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 147.5, 0.5, -17 >, < 0, -1, 0 >, < 147.106, 0.5, -16.9305 >, < 0, -1, 0 >, < 147.1, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -17 >, < 0, 1, 0 >, < 147.1, 9.5, -17 >, < 0, 1, 0 >, < 147.106, 9.5, -16.9305 >, < 0, 1, 0 > }
smooth_triangle { < 150.106, 0.5, -17.0695 >, < -0.989464, 0, -0.14478 >, < 150.1, 0.5, -17 >, < -0.999576, 0, 0.0291323 >, < 150.1, 9.5, -17 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 150.1, 9.5, -17 >, < -0.999576, 0, -0.0291323 >, < 150.106, 9.5, -17.0695 >, < -0.979352, 0, -0.202164 >, < 150.106, 0.5, -17.0695 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 150.5, 0.5, -17 >, < 0, -1, 0 >, < 150.1, 0.5, -17 >, < 0, -1, 0 >, < 150.106, 0.5, -17.0695 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -17 >, < 0, 1, 0 >, < 150.106, 9.5, -17.0695 >, < 0, 1, 0 >, < 150.1, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 150.124, 0.5, -17.1368 >, < -0.949273, 0, -0.314453 >, < 150.106, 0.5, -17.0695 >, < -0.989464, 0, -0.14478 >, < 150.106, 9.5, -17.0695 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 150.106, 9.5, -17.0695 >, < -0.979352, 0, -0.202164 >, < 150.124, 9.5, -17.1368 >, < -0.929292, 0, -0.369345 >, < 150.124, 0.5, -17.1368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 150.5, 0.5, -17 >, < 0, -1, 0 >, < 150.106, 0.5, -17.0695 >, < 0, -1, 0 >, < 150.124, 0.5, -17.1368 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -17 >, < 0, 1, 0 >, < 150.124, 9.5, -17.1368 >, < 0, 1, 0 >, < 150.106, 9.5, -17.0695 >, < 0, 1, 0 > }
smooth_triangle { < 150.154, 0.5, -17.2 >, < -0.880203, 0, -0.474597 >, < 150.124, 0.5, -17.1368 >, < -0.949273, 0, -0.314453 >, < 150.124, 9.5, -17.1368 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 150.124, 9.5, -17.1368 >, < -0.929292, 0, -0.369345 >, < 150.154, 9.5, -17.2 >, < -0.851124, 0, -0.524965 >, < 150.154, 0.5, -17.2 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 150.5, 0.5, -17 >, < 0, -1, 0 >, < 150.124, 0.5, -17.1368 >, < 0, -1, 0 >, < 150.154, 0.5, -17.2 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -17 >, < 0, 1, 0 >, < 150.154, 9.5, -17.2 >, < 0, 1, 0 >, < 150.124, 9.5, -17.1368 >, < 0, 1, 0 > }
smooth_triangle { < 150.194, 0.5, -17.2571 >, < -0.784516, 0, -0.620109 >, < 150.154, 0.5, -17.2 >, < -0.880203, 0, -0.474597 >, < 150.154, 9.5, -17.2 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 150.154, 9.5, -17.2 >, < -0.851124, 0, -0.524965 >, < 150.194, 9.5, -17.2571 >, < -0.746961, 0, -0.664868 >, < 150.194, 0.5, -17.2571 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 150.5, 0.5, -17 >, < 0, -1, 0 >, < 150.154, 0.5, -17.2 >, < 0, -1, 0 >, < 150.194, 0.5, -17.2571 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -17 >, < 0, 1, 0 >, < 150.194, 9.5, -17.2571 >, < 0, 1, 0 >, < 150.154, 9.5, -17.2 >, < 0, 1, 0 > }
smooth_triangle { < 150.243, 0.5, -17.3064 >, < -0.664773, 0, -0.747045 >, < 150.194, 0.5, -17.2571 >, < -0.784516, 0, -0.620109 >, < 150.194, 9.5, -17.2571 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 150.194, 9.5, -17.2571 >, < -0.746961, 0, -0.664868 >, < 150.243, 9.5, -17.3064 >, < -0.620163, 0, -0.784473 >, < 150.243, 0.5, -17.3064 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 150.5, 0.5, -17 >, < 0, -1, 0 >, < 150.194, 0.5, -17.2571 >, < 0, -1, 0 >, < 150.243, 0.5, -17.3064 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -17 >, < 0, 1, 0 >, < 150.243, 9.5, -17.3064 >, < 0, 1, 0 >, < 150.194, 9.5, -17.2571 >, < 0, 1, 0 > }
smooth_triangle { < 150.3, 0.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < 150.243, 0.5, -17.3064 >, < -0.664773, 0, -0.747045 >, < 150.243, 9.5, -17.3064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 150.243, 9.5, -17.3064 >, < -0.620163, 0, -0.784473 >, < 150.3, 9.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < 150.3, 0.5, -17.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 150.5, 0.5, -17 >, < 0, -1, 0 >, < 150.243, 0.5, -17.3064 >, < 0, -1, 0 >, < 150.3, 0.5, -17.3464 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -17 >, < 0, 1, 0 >, < 150.3, 9.5, -17.3464 >, < 0, 1, 0 >, < 150.243, 9.5, -17.3064 >, < 0, 1, 0 > }
smooth_triangle { < 150.363, 0.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < 150.3, 0.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < 150.3, 9.5, -17.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 150.3, 9.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < 150.363, 9.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < 150.363, 0.5, -17.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 150.5, 0.5, -17 >, < 0, -1, 0 >, < 150.3, 0.5, -17.3464 >, < 0, -1, 0 >, < 150.363, 0.5, -17.3759 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -17 >, < 0, 1, 0 >, < 150.363, 9.5, -17.3759 >, < 0, 1, 0 >, < 150.3, 9.5, -17.3464 >, < 0, 1, 0 > }
smooth_triangle { < 150.431, 0.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < 150.363, 0.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < 150.363, 9.5, -17.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 150.363, 9.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < 150.431, 9.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < 150.431, 0.5, -17.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 150.5, 0.5, -17 >, < 0, -1, 0 >, < 150.363, 0.5, -17.3759 >, < 0, -1, 0 >, < 150.431, 0.5, -17.3939 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -17 >, < 0, 1, 0 >, < 150.431, 9.5, -17.3939 >, < 0, 1, 0 >, < 150.363, 9.5, -17.3759 >, < 0, 1, 0 > }
smooth_triangle { < 150.5, 0.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < 150.431, 0.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < 150.431, 9.5, -17.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 150.431, 9.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < 150.5, 9.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < 150.5, 0.5, -17.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 150.5, 0.5, -17 >, < 0, -1, 0 >, < 150.431, 0.5, -17.3939 >, < 0, -1, 0 >, < 150.5, 0.5, -17.4 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -17 >, < 0, 1, 0 >, < 150.5, 9.5, -17.4 >, < 0, 1, 0 >, < 150.431, 9.5, -17.3939 >, < 0, 1, 0 > }
smooth_triangle { < 150.569, 0.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < 150.5, 0.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < 150.5, 9.5, -17.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 150.5, 9.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < 150.569, 9.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < 150.569, 0.5, -17.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 150.5, 0.5, -17 >, < 0, -1, 0 >, < 150.5, 0.5, -17.4 >, < 0, -1, 0 >, < 150.569, 0.5, -17.3939 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -17 >, < 0, 1, 0 >, < 150.569, 9.5, -17.3939 >, < 0, 1, 0 >, < 150.5, 9.5, -17.4 >, < 0, 1, 0 > }
smooth_triangle { < 150.637, 0.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < 150.569, 0.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < 150.569, 9.5, -17.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 150.569, 9.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < 150.637, 9.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < 150.637, 0.5, -17.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 150.5, 0.5, -17 >, < 0, -1, 0 >, < 150.569, 0.5, -17.3939 >, < 0, -1, 0 >, < 150.637, 0.5, -17.3759 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -17 >, < 0, 1, 0 >, < 150.637, 9.5, -17.3759 >, < 0, 1, 0 >, < 150.569, 9.5, -17.3939 >, < 0, 1, 0 > }
smooth_triangle { < 150.7, 0.5, -17.3464 >, < 0.474551, 0, -0.880228 >, < 150.637, 0.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < 150.637, 9.5, -17.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 150.637, 9.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < 150.7, 9.5, -17.3464 >, < 0.525046, 0, -0.851074 >, < 150.7, 0.5, -17.3464 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 150.5, 0.5, -17 >, < 0, -1, 0 >, < 150.637, 0.5, -17.3759 >, < 0, -1, 0 >, < 150.7, 0.5, -17.3464 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -17 >, < 0, 1, 0 >, < 150.7, 9.5, -17.3464 >, < 0, 1, 0 >, < 150.637, 9.5, -17.3759 >, < 0, 1, 0 > }
smooth_triangle { < 150.757, 0.5, -17.3064 >, < 0.620163, 0, -0.784473 >, < 150.7, 0.5, -17.3464 >, < 0.474551, 0, -0.880228 >, < 150.7, 9.5, -17.3464 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 150.7, 9.5, -17.3464 >, < 0.525046, 0, -0.851074 >, < 150.757, 9.5, -17.3064 >, < 0.664773, 0, -0.747045 >, < 150.757, 0.5, -17.3064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 150.5, 0.5, -17 >, < 0, -1, 0 >, < 150.7, 0.5, -17.3464 >, < 0, -1, 0 >, < 150.757, 0.5, -17.3064 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -17 >, < 0, 1, 0 >, < 150.757, 9.5, -17.3064 >, < 0, 1, 0 >, < 150.7, 9.5, -17.3464 >, < 0, 1, 0 > }
smooth_triangle { < 150.806, 0.5, -17.2571 >, < 0.746961, 0, -0.664868 >, < 150.757, 0.5, -17.3064 >, < 0.620163, 0, -0.784473 >, < 150.757, 9.5, -17.3064 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 150.757, 9.5, -17.3064 >, < 0.664773, 0, -0.747045 >, < 150.806, 9.5, -17.2571 >, < 0.784516, 0, -0.620109 >, < 150.806, 0.5, -17.2571 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 150.5, 0.5, -17 >, < 0, -1, 0 >, < 150.757, 0.5, -17.3064 >, < 0, -1, 0 >, < 150.806, 0.5, -17.2571 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -17 >, < 0, 1, 0 >, < 150.806, 9.5, -17.2571 >, < 0, 1, 0 >, < 150.757, 9.5, -17.3064 >, < 0, 1, 0 > }
smooth_triangle { < 150.846, 0.5, -17.2 >, < 0.851124, 0, -0.524965 >, < 150.806, 0.5, -17.2571 >, < 0.746961, 0, -0.664868 >, < 150.806, 9.5, -17.2571 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 150.806, 9.5, -17.2571 >, < 0.784516, 0, -0.620109 >, < 150.846, 9.5, -17.2 >, < 0.880203, 0, -0.474597 >, < 150.846, 0.5, -17.2 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 150.5, 0.5, -17 >, < 0, -1, 0 >, < 150.806, 0.5, -17.2571 >, < 0, -1, 0 >, < 150.846, 0.5, -17.2 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -17 >, < 0, 1, 0 >, < 150.846, 9.5, -17.2 >, < 0, 1, 0 >, < 150.806, 9.5, -17.2571 >, < 0, 1, 0 > }
smooth_triangle { < 150.876, 0.5, -17.1368 >, < 0.929292, 0, -0.369345 >, < 150.846, 0.5, -17.2 >, < 0.851124, 0, -0.524965 >, < 150.846, 9.5, -17.2 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 150.846, 9.5, -17.2 >, < 0.880203, 0, -0.474597 >, < 150.876, 9.5, -17.1368 >, < 0.949273, 0, -0.314453 >, < 150.876, 0.5, -17.1368 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 150.5, 0.5, -17 >, < 0, -1, 0 >, < 150.846, 0.5, -17.2 >, < 0, -1, 0 >, < 150.876, 0.5, -17.1368 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -17 >, < 0, 1, 0 >, < 150.876, 9.5, -17.1368 >, < 0, 1, 0 >, < 150.846, 9.5, -17.2 >, < 0, 1, 0 > }
smooth_triangle { < 150.894, 0.5, -17.0695 >, < 0.979352, 0, -0.202164 >, < 150.876, 0.5, -17.1368 >, < 0.929292, 0, -0.369345 >, < 150.876, 9.5, -17.1368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 150.876, 9.5, -17.1368 >, < 0.949273, 0, -0.314453 >, < 150.894, 9.5, -17.0695 >, < 0.989454, 0, -0.14485 >, < 150.894, 0.5, -17.0695 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 150.5, 0.5, -17 >, < 0, -1, 0 >, < 150.876, 0.5, -17.1368 >, < 0, -1, 0 >, < 150.894, 0.5, -17.0695 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -17 >, < 0, 1, 0 >, < 150.894, 9.5, -17.0695 >, < 0, 1, 0 >, < 150.876, 9.5, -17.1368 >, < 0, 1, 0 > }
smooth_triangle { < 150.9, 0.5, -17 >, < 0.999576, 0, -0.0291323 >, < 150.894, 0.5, -17.0695 >, < 0.979352, 0, -0.202164 >, < 150.894, 9.5, -17.0695 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 150.894, 9.5, -17.0695 >, < 0.989454, 0, -0.14485 >, < 150.9, 9.5, -17 >, < 0.999576, 0, 0.0291323 >, < 150.9, 0.5, -17 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 150.5, 0.5, -17 >, < 0, -1, 0 >, < 150.894, 0.5, -17.0695 >, < 0, -1, 0 >, < 150.9, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -17 >, < 0, 1, 0 >, < 150.9, 9.5, -17 >, < 0, 1, 0 >, < 150.894, 9.5, -17.0695 >, < 0, 1, 0 > }
smooth_triangle { < 150.894, 0.5, -16.9305 >, < 0.989464, 0, 0.14478 >, < 150.9, 0.5, -17 >, < 0.999576, 0, -0.0291323 >, < 150.9, 9.5, -17 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 150.9, 9.5, -17 >, < 0.999576, 0, 0.0291323 >, < 150.894, 9.5, -16.9305 >, < 0.979352, 0, 0.202164 >, < 150.894, 0.5, -16.9305 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 150.5, 0.5, -17 >, < 0, -1, 0 >, < 150.9, 0.5, -17 >, < 0, -1, 0 >, < 150.894, 0.5, -16.9305 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -17 >, < 0, 1, 0 >, < 150.894, 9.5, -16.9305 >, < 0, 1, 0 >, < 150.9, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 150.876, 0.5, -16.8632 >, < 0.949273, 0, 0.314453 >, < 150.894, 0.5, -16.9305 >, < 0.989464, 0, 0.14478 >, < 150.894, 9.5, -16.9305 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 150.894, 9.5, -16.9305 >, < 0.979352, 0, 0.202164 >, < 150.876, 9.5, -16.8632 >, < 0.929292, 0, 0.369345 >, < 150.876, 0.5, -16.8632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 150.5, 0.5, -17 >, < 0, -1, 0 >, < 150.894, 0.5, -16.9305 >, < 0, -1, 0 >, < 150.876, 0.5, -16.8632 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -17 >, < 0, 1, 0 >, < 150.876, 9.5, -16.8632 >, < 0, 1, 0 >, < 150.894, 9.5, -16.9305 >, < 0, 1, 0 > }
smooth_triangle { < 150.846, 0.5, -16.8 >, < 0.880203, 0, 0.474597 >, < 150.876, 0.5, -16.8632 >, < 0.949273, 0, 0.314453 >, < 150.876, 9.5, -16.8632 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 150.876, 9.5, -16.8632 >, < 0.929292, 0, 0.369345 >, < 150.846, 9.5, -16.8 >, < 0.851124, 0, 0.524965 >, < 150.846, 0.5, -16.8 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 150.5, 0.5, -17 >, < 0, -1, 0 >, < 150.876, 0.5, -16.8632 >, < 0, -1, 0 >, < 150.846, 0.5, -16.8 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -17 >, < 0, 1, 0 >, < 150.846, 9.5, -16.8 >, < 0, 1, 0 >, < 150.876, 9.5, -16.8632 >, < 0, 1, 0 > }
smooth_triangle { < 150.806, 0.5, -16.7429 >, < 0.784516, 0, 0.620109 >, < 150.846, 0.5, -16.8 >, < 0.880203, 0, 0.474597 >, < 150.846, 9.5, -16.8 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 150.846, 9.5, -16.8 >, < 0.851124, 0, 0.524965 >, < 150.806, 9.5, -16.7429 >, < 0.746961, 0, 0.664868 >, < 150.806, 0.5, -16.7429 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 150.5, 0.5, -17 >, < 0, -1, 0 >, < 150.846, 0.5, -16.8 >, < 0, -1, 0 >, < 150.806, 0.5, -16.7429 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -17 >, < 0, 1, 0 >, < 150.806, 9.5, -16.7429 >, < 0, 1, 0 >, < 150.846, 9.5, -16.8 >, < 0, 1, 0 > }
smooth_triangle { < 150.757, 0.5, -16.6936 >, < 0.664773, 0, 0.747045 >, < 150.806, 0.5, -16.7429 >, < 0.784516, 0, 0.620109 >, < 150.806, 9.5, -16.7429 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 150.806, 9.5, -16.7429 >, < 0.746961, 0, 0.664868 >, < 150.757, 9.5, -16.6936 >, < 0.620163, 0, 0.784473 >, < 150.757, 0.5, -16.6936 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 150.5, 0.5, -17 >, < 0, -1, 0 >, < 150.806, 0.5, -16.7429 >, < 0, -1, 0 >, < 150.757, 0.5, -16.6936 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -17 >, < 0, 1, 0 >, < 150.757, 9.5, -16.6936 >, < 0, 1, 0 >, < 150.806, 9.5, -16.7429 >, < 0, 1, 0 > }
smooth_triangle { < 150.7, 0.5, -16.6536 >, < 0.525046, 0, 0.851074 >, < 150.757, 0.5, -16.6936 >, < 0.664773, 0, 0.747045 >, < 150.757, 9.5, -16.6936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 150.757, 9.5, -16.6936 >, < 0.620163, 0, 0.784473 >, < 150.7, 9.5, -16.6536 >, < 0.474551, 0, 0.880228 >, < 150.7, 0.5, -16.6536 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 150.5, 0.5, -17 >, < 0, -1, 0 >, < 150.757, 0.5, -16.6936 >, < 0, -1, 0 >, < 150.7, 0.5, -16.6536 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -17 >, < 0, 1, 0 >, < 150.7, 9.5, -16.6536 >, < 0, 1, 0 >, < 150.757, 9.5, -16.6936 >, < 0, 1, 0 > }
smooth_triangle { < 150.637, 0.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < 150.7, 0.5, -16.6536 >, < 0.525046, 0, 0.851074 >, < 150.7, 9.5, -16.6536 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 150.7, 9.5, -16.6536 >, < 0.474551, 0, 0.880228 >, < 150.637, 9.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < 150.637, 0.5, -16.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 150.5, 0.5, -17 >, < 0, -1, 0 >, < 150.7, 0.5, -16.6536 >, < 0, -1, 0 >, < 150.637, 0.5, -16.6241 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -17 >, < 0, 1, 0 >, < 150.637, 9.5, -16.6241 >, < 0, 1, 0 >, < 150.7, 9.5, -16.6536 >, < 0, 1, 0 > }
smooth_triangle { < 150.569, 0.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < 150.637, 0.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < 150.637, 9.5, -16.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 150.637, 9.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < 150.569, 9.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < 150.569, 0.5, -16.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 150.5, 0.5, -17 >, < 0, -1, 0 >, < 150.637, 0.5, -16.6241 >, < 0, -1, 0 >, < 150.569, 0.5, -16.6061 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -17 >, < 0, 1, 0 >, < 150.569, 9.5, -16.6061 >, < 0, 1, 0 >, < 150.637, 9.5, -16.6241 >, < 0, 1, 0 > }
smooth_triangle { < 150.5, 0.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < 150.569, 0.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < 150.569, 9.5, -16.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 150.569, 9.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < 150.5, 9.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < 150.5, 0.5, -16.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 150.5, 0.5, -17 >, < 0, -1, 0 >, < 150.569, 0.5, -16.6061 >, < 0, -1, 0 >, < 150.5, 0.5, -16.6 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -17 >, < 0, 1, 0 >, < 150.5, 9.5, -16.6 >, < 0, 1, 0 >, < 150.569, 9.5, -16.6061 >, < 0, 1, 0 > }
smooth_triangle { < 150.431, 0.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < 150.5, 0.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < 150.5, 9.5, -16.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 150.5, 9.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < 150.431, 9.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < 150.431, 0.5, -16.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 150.5, 0.5, -17 >, < 0, -1, 0 >, < 150.5, 0.5, -16.6 >, < 0, -1, 0 >, < 150.431, 0.5, -16.6061 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -17 >, < 0, 1, 0 >, < 150.431, 9.5, -16.6061 >, < 0, 1, 0 >, < 150.5, 9.5, -16.6 >, < 0, 1, 0 > }
smooth_triangle { < 150.363, 0.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < 150.431, 0.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < 150.431, 9.5, -16.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 150.431, 9.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < 150.363, 9.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < 150.363, 0.5, -16.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 150.5, 0.5, -17 >, < 0, -1, 0 >, < 150.431, 0.5, -16.6061 >, < 0, -1, 0 >, < 150.363, 0.5, -16.6241 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -17 >, < 0, 1, 0 >, < 150.363, 9.5, -16.6241 >, < 0, 1, 0 >, < 150.431, 9.5, -16.6061 >, < 0, 1, 0 > }
smooth_triangle { < 150.3, 0.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < 150.363, 0.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < 150.363, 9.5, -16.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 150.363, 9.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < 150.3, 9.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < 150.3, 0.5, -16.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 150.5, 0.5, -17 >, < 0, -1, 0 >, < 150.363, 0.5, -16.6241 >, < 0, -1, 0 >, < 150.3, 0.5, -16.6536 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -17 >, < 0, 1, 0 >, < 150.3, 9.5, -16.6536 >, < 0, 1, 0 >, < 150.363, 9.5, -16.6241 >, < 0, 1, 0 > }
smooth_triangle { < 150.243, 0.5, -16.6936 >, < -0.620163, 0, 0.784473 >, < 150.3, 0.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < 150.3, 9.5, -16.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 150.3, 9.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < 150.243, 9.5, -16.6936 >, < -0.664773, 0, 0.747045 >, < 150.243, 0.5, -16.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 150.5, 0.5, -17 >, < 0, -1, 0 >, < 150.3, 0.5, -16.6536 >, < 0, -1, 0 >, < 150.243, 0.5, -16.6936 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -17 >, < 0, 1, 0 >, < 150.243, 9.5, -16.6936 >, < 0, 1, 0 >, < 150.3, 9.5, -16.6536 >, < 0, 1, 0 > }
smooth_triangle { < 150.194, 0.5, -16.7429 >, < -0.746961, 0, 0.664868 >, < 150.243, 0.5, -16.6936 >, < -0.620163, 0, 0.784473 >, < 150.243, 9.5, -16.6936 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 150.243, 9.5, -16.6936 >, < -0.664773, 0, 0.747045 >, < 150.194, 9.5, -16.7429 >, < -0.784516, 0, 0.620109 >, < 150.194, 0.5, -16.7429 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 150.5, 0.5, -17 >, < 0, -1, 0 >, < 150.243, 0.5, -16.6936 >, < 0, -1, 0 >, < 150.194, 0.5, -16.7429 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -17 >, < 0, 1, 0 >, < 150.194, 9.5, -16.7429 >, < 0, 1, 0 >, < 150.243, 9.5, -16.6936 >, < 0, 1, 0 > }
smooth_triangle { < 150.154, 0.5, -16.8 >, < -0.851124, 0, 0.524965 >, < 150.194, 0.5, -16.7429 >, < -0.746961, 0, 0.664868 >, < 150.194, 9.5, -16.7429 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 150.194, 9.5, -16.7429 >, < -0.784516, 0, 0.620109 >, < 150.154, 9.5, -16.8 >, < -0.880203, 0, 0.474597 >, < 150.154, 0.5, -16.8 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 150.5, 0.5, -17 >, < 0, -1, 0 >, < 150.194, 0.5, -16.7429 >, < 0, -1, 0 >, < 150.154, 0.5, -16.8 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -17 >, < 0, 1, 0 >, < 150.154, 9.5, -16.8 >, < 0, 1, 0 >, < 150.194, 9.5, -16.7429 >, < 0, 1, 0 > }
smooth_triangle { < 150.124, 0.5, -16.8632 >, < -0.929292, 0, 0.369345 >, < 150.154, 0.5, -16.8 >, < -0.851124, 0, 0.524965 >, < 150.154, 9.5, -16.8 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 150.154, 9.5, -16.8 >, < -0.880203, 0, 0.474597 >, < 150.124, 9.5, -16.8632 >, < -0.949273, 0, 0.314453 >, < 150.124, 0.5, -16.8632 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 150.5, 0.5, -17 >, < 0, -1, 0 >, < 150.154, 0.5, -16.8 >, < 0, -1, 0 >, < 150.124, 0.5, -16.8632 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -17 >, < 0, 1, 0 >, < 150.124, 9.5, -16.8632 >, < 0, 1, 0 >, < 150.154, 9.5, -16.8 >, < 0, 1, 0 > }
smooth_triangle { < 150.106, 0.5, -16.9305 >, < -0.979352, 0, 0.202164 >, < 150.124, 0.5, -16.8632 >, < -0.929292, 0, 0.369345 >, < 150.124, 9.5, -16.8632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 150.124, 9.5, -16.8632 >, < -0.949273, 0, 0.314453 >, < 150.106, 9.5, -16.9305 >, < -0.989464, 0, 0.14478 >, < 150.106, 0.5, -16.9305 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 150.5, 0.5, -17 >, < 0, -1, 0 >, < 150.124, 0.5, -16.8632 >, < 0, -1, 0 >, < 150.106, 0.5, -16.9305 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -17 >, < 0, 1, 0 >, < 150.106, 9.5, -16.9305 >, < 0, 1, 0 >, < 150.124, 9.5, -16.8632 >, < 0, 1, 0 > }
smooth_triangle { < 150.1, 0.5, -17 >, < -0.999576, 0, 0.0291323 >, < 150.106, 0.5, -16.9305 >, < -0.979352, 0, 0.202164 >, < 150.106, 9.5, -16.9305 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 150.106, 9.5, -16.9305 >, < -0.989464, 0, 0.14478 >, < 150.1, 9.5, -17 >, < -0.999576, 0, -0.0291323 >, < 150.1, 0.5, -17 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 150.5, 0.5, -17 >, < 0, -1, 0 >, < 150.106, 0.5, -16.9305 >, < 0, -1, 0 >, < 150.1, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -17 >, < 0, 1, 0 >, < 150.1, 9.5, -17 >, < 0, 1, 0 >, < 150.106, 9.5, -16.9305 >, < 0, 1, 0 > }
smooth_triangle { < 153.106, 0.5, -17.0695 >, < -0.989464, 0, -0.14478 >, < 153.1, 0.5, -17 >, < -0.999576, 0, 0.0291323 >, < 153.1, 9.5, -17 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 153.1, 9.5, -17 >, < -0.999576, 0, -0.0291323 >, < 153.106, 9.5, -17.0695 >, < -0.979352, 0, -0.202164 >, < 153.106, 0.5, -17.0695 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 153.5, 0.5, -17 >, < 0, -1, 0 >, < 153.1, 0.5, -17 >, < 0, -1, 0 >, < 153.106, 0.5, -17.0695 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -17 >, < 0, 1, 0 >, < 153.106, 9.5, -17.0695 >, < 0, 1, 0 >, < 153.1, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 153.124, 0.5, -17.1368 >, < -0.949273, 0, -0.314453 >, < 153.106, 0.5, -17.0695 >, < -0.989464, 0, -0.14478 >, < 153.106, 9.5, -17.0695 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 153.106, 9.5, -17.0695 >, < -0.979352, 0, -0.202164 >, < 153.124, 9.5, -17.1368 >, < -0.929292, 0, -0.369345 >, < 153.124, 0.5, -17.1368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 153.5, 0.5, -17 >, < 0, -1, 0 >, < 153.106, 0.5, -17.0695 >, < 0, -1, 0 >, < 153.124, 0.5, -17.1368 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -17 >, < 0, 1, 0 >, < 153.124, 9.5, -17.1368 >, < 0, 1, 0 >, < 153.106, 9.5, -17.0695 >, < 0, 1, 0 > }
smooth_triangle { < 153.154, 0.5, -17.2 >, < -0.880203, 0, -0.474597 >, < 153.124, 0.5, -17.1368 >, < -0.949273, 0, -0.314453 >, < 153.124, 9.5, -17.1368 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 153.124, 9.5, -17.1368 >, < -0.929292, 0, -0.369345 >, < 153.154, 9.5, -17.2 >, < -0.851124, 0, -0.524965 >, < 153.154, 0.5, -17.2 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 153.5, 0.5, -17 >, < 0, -1, 0 >, < 153.124, 0.5, -17.1368 >, < 0, -1, 0 >, < 153.154, 0.5, -17.2 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -17 >, < 0, 1, 0 >, < 153.154, 9.5, -17.2 >, < 0, 1, 0 >, < 153.124, 9.5, -17.1368 >, < 0, 1, 0 > }
smooth_triangle { < 153.194, 0.5, -17.2571 >, < -0.784516, 0, -0.620109 >, < 153.154, 0.5, -17.2 >, < -0.880203, 0, -0.474597 >, < 153.154, 9.5, -17.2 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 153.154, 9.5, -17.2 >, < -0.851124, 0, -0.524965 >, < 153.194, 9.5, -17.2571 >, < -0.746961, 0, -0.664868 >, < 153.194, 0.5, -17.2571 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 153.5, 0.5, -17 >, < 0, -1, 0 >, < 153.154, 0.5, -17.2 >, < 0, -1, 0 >, < 153.194, 0.5, -17.2571 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -17 >, < 0, 1, 0 >, < 153.194, 9.5, -17.2571 >, < 0, 1, 0 >, < 153.154, 9.5, -17.2 >, < 0, 1, 0 > }
smooth_triangle { < 153.243, 0.5, -17.3064 >, < -0.664773, 0, -0.747045 >, < 153.194, 0.5, -17.2571 >, < -0.784516, 0, -0.620109 >, < 153.194, 9.5, -17.2571 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 153.194, 9.5, -17.2571 >, < -0.746961, 0, -0.664868 >, < 153.243, 9.5, -17.3064 >, < -0.620163, 0, -0.784473 >, < 153.243, 0.5, -17.3064 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 153.5, 0.5, -17 >, < 0, -1, 0 >, < 153.194, 0.5, -17.2571 >, < 0, -1, 0 >, < 153.243, 0.5, -17.3064 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -17 >, < 0, 1, 0 >, < 153.243, 9.5, -17.3064 >, < 0, 1, 0 >, < 153.194, 9.5, -17.2571 >, < 0, 1, 0 > }
smooth_triangle { < 153.3, 0.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < 153.243, 0.5, -17.3064 >, < -0.664773, 0, -0.747045 >, < 153.243, 9.5, -17.3064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 153.243, 9.5, -17.3064 >, < -0.620163, 0, -0.784473 >, < 153.3, 9.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < 153.3, 0.5, -17.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 153.5, 0.5, -17 >, < 0, -1, 0 >, < 153.243, 0.5, -17.3064 >, < 0, -1, 0 >, < 153.3, 0.5, -17.3464 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -17 >, < 0, 1, 0 >, < 153.3, 9.5, -17.3464 >, < 0, 1, 0 >, < 153.243, 9.5, -17.3064 >, < 0, 1, 0 > }
smooth_triangle { < 153.363, 0.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < 153.3, 0.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < 153.3, 9.5, -17.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 153.3, 9.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < 153.363, 9.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < 153.363, 0.5, -17.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 153.5, 0.5, -17 >, < 0, -1, 0 >, < 153.3, 0.5, -17.3464 >, < 0, -1, 0 >, < 153.363, 0.5, -17.3759 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -17 >, < 0, 1, 0 >, < 153.363, 9.5, -17.3759 >, < 0, 1, 0 >, < 153.3, 9.5, -17.3464 >, < 0, 1, 0 > }
smooth_triangle { < 153.431, 0.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < 153.363, 0.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < 153.363, 9.5, -17.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 153.363, 9.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < 153.431, 9.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < 153.431, 0.5, -17.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 153.5, 0.5, -17 >, < 0, -1, 0 >, < 153.363, 0.5, -17.3759 >, < 0, -1, 0 >, < 153.431, 0.5, -17.3939 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -17 >, < 0, 1, 0 >, < 153.431, 9.5, -17.3939 >, < 0, 1, 0 >, < 153.363, 9.5, -17.3759 >, < 0, 1, 0 > }
smooth_triangle { < 153.5, 0.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < 153.431, 0.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < 153.431, 9.5, -17.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 153.431, 9.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < 153.5, 9.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < 153.5, 0.5, -17.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 153.5, 0.5, -17 >, < 0, -1, 0 >, < 153.431, 0.5, -17.3939 >, < 0, -1, 0 >, < 153.5, 0.5, -17.4 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -17 >, < 0, 1, 0 >, < 153.5, 9.5, -17.4 >, < 0, 1, 0 >, < 153.431, 9.5, -17.3939 >, < 0, 1, 0 > }
smooth_triangle { < 153.569, 0.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < 153.5, 0.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < 153.5, 9.5, -17.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 153.5, 9.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < 153.569, 9.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < 153.569, 0.5, -17.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 153.5, 0.5, -17 >, < 0, -1, 0 >, < 153.5, 0.5, -17.4 >, < 0, -1, 0 >, < 153.569, 0.5, -17.3939 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -17 >, < 0, 1, 0 >, < 153.569, 9.5, -17.3939 >, < 0, 1, 0 >, < 153.5, 9.5, -17.4 >, < 0, 1, 0 > }
smooth_triangle { < 153.637, 0.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < 153.569, 0.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < 153.569, 9.5, -17.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 153.569, 9.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < 153.637, 9.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < 153.637, 0.5, -17.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 153.5, 0.5, -17 >, < 0, -1, 0 >, < 153.569, 0.5, -17.3939 >, < 0, -1, 0 >, < 153.637, 0.5, -17.3759 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -17 >, < 0, 1, 0 >, < 153.637, 9.5, -17.3759 >, < 0, 1, 0 >, < 153.569, 9.5, -17.3939 >, < 0, 1, 0 > }
smooth_triangle { < 153.7, 0.5, -17.3464 >, < 0.474551, 0, -0.880228 >, < 153.637, 0.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < 153.637, 9.5, -17.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 153.637, 9.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < 153.7, 9.5, -17.3464 >, < 0.525046, 0, -0.851074 >, < 153.7, 0.5, -17.3464 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 153.5, 0.5, -17 >, < 0, -1, 0 >, < 153.637, 0.5, -17.3759 >, < 0, -1, 0 >, < 153.7, 0.5, -17.3464 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -17 >, < 0, 1, 0 >, < 153.7, 9.5, -17.3464 >, < 0, 1, 0 >, < 153.637, 9.5, -17.3759 >, < 0, 1, 0 > }
smooth_triangle { < 153.757, 0.5, -17.3064 >, < 0.620163, 0, -0.784473 >, < 153.7, 0.5, -17.3464 >, < 0.474551, 0, -0.880228 >, < 153.7, 9.5, -17.3464 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 153.7, 9.5, -17.3464 >, < 0.525046, 0, -0.851074 >, < 153.757, 9.5, -17.3064 >, < 0.664773, 0, -0.747045 >, < 153.757, 0.5, -17.3064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 153.5, 0.5, -17 >, < 0, -1, 0 >, < 153.7, 0.5, -17.3464 >, < 0, -1, 0 >, < 153.757, 0.5, -17.3064 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -17 >, < 0, 1, 0 >, < 153.757, 9.5, -17.3064 >, < 0, 1, 0 >, < 153.7, 9.5, -17.3464 >, < 0, 1, 0 > }
smooth_triangle { < 153.806, 0.5, -17.2571 >, < 0.746961, 0, -0.664868 >, < 153.757, 0.5, -17.3064 >, < 0.620163, 0, -0.784473 >, < 153.757, 9.5, -17.3064 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 153.757, 9.5, -17.3064 >, < 0.664773, 0, -0.747045 >, < 153.806, 9.5, -17.2571 >, < 0.784516, 0, -0.620109 >, < 153.806, 0.5, -17.2571 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 153.5, 0.5, -17 >, < 0, -1, 0 >, < 153.757, 0.5, -17.3064 >, < 0, -1, 0 >, < 153.806, 0.5, -17.2571 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -17 >, < 0, 1, 0 >, < 153.806, 9.5, -17.2571 >, < 0, 1, 0 >, < 153.757, 9.5, -17.3064 >, < 0, 1, 0 > }
smooth_triangle { < 153.846, 0.5, -17.2 >, < 0.851124, 0, -0.524965 >, < 153.806, 0.5, -17.2571 >, < 0.746961, 0, -0.664868 >, < 153.806, 9.5, -17.2571 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 153.806, 9.5, -17.2571 >, < 0.784516, 0, -0.620109 >, < 153.846, 9.5, -17.2 >, < 0.880203, 0, -0.474597 >, < 153.846, 0.5, -17.2 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 153.5, 0.5, -17 >, < 0, -1, 0 >, < 153.806, 0.5, -17.2571 >, < 0, -1, 0 >, < 153.846, 0.5, -17.2 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -17 >, < 0, 1, 0 >, < 153.846, 9.5, -17.2 >, < 0, 1, 0 >, < 153.806, 9.5, -17.2571 >, < 0, 1, 0 > }
smooth_triangle { < 153.876, 0.5, -17.1368 >, < 0.929292, 0, -0.369345 >, < 153.846, 0.5, -17.2 >, < 0.851124, 0, -0.524965 >, < 153.846, 9.5, -17.2 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 153.846, 9.5, -17.2 >, < 0.880203, 0, -0.474597 >, < 153.876, 9.5, -17.1368 >, < 0.949273, 0, -0.314453 >, < 153.876, 0.5, -17.1368 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 153.5, 0.5, -17 >, < 0, -1, 0 >, < 153.846, 0.5, -17.2 >, < 0, -1, 0 >, < 153.876, 0.5, -17.1368 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -17 >, < 0, 1, 0 >, < 153.876, 9.5, -17.1368 >, < 0, 1, 0 >, < 153.846, 9.5, -17.2 >, < 0, 1, 0 > }
smooth_triangle { < 153.894, 0.5, -17.0695 >, < 0.979352, 0, -0.202164 >, < 153.876, 0.5, -17.1368 >, < 0.929292, 0, -0.369345 >, < 153.876, 9.5, -17.1368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 153.876, 9.5, -17.1368 >, < 0.949273, 0, -0.314453 >, < 153.894, 9.5, -17.0695 >, < 0.989454, 0, -0.14485 >, < 153.894, 0.5, -17.0695 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 153.5, 0.5, -17 >, < 0, -1, 0 >, < 153.876, 0.5, -17.1368 >, < 0, -1, 0 >, < 153.894, 0.5, -17.0695 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -17 >, < 0, 1, 0 >, < 153.894, 9.5, -17.0695 >, < 0, 1, 0 >, < 153.876, 9.5, -17.1368 >, < 0, 1, 0 > }
smooth_triangle { < 153.9, 0.5, -17 >, < 0.999576, 0, -0.0291323 >, < 153.894, 0.5, -17.0695 >, < 0.979352, 0, -0.202164 >, < 153.894, 9.5, -17.0695 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 153.894, 9.5, -17.0695 >, < 0.989454, 0, -0.14485 >, < 153.9, 9.5, -17 >, < 0.999576, 0, 0.0291323 >, < 153.9, 0.5, -17 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 153.5, 0.5, -17 >, < 0, -1, 0 >, < 153.894, 0.5, -17.0695 >, < 0, -1, 0 >, < 153.9, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -17 >, < 0, 1, 0 >, < 153.9, 9.5, -17 >, < 0, 1, 0 >, < 153.894, 9.5, -17.0695 >, < 0, 1, 0 > }
smooth_triangle { < 153.894, 0.5, -16.9305 >, < 0.989464, 0, 0.14478 >, < 153.9, 0.5, -17 >, < 0.999576, 0, -0.0291323 >, < 153.9, 9.5, -17 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 153.9, 9.5, -17 >, < 0.999576, 0, 0.0291323 >, < 153.894, 9.5, -16.9305 >, < 0.979352, 0, 0.202164 >, < 153.894, 0.5, -16.9305 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 153.5, 0.5, -17 >, < 0, -1, 0 >, < 153.9, 0.5, -17 >, < 0, -1, 0 >, < 153.894, 0.5, -16.9305 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -17 >, < 0, 1, 0 >, < 153.894, 9.5, -16.9305 >, < 0, 1, 0 >, < 153.9, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 153.876, 0.5, -16.8632 >, < 0.949273, 0, 0.314453 >, < 153.894, 0.5, -16.9305 >, < 0.989464, 0, 0.14478 >, < 153.894, 9.5, -16.9305 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 153.894, 9.5, -16.9305 >, < 0.979352, 0, 0.202164 >, < 153.876, 9.5, -16.8632 >, < 0.929292, 0, 0.369345 >, < 153.876, 0.5, -16.8632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 153.5, 0.5, -17 >, < 0, -1, 0 >, < 153.894, 0.5, -16.9305 >, < 0, -1, 0 >, < 153.876, 0.5, -16.8632 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -17 >, < 0, 1, 0 >, < 153.876, 9.5, -16.8632 >, < 0, 1, 0 >, < 153.894, 9.5, -16.9305 >, < 0, 1, 0 > }
smooth_triangle { < 153.846, 0.5, -16.8 >, < 0.880203, 0, 0.474597 >, < 153.876, 0.5, -16.8632 >, < 0.949273, 0, 0.314453 >, < 153.876, 9.5, -16.8632 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 153.876, 9.5, -16.8632 >, < 0.929292, 0, 0.369345 >, < 153.846, 9.5, -16.8 >, < 0.851124, 0, 0.524965 >, < 153.846, 0.5, -16.8 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 153.5, 0.5, -17 >, < 0, -1, 0 >, < 153.876, 0.5, -16.8632 >, < 0, -1, 0 >, < 153.846, 0.5, -16.8 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -17 >, < 0, 1, 0 >, < 153.846, 9.5, -16.8 >, < 0, 1, 0 >, < 153.876, 9.5, -16.8632 >, < 0, 1, 0 > }
smooth_triangle { < 153.806, 0.5, -16.7429 >, < 0.784516, 0, 0.620109 >, < 153.846, 0.5, -16.8 >, < 0.880203, 0, 0.474597 >, < 153.846, 9.5, -16.8 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 153.846, 9.5, -16.8 >, < 0.851124, 0, 0.524965 >, < 153.806, 9.5, -16.7429 >, < 0.746961, 0, 0.664868 >, < 153.806, 0.5, -16.7429 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 153.5, 0.5, -17 >, < 0, -1, 0 >, < 153.846, 0.5, -16.8 >, < 0, -1, 0 >, < 153.806, 0.5, -16.7429 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -17 >, < 0, 1, 0 >, < 153.806, 9.5, -16.7429 >, < 0, 1, 0 >, < 153.846, 9.5, -16.8 >, < 0, 1, 0 > }
smooth_triangle { < 153.757, 0.5, -16.6936 >, < 0.664773, 0, 0.747045 >, < 153.806, 0.5, -16.7429 >, < 0.784516, 0, 0.620109 >, < 153.806, 9.5, -16.7429 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 153.806, 9.5, -16.7429 >, < 0.746961, 0, 0.664868 >, < 153.757, 9.5, -16.6936 >, < 0.620163, 0, 0.784473 >, < 153.757, 0.5, -16.6936 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 153.5, 0.5, -17 >, < 0, -1, 0 >, < 153.806, 0.5, -16.7429 >, < 0, -1, 0 >, < 153.757, 0.5, -16.6936 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -17 >, < 0, 1, 0 >, < 153.757, 9.5, -16.6936 >, < 0, 1, 0 >, < 153.806, 9.5, -16.7429 >, < 0, 1, 0 > }
smooth_triangle { < 153.7, 0.5, -16.6536 >, < 0.525046, 0, 0.851074 >, < 153.757, 0.5, -16.6936 >, < 0.664773, 0, 0.747045 >, < 153.757, 9.5, -16.6936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 153.757, 9.5, -16.6936 >, < 0.620163, 0, 0.784473 >, < 153.7, 9.5, -16.6536 >, < 0.474551, 0, 0.880228 >, < 153.7, 0.5, -16.6536 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 153.5, 0.5, -17 >, < 0, -1, 0 >, < 153.757, 0.5, -16.6936 >, < 0, -1, 0 >, < 153.7, 0.5, -16.6536 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -17 >, < 0, 1, 0 >, < 153.7, 9.5, -16.6536 >, < 0, 1, 0 >, < 153.757, 9.5, -16.6936 >, < 0, 1, 0 > }
smooth_triangle { < 153.637, 0.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < 153.7, 0.5, -16.6536 >, < 0.525046, 0, 0.851074 >, < 153.7, 9.5, -16.6536 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 153.7, 9.5, -16.6536 >, < 0.474551, 0, 0.880228 >, < 153.637, 9.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < 153.637, 0.5, -16.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 153.5, 0.5, -17 >, < 0, -1, 0 >, < 153.7, 0.5, -16.6536 >, < 0, -1, 0 >, < 153.637, 0.5, -16.6241 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -17 >, < 0, 1, 0 >, < 153.637, 9.5, -16.6241 >, < 0, 1, 0 >, < 153.7, 9.5, -16.6536 >, < 0, 1, 0 > }
smooth_triangle { < 153.569, 0.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < 153.637, 0.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < 153.637, 9.5, -16.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 153.637, 9.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < 153.569, 9.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < 153.569, 0.5, -16.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 153.5, 0.5, -17 >, < 0, -1, 0 >, < 153.637, 0.5, -16.6241 >, < 0, -1, 0 >, < 153.569, 0.5, -16.6061 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -17 >, < 0, 1, 0 >, < 153.569, 9.5, -16.6061 >, < 0, 1, 0 >, < 153.637, 9.5, -16.6241 >, < 0, 1, 0 > }
smooth_triangle { < 153.5, 0.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < 153.569, 0.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < 153.569, 9.5, -16.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 153.569, 9.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < 153.5, 9.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < 153.5, 0.5, -16.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 153.5, 0.5, -17 >, < 0, -1, 0 >, < 153.569, 0.5, -16.6061 >, < 0, -1, 0 >, < 153.5, 0.5, -16.6 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -17 >, < 0, 1, 0 >, < 153.5, 9.5, -16.6 >, < 0, 1, 0 >, < 153.569, 9.5, -16.6061 >, < 0, 1, 0 > }
smooth_triangle { < 153.431, 0.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < 153.5, 0.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < 153.5, 9.5, -16.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 153.5, 9.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < 153.431, 9.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < 153.431, 0.5, -16.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 153.5, 0.5, -17 >, < 0, -1, 0 >, < 153.5, 0.5, -16.6 >, < 0, -1, 0 >, < 153.431, 0.5, -16.6061 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -17 >, < 0, 1, 0 >, < 153.431, 9.5, -16.6061 >, < 0, 1, 0 >, < 153.5, 9.5, -16.6 >, < 0, 1, 0 > }
smooth_triangle { < 153.363, 0.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < 153.431, 0.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < 153.431, 9.5, -16.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 153.431, 9.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < 153.363, 9.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < 153.363, 0.5, -16.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 153.5, 0.5, -17 >, < 0, -1, 0 >, < 153.431, 0.5, -16.6061 >, < 0, -1, 0 >, < 153.363, 0.5, -16.6241 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -17 >, < 0, 1, 0 >, < 153.363, 9.5, -16.6241 >, < 0, 1, 0 >, < 153.431, 9.5, -16.6061 >, < 0, 1, 0 > }
smooth_triangle { < 153.3, 0.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < 153.363, 0.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < 153.363, 9.5, -16.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 153.363, 9.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < 153.3, 9.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < 153.3, 0.5, -16.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 153.5, 0.5, -17 >, < 0, -1, 0 >, < 153.363, 0.5, -16.6241 >, < 0, -1, 0 >, < 153.3, 0.5, -16.6536 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -17 >, < 0, 1, 0 >, < 153.3, 9.5, -16.6536 >, < 0, 1, 0 >, < 153.363, 9.5, -16.6241 >, < 0, 1, 0 > }
smooth_triangle { < 153.243, 0.5, -16.6936 >, < -0.620163, 0, 0.784473 >, < 153.3, 0.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < 153.3, 9.5, -16.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 153.3, 9.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < 153.243, 9.5, -16.6936 >, < -0.664773, 0, 0.747045 >, < 153.243, 0.5, -16.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 153.5, 0.5, -17 >, < 0, -1, 0 >, < 153.3, 0.5, -16.6536 >, < 0, -1, 0 >, < 153.243, 0.5, -16.6936 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -17 >, < 0, 1, 0 >, < 153.243, 9.5, -16.6936 >, < 0, 1, 0 >, < 153.3, 9.5, -16.6536 >, < 0, 1, 0 > }
smooth_triangle { < 153.194, 0.5, -16.7429 >, < -0.746961, 0, 0.664868 >, < 153.243, 0.5, -16.6936 >, < -0.620163, 0, 0.784473 >, < 153.243, 9.5, -16.6936 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 153.243, 9.5, -16.6936 >, < -0.664773, 0, 0.747045 >, < 153.194, 9.5, -16.7429 >, < -0.784516, 0, 0.620109 >, < 153.194, 0.5, -16.7429 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 153.5, 0.5, -17 >, < 0, -1, 0 >, < 153.243, 0.5, -16.6936 >, < 0, -1, 0 >, < 153.194, 0.5, -16.7429 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -17 >, < 0, 1, 0 >, < 153.194, 9.5, -16.7429 >, < 0, 1, 0 >, < 153.243, 9.5, -16.6936 >, < 0, 1, 0 > }
smooth_triangle { < 153.154, 0.5, -16.8 >, < -0.851124, 0, 0.524965 >, < 153.194, 0.5, -16.7429 >, < -0.746961, 0, 0.664868 >, < 153.194, 9.5, -16.7429 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 153.194, 9.5, -16.7429 >, < -0.784516, 0, 0.620109 >, < 153.154, 9.5, -16.8 >, < -0.880203, 0, 0.474597 >, < 153.154, 0.5, -16.8 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 153.5, 0.5, -17 >, < 0, -1, 0 >, < 153.194, 0.5, -16.7429 >, < 0, -1, 0 >, < 153.154, 0.5, -16.8 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -17 >, < 0, 1, 0 >, < 153.154, 9.5, -16.8 >, < 0, 1, 0 >, < 153.194, 9.5, -16.7429 >, < 0, 1, 0 > }
smooth_triangle { < 153.124, 0.5, -16.8632 >, < -0.929292, 0, 0.369345 >, < 153.154, 0.5, -16.8 >, < -0.851124, 0, 0.524965 >, < 153.154, 9.5, -16.8 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 153.154, 9.5, -16.8 >, < -0.880203, 0, 0.474597 >, < 153.124, 9.5, -16.8632 >, < -0.949273, 0, 0.314453 >, < 153.124, 0.5, -16.8632 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 153.5, 0.5, -17 >, < 0, -1, 0 >, < 153.154, 0.5, -16.8 >, < 0, -1, 0 >, < 153.124, 0.5, -16.8632 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -17 >, < 0, 1, 0 >, < 153.124, 9.5, -16.8632 >, < 0, 1, 0 >, < 153.154, 9.5, -16.8 >, < 0, 1, 0 > }
smooth_triangle { < 153.106, 0.5, -16.9305 >, < -0.979352, 0, 0.202164 >, < 153.124, 0.5, -16.8632 >, < -0.929292, 0, 0.369345 >, < 153.124, 9.5, -16.8632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 153.124, 9.5, -16.8632 >, < -0.949273, 0, 0.314453 >, < 153.106, 9.5, -16.9305 >, < -0.989464, 0, 0.14478 >, < 153.106, 0.5, -16.9305 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 153.5, 0.5, -17 >, < 0, -1, 0 >, < 153.124, 0.5, -16.8632 >, < 0, -1, 0 >, < 153.106, 0.5, -16.9305 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -17 >, < 0, 1, 0 >, < 153.106, 9.5, -16.9305 >, < 0, 1, 0 >, < 153.124, 9.5, -16.8632 >, < 0, 1, 0 > }
smooth_triangle { < 153.1, 0.5, -17 >, < -0.999576, 0, 0.0291323 >, < 153.106, 0.5, -16.9305 >, < -0.979352, 0, 0.202164 >, < 153.106, 9.5, -16.9305 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 153.106, 9.5, -16.9305 >, < -0.989464, 0, 0.14478 >, < 153.1, 9.5, -17 >, < -0.999576, 0, -0.0291323 >, < 153.1, 0.5, -17 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 153.5, 0.5, -17 >, < 0, -1, 0 >, < 153.106, 0.5, -16.9305 >, < 0, -1, 0 >, < 153.1, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -17 >, < 0, 1, 0 >, < 153.1, 9.5, -17 >, < 0, 1, 0 >, < 153.106, 9.5, -16.9305 >, < 0, 1, 0 > }
smooth_triangle { < 156.106, 0.5, -17.0695 >, < -0.989464, 0, -0.14478 >, < 156.1, 0.5, -17 >, < -0.999576, 0, 0.0291323 >, < 156.1, 9.5, -17 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 156.1, 9.5, -17 >, < -0.999576, 0, -0.0291323 >, < 156.106, 9.5, -17.0695 >, < -0.979352, 0, -0.202164 >, < 156.106, 0.5, -17.0695 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 156.5, 0.5, -17 >, < 0, -1, 0 >, < 156.1, 0.5, -17 >, < 0, -1, 0 >, < 156.106, 0.5, -17.0695 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -17 >, < 0, 1, 0 >, < 156.106, 9.5, -17.0695 >, < 0, 1, 0 >, < 156.1, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 156.124, 0.5, -17.1368 >, < -0.949273, 0, -0.314453 >, < 156.106, 0.5, -17.0695 >, < -0.989464, 0, -0.14478 >, < 156.106, 9.5, -17.0695 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 156.106, 9.5, -17.0695 >, < -0.979352, 0, -0.202164 >, < 156.124, 9.5, -17.1368 >, < -0.929292, 0, -0.369345 >, < 156.124, 0.5, -17.1368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 156.5, 0.5, -17 >, < 0, -1, 0 >, < 156.106, 0.5, -17.0695 >, < 0, -1, 0 >, < 156.124, 0.5, -17.1368 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -17 >, < 0, 1, 0 >, < 156.124, 9.5, -17.1368 >, < 0, 1, 0 >, < 156.106, 9.5, -17.0695 >, < 0, 1, 0 > }
smooth_triangle { < 156.154, 0.5, -17.2 >, < -0.880203, 0, -0.474597 >, < 156.124, 0.5, -17.1368 >, < -0.949273, 0, -0.314453 >, < 156.124, 9.5, -17.1368 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 156.124, 9.5, -17.1368 >, < -0.929292, 0, -0.369345 >, < 156.154, 9.5, -17.2 >, < -0.851124, 0, -0.524965 >, < 156.154, 0.5, -17.2 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 156.5, 0.5, -17 >, < 0, -1, 0 >, < 156.124, 0.5, -17.1368 >, < 0, -1, 0 >, < 156.154, 0.5, -17.2 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -17 >, < 0, 1, 0 >, < 156.154, 9.5, -17.2 >, < 0, 1, 0 >, < 156.124, 9.5, -17.1368 >, < 0, 1, 0 > }
smooth_triangle { < 156.194, 0.5, -17.2571 >, < -0.784516, 0, -0.620109 >, < 156.154, 0.5, -17.2 >, < -0.880203, 0, -0.474597 >, < 156.154, 9.5, -17.2 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 156.154, 9.5, -17.2 >, < -0.851124, 0, -0.524965 >, < 156.194, 9.5, -17.2571 >, < -0.746961, 0, -0.664868 >, < 156.194, 0.5, -17.2571 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 156.5, 0.5, -17 >, < 0, -1, 0 >, < 156.154, 0.5, -17.2 >, < 0, -1, 0 >, < 156.194, 0.5, -17.2571 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -17 >, < 0, 1, 0 >, < 156.194, 9.5, -17.2571 >, < 0, 1, 0 >, < 156.154, 9.5, -17.2 >, < 0, 1, 0 > }
smooth_triangle { < 156.243, 0.5, -17.3064 >, < -0.664773, 0, -0.747045 >, < 156.194, 0.5, -17.2571 >, < -0.784516, 0, -0.620109 >, < 156.194, 9.5, -17.2571 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 156.194, 9.5, -17.2571 >, < -0.746961, 0, -0.664868 >, < 156.243, 9.5, -17.3064 >, < -0.620163, 0, -0.784473 >, < 156.243, 0.5, -17.3064 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 156.5, 0.5, -17 >, < 0, -1, 0 >, < 156.194, 0.5, -17.2571 >, < 0, -1, 0 >, < 156.243, 0.5, -17.3064 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -17 >, < 0, 1, 0 >, < 156.243, 9.5, -17.3064 >, < 0, 1, 0 >, < 156.194, 9.5, -17.2571 >, < 0, 1, 0 > }
smooth_triangle { < 156.3, 0.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < 156.243, 0.5, -17.3064 >, < -0.664773, 0, -0.747045 >, < 156.243, 9.5, -17.3064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 156.243, 9.5, -17.3064 >, < -0.620163, 0, -0.784473 >, < 156.3, 9.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < 156.3, 0.5, -17.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 156.5, 0.5, -17 >, < 0, -1, 0 >, < 156.243, 0.5, -17.3064 >, < 0, -1, 0 >, < 156.3, 0.5, -17.3464 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -17 >, < 0, 1, 0 >, < 156.3, 9.5, -17.3464 >, < 0, 1, 0 >, < 156.243, 9.5, -17.3064 >, < 0, 1, 0 > }
smooth_triangle { < 156.363, 0.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < 156.3, 0.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < 156.3, 9.5, -17.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 156.3, 9.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < 156.363, 9.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < 156.363, 0.5, -17.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 156.5, 0.5, -17 >, < 0, -1, 0 >, < 156.3, 0.5, -17.3464 >, < 0, -1, 0 >, < 156.363, 0.5, -17.3759 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -17 >, < 0, 1, 0 >, < 156.363, 9.5, -17.3759 >, < 0, 1, 0 >, < 156.3, 9.5, -17.3464 >, < 0, 1, 0 > }
smooth_triangle { < 156.431, 0.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < 156.363, 0.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < 156.363, 9.5, -17.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 156.363, 9.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < 156.431, 9.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < 156.431, 0.5, -17.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 156.5, 0.5, -17 >, < 0, -1, 0 >, < 156.363, 0.5, -17.3759 >, < 0, -1, 0 >, < 156.431, 0.5, -17.3939 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -17 >, < 0, 1, 0 >, < 156.431, 9.5, -17.3939 >, < 0, 1, 0 >, < 156.363, 9.5, -17.3759 >, < 0, 1, 0 > }
smooth_triangle { < 156.5, 0.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < 156.431, 0.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < 156.431, 9.5, -17.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 156.431, 9.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < 156.5, 9.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < 156.5, 0.5, -17.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 156.5, 0.5, -17 >, < 0, -1, 0 >, < 156.431, 0.5, -17.3939 >, < 0, -1, 0 >, < 156.5, 0.5, -17.4 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -17 >, < 0, 1, 0 >, < 156.5, 9.5, -17.4 >, < 0, 1, 0 >, < 156.431, 9.5, -17.3939 >, < 0, 1, 0 > }
smooth_triangle { < 156.569, 0.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < 156.5, 0.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < 156.5, 9.5, -17.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 156.5, 9.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < 156.569, 9.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < 156.569, 0.5, -17.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 156.5, 0.5, -17 >, < 0, -1, 0 >, < 156.5, 0.5, -17.4 >, < 0, -1, 0 >, < 156.569, 0.5, -17.3939 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -17 >, < 0, 1, 0 >, < 156.569, 9.5, -17.3939 >, < 0, 1, 0 >, < 156.5, 9.5, -17.4 >, < 0, 1, 0 > }
smooth_triangle { < 156.637, 0.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < 156.569, 0.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < 156.569, 9.5, -17.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 156.569, 9.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < 156.637, 9.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < 156.637, 0.5, -17.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 156.5, 0.5, -17 >, < 0, -1, 0 >, < 156.569, 0.5, -17.3939 >, < 0, -1, 0 >, < 156.637, 0.5, -17.3759 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -17 >, < 0, 1, 0 >, < 156.637, 9.5, -17.3759 >, < 0, 1, 0 >, < 156.569, 9.5, -17.3939 >, < 0, 1, 0 > }
smooth_triangle { < 156.7, 0.5, -17.3464 >, < 0.474551, 0, -0.880228 >, < 156.637, 0.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < 156.637, 9.5, -17.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 156.637, 9.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < 156.7, 9.5, -17.3464 >, < 0.525046, 0, -0.851074 >, < 156.7, 0.5, -17.3464 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 156.5, 0.5, -17 >, < 0, -1, 0 >, < 156.637, 0.5, -17.3759 >, < 0, -1, 0 >, < 156.7, 0.5, -17.3464 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -17 >, < 0, 1, 0 >, < 156.7, 9.5, -17.3464 >, < 0, 1, 0 >, < 156.637, 9.5, -17.3759 >, < 0, 1, 0 > }
smooth_triangle { < 156.757, 0.5, -17.3064 >, < 0.620163, 0, -0.784473 >, < 156.7, 0.5, -17.3464 >, < 0.474551, 0, -0.880228 >, < 156.7, 9.5, -17.3464 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 156.7, 9.5, -17.3464 >, < 0.525046, 0, -0.851074 >, < 156.757, 9.5, -17.3064 >, < 0.664773, 0, -0.747045 >, < 156.757, 0.5, -17.3064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 156.5, 0.5, -17 >, < 0, -1, 0 >, < 156.7, 0.5, -17.3464 >, < 0, -1, 0 >, < 156.757, 0.5, -17.3064 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -17 >, < 0, 1, 0 >, < 156.757, 9.5, -17.3064 >, < 0, 1, 0 >, < 156.7, 9.5, -17.3464 >, < 0, 1, 0 > }
smooth_triangle { < 156.806, 0.5, -17.2571 >, < 0.746961, 0, -0.664868 >, < 156.757, 0.5, -17.3064 >, < 0.620163, 0, -0.784473 >, < 156.757, 9.5, -17.3064 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 156.757, 9.5, -17.3064 >, < 0.664773, 0, -0.747045 >, < 156.806, 9.5, -17.2571 >, < 0.784516, 0, -0.620109 >, < 156.806, 0.5, -17.2571 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 156.5, 0.5, -17 >, < 0, -1, 0 >, < 156.757, 0.5, -17.3064 >, < 0, -1, 0 >, < 156.806, 0.5, -17.2571 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -17 >, < 0, 1, 0 >, < 156.806, 9.5, -17.2571 >, < 0, 1, 0 >, < 156.757, 9.5, -17.3064 >, < 0, 1, 0 > }
smooth_triangle { < 156.846, 0.5, -17.2 >, < 0.851124, 0, -0.524965 >, < 156.806, 0.5, -17.2571 >, < 0.746961, 0, -0.664868 >, < 156.806, 9.5, -17.2571 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 156.806, 9.5, -17.2571 >, < 0.784516, 0, -0.620109 >, < 156.846, 9.5, -17.2 >, < 0.880203, 0, -0.474597 >, < 156.846, 0.5, -17.2 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 156.5, 0.5, -17 >, < 0, -1, 0 >, < 156.806, 0.5, -17.2571 >, < 0, -1, 0 >, < 156.846, 0.5, -17.2 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -17 >, < 0, 1, 0 >, < 156.846, 9.5, -17.2 >, < 0, 1, 0 >, < 156.806, 9.5, -17.2571 >, < 0, 1, 0 > }
smooth_triangle { < 156.876, 0.5, -17.1368 >, < 0.929292, 0, -0.369345 >, < 156.846, 0.5, -17.2 >, < 0.851124, 0, -0.524965 >, < 156.846, 9.5, -17.2 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 156.846, 9.5, -17.2 >, < 0.880203, 0, -0.474597 >, < 156.876, 9.5, -17.1368 >, < 0.949273, 0, -0.314453 >, < 156.876, 0.5, -17.1368 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 156.5, 0.5, -17 >, < 0, -1, 0 >, < 156.846, 0.5, -17.2 >, < 0, -1, 0 >, < 156.876, 0.5, -17.1368 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -17 >, < 0, 1, 0 >, < 156.876, 9.5, -17.1368 >, < 0, 1, 0 >, < 156.846, 9.5, -17.2 >, < 0, 1, 0 > }
smooth_triangle { < 156.894, 0.5, -17.0695 >, < 0.979352, 0, -0.202164 >, < 156.876, 0.5, -17.1368 >, < 0.929292, 0, -0.369345 >, < 156.876, 9.5, -17.1368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 156.876, 9.5, -17.1368 >, < 0.949273, 0, -0.314453 >, < 156.894, 9.5, -17.0695 >, < 0.989454, 0, -0.14485 >, < 156.894, 0.5, -17.0695 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 156.5, 0.5, -17 >, < 0, -1, 0 >, < 156.876, 0.5, -17.1368 >, < 0, -1, 0 >, < 156.894, 0.5, -17.0695 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -17 >, < 0, 1, 0 >, < 156.894, 9.5, -17.0695 >, < 0, 1, 0 >, < 156.876, 9.5, -17.1368 >, < 0, 1, 0 > }
smooth_triangle { < 156.9, 0.5, -17 >, < 0.999576, 0, -0.0291323 >, < 156.894, 0.5, -17.0695 >, < 0.979352, 0, -0.202164 >, < 156.894, 9.5, -17.0695 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 156.894, 9.5, -17.0695 >, < 0.989454, 0, -0.14485 >, < 156.9, 9.5, -17 >, < 0.999576, 0, 0.0291323 >, < 156.9, 0.5, -17 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 156.5, 0.5, -17 >, < 0, -1, 0 >, < 156.894, 0.5, -17.0695 >, < 0, -1, 0 >, < 156.9, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -17 >, < 0, 1, 0 >, < 156.9, 9.5, -17 >, < 0, 1, 0 >, < 156.894, 9.5, -17.0695 >, < 0, 1, 0 > }
smooth_triangle { < 156.894, 0.5, -16.9305 >, < 0.989464, 0, 0.14478 >, < 156.9, 0.5, -17 >, < 0.999576, 0, -0.0291323 >, < 156.9, 9.5, -17 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 156.9, 9.5, -17 >, < 0.999576, 0, 0.0291323 >, < 156.894, 9.5, -16.9305 >, < 0.979352, 0, 0.202164 >, < 156.894, 0.5, -16.9305 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 156.5, 0.5, -17 >, < 0, -1, 0 >, < 156.9, 0.5, -17 >, < 0, -1, 0 >, < 156.894, 0.5, -16.9305 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -17 >, < 0, 1, 0 >, < 156.894, 9.5, -16.9305 >, < 0, 1, 0 >, < 156.9, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 156.876, 0.5, -16.8632 >, < 0.949273, 0, 0.314453 >, < 156.894, 0.5, -16.9305 >, < 0.989464, 0, 0.14478 >, < 156.894, 9.5, -16.9305 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 156.894, 9.5, -16.9305 >, < 0.979352, 0, 0.202164 >, < 156.876, 9.5, -16.8632 >, < 0.929292, 0, 0.369345 >, < 156.876, 0.5, -16.8632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 156.5, 0.5, -17 >, < 0, -1, 0 >, < 156.894, 0.5, -16.9305 >, < 0, -1, 0 >, < 156.876, 0.5, -16.8632 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -17 >, < 0, 1, 0 >, < 156.876, 9.5, -16.8632 >, < 0, 1, 0 >, < 156.894, 9.5, -16.9305 >, < 0, 1, 0 > }
smooth_triangle { < 156.846, 0.5, -16.8 >, < 0.880203, 0, 0.474597 >, < 156.876, 0.5, -16.8632 >, < 0.949273, 0, 0.314453 >, < 156.876, 9.5, -16.8632 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 156.876, 9.5, -16.8632 >, < 0.929292, 0, 0.369345 >, < 156.846, 9.5, -16.8 >, < 0.851124, 0, 0.524965 >, < 156.846, 0.5, -16.8 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 156.5, 0.5, -17 >, < 0, -1, 0 >, < 156.876, 0.5, -16.8632 >, < 0, -1, 0 >, < 156.846, 0.5, -16.8 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -17 >, < 0, 1, 0 >, < 156.846, 9.5, -16.8 >, < 0, 1, 0 >, < 156.876, 9.5, -16.8632 >, < 0, 1, 0 > }
smooth_triangle { < 156.806, 0.5, -16.7429 >, < 0.784516, 0, 0.620109 >, < 156.846, 0.5, -16.8 >, < 0.880203, 0, 0.474597 >, < 156.846, 9.5, -16.8 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 156.846, 9.5, -16.8 >, < 0.851124, 0, 0.524965 >, < 156.806, 9.5, -16.7429 >, < 0.746961, 0, 0.664868 >, < 156.806, 0.5, -16.7429 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 156.5, 0.5, -17 >, < 0, -1, 0 >, < 156.846, 0.5, -16.8 >, < 0, -1, 0 >, < 156.806, 0.5, -16.7429 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -17 >, < 0, 1, 0 >, < 156.806, 9.5, -16.7429 >, < 0, 1, 0 >, < 156.846, 9.5, -16.8 >, < 0, 1, 0 > }
smooth_triangle { < 156.757, 0.5, -16.6936 >, < 0.664773, 0, 0.747045 >, < 156.806, 0.5, -16.7429 >, < 0.784516, 0, 0.620109 >, < 156.806, 9.5, -16.7429 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 156.806, 9.5, -16.7429 >, < 0.746961, 0, 0.664868 >, < 156.757, 9.5, -16.6936 >, < 0.620163, 0, 0.784473 >, < 156.757, 0.5, -16.6936 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 156.5, 0.5, -17 >, < 0, -1, 0 >, < 156.806, 0.5, -16.7429 >, < 0, -1, 0 >, < 156.757, 0.5, -16.6936 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -17 >, < 0, 1, 0 >, < 156.757, 9.5, -16.6936 >, < 0, 1, 0 >, < 156.806, 9.5, -16.7429 >, < 0, 1, 0 > }
smooth_triangle { < 156.7, 0.5, -16.6536 >, < 0.525046, 0, 0.851074 >, < 156.757, 0.5, -16.6936 >, < 0.664773, 0, 0.747045 >, < 156.757, 9.5, -16.6936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 156.757, 9.5, -16.6936 >, < 0.620163, 0, 0.784473 >, < 156.7, 9.5, -16.6536 >, < 0.474551, 0, 0.880228 >, < 156.7, 0.5, -16.6536 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 156.5, 0.5, -17 >, < 0, -1, 0 >, < 156.757, 0.5, -16.6936 >, < 0, -1, 0 >, < 156.7, 0.5, -16.6536 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -17 >, < 0, 1, 0 >, < 156.7, 9.5, -16.6536 >, < 0, 1, 0 >, < 156.757, 9.5, -16.6936 >, < 0, 1, 0 > }
smooth_triangle { < 156.637, 0.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < 156.7, 0.5, -16.6536 >, < 0.525046, 0, 0.851074 >, < 156.7, 9.5, -16.6536 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 156.7, 9.5, -16.6536 >, < 0.474551, 0, 0.880228 >, < 156.637, 9.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < 156.637, 0.5, -16.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 156.5, 0.5, -17 >, < 0, -1, 0 >, < 156.7, 0.5, -16.6536 >, < 0, -1, 0 >, < 156.637, 0.5, -16.6241 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -17 >, < 0, 1, 0 >, < 156.637, 9.5, -16.6241 >, < 0, 1, 0 >, < 156.7, 9.5, -16.6536 >, < 0, 1, 0 > }
smooth_triangle { < 156.569, 0.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < 156.637, 0.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < 156.637, 9.5, -16.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 156.637, 9.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < 156.569, 9.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < 156.569, 0.5, -16.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 156.5, 0.5, -17 >, < 0, -1, 0 >, < 156.637, 0.5, -16.6241 >, < 0, -1, 0 >, < 156.569, 0.5, -16.6061 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -17 >, < 0, 1, 0 >, < 156.569, 9.5, -16.6061 >, < 0, 1, 0 >, < 156.637, 9.5, -16.6241 >, < 0, 1, 0 > }
smooth_triangle { < 156.5, 0.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < 156.569, 0.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < 156.569, 9.5, -16.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 156.569, 9.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < 156.5, 9.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < 156.5, 0.5, -16.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 156.5, 0.5, -17 >, < 0, -1, 0 >, < 156.569, 0.5, -16.6061 >, < 0, -1, 0 >, < 156.5, 0.5, -16.6 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -17 >, < 0, 1, 0 >, < 156.5, 9.5, -16.6 >, < 0, 1, 0 >, < 156.569, 9.5, -16.6061 >, < 0, 1, 0 > }
smooth_triangle { < 156.431, 0.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < 156.5, 0.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < 156.5, 9.5, -16.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 156.5, 9.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < 156.431, 9.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < 156.431, 0.5, -16.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 156.5, 0.5, -17 >, < 0, -1, 0 >, < 156.5, 0.5, -16.6 >, < 0, -1, 0 >, < 156.431, 0.5, -16.6061 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -17 >, < 0, 1, 0 >, < 156.431, 9.5, -16.6061 >, < 0, 1, 0 >, < 156.5, 9.5, -16.6 >, < 0, 1, 0 > }
smooth_triangle { < 156.363, 0.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < 156.431, 0.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < 156.431, 9.5, -16.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 156.431, 9.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < 156.363, 9.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < 156.363, 0.5, -16.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 156.5, 0.5, -17 >, < 0, -1, 0 >, < 156.431, 0.5, -16.6061 >, < 0, -1, 0 >, < 156.363, 0.5, -16.6241 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -17 >, < 0, 1, 0 >, < 156.363, 9.5, -16.6241 >, < 0, 1, 0 >, < 156.431, 9.5, -16.6061 >, < 0, 1, 0 > }
smooth_triangle { < 156.3, 0.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < 156.363, 0.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < 156.363, 9.5, -16.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 156.363, 9.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < 156.3, 9.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < 156.3, 0.5, -16.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 156.5, 0.5, -17 >, < 0, -1, 0 >, < 156.363, 0.5, -16.6241 >, < 0, -1, 0 >, < 156.3, 0.5, -16.6536 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -17 >, < 0, 1, 0 >, < 156.3, 9.5, -16.6536 >, < 0, 1, 0 >, < 156.363, 9.5, -16.6241 >, < 0, 1, 0 > }
smooth_triangle { < 156.243, 0.5, -16.6936 >, < -0.620163, 0, 0.784473 >, < 156.3, 0.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < 156.3, 9.5, -16.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 156.3, 9.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < 156.243, 9.5, -16.6936 >, < -0.664773, 0, 0.747045 >, < 156.243, 0.5, -16.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 156.5, 0.5, -17 >, < 0, -1, 0 >, < 156.3, 0.5, -16.6536 >, < 0, -1, 0 >, < 156.243, 0.5, -16.6936 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -17 >, < 0, 1, 0 >, < 156.243, 9.5, -16.6936 >, < 0, 1, 0 >, < 156.3, 9.5, -16.6536 >, < 0, 1, 0 > }
smooth_triangle { < 156.194, 0.5, -16.7429 >, < -0.746961, 0, 0.664868 >, < 156.243, 0.5, -16.6936 >, < -0.620163, 0, 0.784473 >, < 156.243, 9.5, -16.6936 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 156.243, 9.5, -16.6936 >, < -0.664773, 0, 0.747045 >, < 156.194, 9.5, -16.7429 >, < -0.784516, 0, 0.620109 >, < 156.194, 0.5, -16.7429 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 156.5, 0.5, -17 >, < 0, -1, 0 >, < 156.243, 0.5, -16.6936 >, < 0, -1, 0 >, < 156.194, 0.5, -16.7429 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -17 >, < 0, 1, 0 >, < 156.194, 9.5, -16.7429 >, < 0, 1, 0 >, < 156.243, 9.5, -16.6936 >, < 0, 1, 0 > }
smooth_triangle { < 156.154, 0.5, -16.8 >, < -0.851124, 0, 0.524965 >, < 156.194, 0.5, -16.7429 >, < -0.746961, 0, 0.664868 >, < 156.194, 9.5, -16.7429 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 156.194, 9.5, -16.7429 >, < -0.784516, 0, 0.620109 >, < 156.154, 9.5, -16.8 >, < -0.880203, 0, 0.474597 >, < 156.154, 0.5, -16.8 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 156.5, 0.5, -17 >, < 0, -1, 0 >, < 156.194, 0.5, -16.7429 >, < 0, -1, 0 >, < 156.154, 0.5, -16.8 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -17 >, < 0, 1, 0 >, < 156.154, 9.5, -16.8 >, < 0, 1, 0 >, < 156.194, 9.5, -16.7429 >, < 0, 1, 0 > }
smooth_triangle { < 156.124, 0.5, -16.8632 >, < -0.929292, 0, 0.369345 >, < 156.154, 0.5, -16.8 >, < -0.851124, 0, 0.524965 >, < 156.154, 9.5, -16.8 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 156.154, 9.5, -16.8 >, < -0.880203, 0, 0.474597 >, < 156.124, 9.5, -16.8632 >, < -0.949273, 0, 0.314453 >, < 156.124, 0.5, -16.8632 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 156.5, 0.5, -17 >, < 0, -1, 0 >, < 156.154, 0.5, -16.8 >, < 0, -1, 0 >, < 156.124, 0.5, -16.8632 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -17 >, < 0, 1, 0 >, < 156.124, 9.5, -16.8632 >, < 0, 1, 0 >, < 156.154, 9.5, -16.8 >, < 0, 1, 0 > }
smooth_triangle { < 156.106, 0.5, -16.9305 >, < -0.979352, 0, 0.202164 >, < 156.124, 0.5, -16.8632 >, < -0.929292, 0, 0.369345 >, < 156.124, 9.5, -16.8632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 156.124, 9.5, -16.8632 >, < -0.949273, 0, 0.314453 >, < 156.106, 9.5, -16.9305 >, < -0.989464, 0, 0.14478 >, < 156.106, 0.5, -16.9305 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 156.5, 0.5, -17 >, < 0, -1, 0 >, < 156.124, 0.5, -16.8632 >, < 0, -1, 0 >, < 156.106, 0.5, -16.9305 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -17 >, < 0, 1, 0 >, < 156.106, 9.5, -16.9305 >, < 0, 1, 0 >, < 156.124, 9.5, -16.8632 >, < 0, 1, 0 > }
smooth_triangle { < 156.1, 0.5, -17 >, < -0.999576, 0, 0.0291323 >, < 156.106, 0.5, -16.9305 >, < -0.979352, 0, 0.202164 >, < 156.106, 9.5, -16.9305 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 156.106, 9.5, -16.9305 >, < -0.989464, 0, 0.14478 >, < 156.1, 9.5, -17 >, < -0.999576, 0, -0.0291323 >, < 156.1, 0.5, -17 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 156.5, 0.5, -17 >, < 0, -1, 0 >, < 156.106, 0.5, -16.9305 >, < 0, -1, 0 >, < 156.1, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -17 >, < 0, 1, 0 >, < 156.1, 9.5, -17 >, < 0, 1, 0 >, < 156.106, 9.5, -16.9305 >, < 0, 1, 0 > }
smooth_triangle { < 159.106, 0.5, -17.0695 >, < -0.989464, 0, -0.14478 >, < 159.1, 0.5, -17 >, < -0.999576, 0, 0.0291323 >, < 159.1, 9.5, -17 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 159.1, 9.5, -17 >, < -0.999576, 0, -0.0291323 >, < 159.106, 9.5, -17.0695 >, < -0.979352, 0, -0.202164 >, < 159.106, 0.5, -17.0695 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 159.5, 0.5, -17 >, < 0, -1, 0 >, < 159.1, 0.5, -17 >, < 0, -1, 0 >, < 159.106, 0.5, -17.0695 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -17 >, < 0, 1, 0 >, < 159.106, 9.5, -17.0695 >, < 0, 1, 0 >, < 159.1, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 159.124, 0.5, -17.1368 >, < -0.949273, 0, -0.314453 >, < 159.106, 0.5, -17.0695 >, < -0.989464, 0, -0.14478 >, < 159.106, 9.5, -17.0695 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 159.106, 9.5, -17.0695 >, < -0.979352, 0, -0.202164 >, < 159.124, 9.5, -17.1368 >, < -0.929292, 0, -0.369345 >, < 159.124, 0.5, -17.1368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 159.5, 0.5, -17 >, < 0, -1, 0 >, < 159.106, 0.5, -17.0695 >, < 0, -1, 0 >, < 159.124, 0.5, -17.1368 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -17 >, < 0, 1, 0 >, < 159.124, 9.5, -17.1368 >, < 0, 1, 0 >, < 159.106, 9.5, -17.0695 >, < 0, 1, 0 > }
smooth_triangle { < 159.154, 0.5, -17.2 >, < -0.880203, 0, -0.474597 >, < 159.124, 0.5, -17.1368 >, < -0.949273, 0, -0.314453 >, < 159.124, 9.5, -17.1368 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 159.124, 9.5, -17.1368 >, < -0.929292, 0, -0.369345 >, < 159.154, 9.5, -17.2 >, < -0.851124, 0, -0.524965 >, < 159.154, 0.5, -17.2 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 159.5, 0.5, -17 >, < 0, -1, 0 >, < 159.124, 0.5, -17.1368 >, < 0, -1, 0 >, < 159.154, 0.5, -17.2 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -17 >, < 0, 1, 0 >, < 159.154, 9.5, -17.2 >, < 0, 1, 0 >, < 159.124, 9.5, -17.1368 >, < 0, 1, 0 > }
smooth_triangle { < 159.194, 0.5, -17.2571 >, < -0.784516, 0, -0.620109 >, < 159.154, 0.5, -17.2 >, < -0.880203, 0, -0.474597 >, < 159.154, 9.5, -17.2 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 159.154, 9.5, -17.2 >, < -0.851124, 0, -0.524965 >, < 159.194, 9.5, -17.2571 >, < -0.746961, 0, -0.664868 >, < 159.194, 0.5, -17.2571 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 159.5, 0.5, -17 >, < 0, -1, 0 >, < 159.154, 0.5, -17.2 >, < 0, -1, 0 >, < 159.194, 0.5, -17.2571 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -17 >, < 0, 1, 0 >, < 159.194, 9.5, -17.2571 >, < 0, 1, 0 >, < 159.154, 9.5, -17.2 >, < 0, 1, 0 > }
smooth_triangle { < 159.243, 0.5, -17.3064 >, < -0.664773, 0, -0.747045 >, < 159.194, 0.5, -17.2571 >, < -0.784516, 0, -0.620109 >, < 159.194, 9.5, -17.2571 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 159.194, 9.5, -17.2571 >, < -0.746961, 0, -0.664868 >, < 159.243, 9.5, -17.3064 >, < -0.620163, 0, -0.784473 >, < 159.243, 0.5, -17.3064 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 159.5, 0.5, -17 >, < 0, -1, 0 >, < 159.194, 0.5, -17.2571 >, < 0, -1, 0 >, < 159.243, 0.5, -17.3064 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -17 >, < 0, 1, 0 >, < 159.243, 9.5, -17.3064 >, < 0, 1, 0 >, < 159.194, 9.5, -17.2571 >, < 0, 1, 0 > }
smooth_triangle { < 159.3, 0.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < 159.243, 0.5, -17.3064 >, < -0.664773, 0, -0.747045 >, < 159.243, 9.5, -17.3064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 159.243, 9.5, -17.3064 >, < -0.620163, 0, -0.784473 >, < 159.3, 9.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < 159.3, 0.5, -17.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 159.5, 0.5, -17 >, < 0, -1, 0 >, < 159.243, 0.5, -17.3064 >, < 0, -1, 0 >, < 159.3, 0.5, -17.3464 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -17 >, < 0, 1, 0 >, < 159.3, 9.5, -17.3464 >, < 0, 1, 0 >, < 159.243, 9.5, -17.3064 >, < 0, 1, 0 > }
smooth_triangle { < 159.363, 0.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < 159.3, 0.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < 159.3, 9.5, -17.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 159.3, 9.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < 159.363, 9.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < 159.363, 0.5, -17.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 159.5, 0.5, -17 >, < 0, -1, 0 >, < 159.3, 0.5, -17.3464 >, < 0, -1, 0 >, < 159.363, 0.5, -17.3759 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -17 >, < 0, 1, 0 >, < 159.363, 9.5, -17.3759 >, < 0, 1, 0 >, < 159.3, 9.5, -17.3464 >, < 0, 1, 0 > }
smooth_triangle { < 159.431, 0.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < 159.363, 0.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < 159.363, 9.5, -17.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 159.363, 9.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < 159.431, 9.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < 159.431, 0.5, -17.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 159.5, 0.5, -17 >, < 0, -1, 0 >, < 159.363, 0.5, -17.3759 >, < 0, -1, 0 >, < 159.431, 0.5, -17.3939 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -17 >, < 0, 1, 0 >, < 159.431, 9.5, -17.3939 >, < 0, 1, 0 >, < 159.363, 9.5, -17.3759 >, < 0, 1, 0 > }
smooth_triangle { < 159.5, 0.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < 159.431, 0.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < 159.431, 9.5, -17.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 159.431, 9.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < 159.5, 9.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < 159.5, 0.5, -17.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 159.5, 0.5, -17 >, < 0, -1, 0 >, < 159.431, 0.5, -17.3939 >, < 0, -1, 0 >, < 159.5, 0.5, -17.4 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -17 >, < 0, 1, 0 >, < 159.5, 9.5, -17.4 >, < 0, 1, 0 >, < 159.431, 9.5, -17.3939 >, < 0, 1, 0 > }
smooth_triangle { < 159.569, 0.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < 159.5, 0.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < 159.5, 9.5, -17.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 159.5, 9.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < 159.569, 9.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < 159.569, 0.5, -17.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 159.5, 0.5, -17 >, < 0, -1, 0 >, < 159.5, 0.5, -17.4 >, < 0, -1, 0 >, < 159.569, 0.5, -17.3939 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -17 >, < 0, 1, 0 >, < 159.569, 9.5, -17.3939 >, < 0, 1, 0 >, < 159.5, 9.5, -17.4 >, < 0, 1, 0 > }
smooth_triangle { < 159.637, 0.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < 159.569, 0.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < 159.569, 9.5, -17.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 159.569, 9.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < 159.637, 9.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < 159.637, 0.5, -17.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 159.5, 0.5, -17 >, < 0, -1, 0 >, < 159.569, 0.5, -17.3939 >, < 0, -1, 0 >, < 159.637, 0.5, -17.3759 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -17 >, < 0, 1, 0 >, < 159.637, 9.5, -17.3759 >, < 0, 1, 0 >, < 159.569, 9.5, -17.3939 >, < 0, 1, 0 > }
smooth_triangle { < 159.7, 0.5, -17.3464 >, < 0.474551, 0, -0.880228 >, < 159.637, 0.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < 159.637, 9.5, -17.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 159.637, 9.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < 159.7, 9.5, -17.3464 >, < 0.525046, 0, -0.851074 >, < 159.7, 0.5, -17.3464 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 159.5, 0.5, -17 >, < 0, -1, 0 >, < 159.637, 0.5, -17.3759 >, < 0, -1, 0 >, < 159.7, 0.5, -17.3464 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -17 >, < 0, 1, 0 >, < 159.7, 9.5, -17.3464 >, < 0, 1, 0 >, < 159.637, 9.5, -17.3759 >, < 0, 1, 0 > }
smooth_triangle { < 159.757, 0.5, -17.3064 >, < 0.620163, 0, -0.784473 >, < 159.7, 0.5, -17.3464 >, < 0.474551, 0, -0.880228 >, < 159.7, 9.5, -17.3464 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 159.7, 9.5, -17.3464 >, < 0.525046, 0, -0.851074 >, < 159.757, 9.5, -17.3064 >, < 0.664773, 0, -0.747045 >, < 159.757, 0.5, -17.3064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 159.5, 0.5, -17 >, < 0, -1, 0 >, < 159.7, 0.5, -17.3464 >, < 0, -1, 0 >, < 159.757, 0.5, -17.3064 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -17 >, < 0, 1, 0 >, < 159.757, 9.5, -17.3064 >, < 0, 1, 0 >, < 159.7, 9.5, -17.3464 >, < 0, 1, 0 > }
smooth_triangle { < 159.806, 0.5, -17.2571 >, < 0.746961, 0, -0.664868 >, < 159.757, 0.5, -17.3064 >, < 0.620163, 0, -0.784473 >, < 159.757, 9.5, -17.3064 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 159.757, 9.5, -17.3064 >, < 0.664773, 0, -0.747045 >, < 159.806, 9.5, -17.2571 >, < 0.784516, 0, -0.620109 >, < 159.806, 0.5, -17.2571 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 159.5, 0.5, -17 >, < 0, -1, 0 >, < 159.757, 0.5, -17.3064 >, < 0, -1, 0 >, < 159.806, 0.5, -17.2571 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -17 >, < 0, 1, 0 >, < 159.806, 9.5, -17.2571 >, < 0, 1, 0 >, < 159.757, 9.5, -17.3064 >, < 0, 1, 0 > }
smooth_triangle { < 159.846, 0.5, -17.2 >, < 0.851124, 0, -0.524965 >, < 159.806, 0.5, -17.2571 >, < 0.746961, 0, -0.664868 >, < 159.806, 9.5, -17.2571 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 159.806, 9.5, -17.2571 >, < 0.784516, 0, -0.620109 >, < 159.846, 9.5, -17.2 >, < 0.880203, 0, -0.474597 >, < 159.846, 0.5, -17.2 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 159.5, 0.5, -17 >, < 0, -1, 0 >, < 159.806, 0.5, -17.2571 >, < 0, -1, 0 >, < 159.846, 0.5, -17.2 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -17 >, < 0, 1, 0 >, < 159.846, 9.5, -17.2 >, < 0, 1, 0 >, < 159.806, 9.5, -17.2571 >, < 0, 1, 0 > }
smooth_triangle { < 159.876, 0.5, -17.1368 >, < 0.929292, 0, -0.369345 >, < 159.846, 0.5, -17.2 >, < 0.851124, 0, -0.524965 >, < 159.846, 9.5, -17.2 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 159.846, 9.5, -17.2 >, < 0.880203, 0, -0.474597 >, < 159.876, 9.5, -17.1368 >, < 0.949273, 0, -0.314453 >, < 159.876, 0.5, -17.1368 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 159.5, 0.5, -17 >, < 0, -1, 0 >, < 159.846, 0.5, -17.2 >, < 0, -1, 0 >, < 159.876, 0.5, -17.1368 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -17 >, < 0, 1, 0 >, < 159.876, 9.5, -17.1368 >, < 0, 1, 0 >, < 159.846, 9.5, -17.2 >, < 0, 1, 0 > }
smooth_triangle { < 159.894, 0.5, -17.0695 >, < 0.979352, 0, -0.202164 >, < 159.876, 0.5, -17.1368 >, < 0.929292, 0, -0.369345 >, < 159.876, 9.5, -17.1368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 159.876, 9.5, -17.1368 >, < 0.949273, 0, -0.314453 >, < 159.894, 9.5, -17.0695 >, < 0.989454, 0, -0.14485 >, < 159.894, 0.5, -17.0695 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 159.5, 0.5, -17 >, < 0, -1, 0 >, < 159.876, 0.5, -17.1368 >, < 0, -1, 0 >, < 159.894, 0.5, -17.0695 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -17 >, < 0, 1, 0 >, < 159.894, 9.5, -17.0695 >, < 0, 1, 0 >, < 159.876, 9.5, -17.1368 >, < 0, 1, 0 > }
smooth_triangle { < 159.9, 0.5, -17 >, < 0.999576, 0, -0.0291323 >, < 159.894, 0.5, -17.0695 >, < 0.979352, 0, -0.202164 >, < 159.894, 9.5, -17.0695 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 159.894, 9.5, -17.0695 >, < 0.989454, 0, -0.14485 >, < 159.9, 9.5, -17 >, < 0.999576, 0, 0.0291323 >, < 159.9, 0.5, -17 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 159.5, 0.5, -17 >, < 0, -1, 0 >, < 159.894, 0.5, -17.0695 >, < 0, -1, 0 >, < 159.9, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -17 >, < 0, 1, 0 >, < 159.9, 9.5, -17 >, < 0, 1, 0 >, < 159.894, 9.5, -17.0695 >, < 0, 1, 0 > }
smooth_triangle { < 159.894, 0.5, -16.9305 >, < 0.989464, 0, 0.14478 >, < 159.9, 0.5, -17 >, < 0.999576, 0, -0.0291323 >, < 159.9, 9.5, -17 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 159.9, 9.5, -17 >, < 0.999576, 0, 0.0291323 >, < 159.894, 9.5, -16.9305 >, < 0.979352, 0, 0.202164 >, < 159.894, 0.5, -16.9305 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 159.5, 0.5, -17 >, < 0, -1, 0 >, < 159.9, 0.5, -17 >, < 0, -1, 0 >, < 159.894, 0.5, -16.9305 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -17 >, < 0, 1, 0 >, < 159.894, 9.5, -16.9305 >, < 0, 1, 0 >, < 159.9, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 159.876, 0.5, -16.8632 >, < 0.949273, 0, 0.314453 >, < 159.894, 0.5, -16.9305 >, < 0.989464, 0, 0.14478 >, < 159.894, 9.5, -16.9305 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 159.894, 9.5, -16.9305 >, < 0.979352, 0, 0.202164 >, < 159.876, 9.5, -16.8632 >, < 0.929292, 0, 0.369345 >, < 159.876, 0.5, -16.8632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 159.5, 0.5, -17 >, < 0, -1, 0 >, < 159.894, 0.5, -16.9305 >, < 0, -1, 0 >, < 159.876, 0.5, -16.8632 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -17 >, < 0, 1, 0 >, < 159.876, 9.5, -16.8632 >, < 0, 1, 0 >, < 159.894, 9.5, -16.9305 >, < 0, 1, 0 > }
smooth_triangle { < 159.846, 0.5, -16.8 >, < 0.880203, 0, 0.474597 >, < 159.876, 0.5, -16.8632 >, < 0.949273, 0, 0.314453 >, < 159.876, 9.5, -16.8632 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 159.876, 9.5, -16.8632 >, < 0.929292, 0, 0.369345 >, < 159.846, 9.5, -16.8 >, < 0.851124, 0, 0.524965 >, < 159.846, 0.5, -16.8 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 159.5, 0.5, -17 >, < 0, -1, 0 >, < 159.876, 0.5, -16.8632 >, < 0, -1, 0 >, < 159.846, 0.5, -16.8 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -17 >, < 0, 1, 0 >, < 159.846, 9.5, -16.8 >, < 0, 1, 0 >, < 159.876, 9.5, -16.8632 >, < 0, 1, 0 > }
smooth_triangle { < 159.806, 0.5, -16.7429 >, < 0.784516, 0, 0.620109 >, < 159.846, 0.5, -16.8 >, < 0.880203, 0, 0.474597 >, < 159.846, 9.5, -16.8 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 159.846, 9.5, -16.8 >, < 0.851124, 0, 0.524965 >, < 159.806, 9.5, -16.7429 >, < 0.746961, 0, 0.664868 >, < 159.806, 0.5, -16.7429 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 159.5, 0.5, -17 >, < 0, -1, 0 >, < 159.846, 0.5, -16.8 >, < 0, -1, 0 >, < 159.806, 0.5, -16.7429 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -17 >, < 0, 1, 0 >, < 159.806, 9.5, -16.7429 >, < 0, 1, 0 >, < 159.846, 9.5, -16.8 >, < 0, 1, 0 > }
smooth_triangle { < 159.757, 0.5, -16.6936 >, < 0.664773, 0, 0.747045 >, < 159.806, 0.5, -16.7429 >, < 0.784516, 0, 0.620109 >, < 159.806, 9.5, -16.7429 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 159.806, 9.5, -16.7429 >, < 0.746961, 0, 0.664868 >, < 159.757, 9.5, -16.6936 >, < 0.620163, 0, 0.784473 >, < 159.757, 0.5, -16.6936 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 159.5, 0.5, -17 >, < 0, -1, 0 >, < 159.806, 0.5, -16.7429 >, < 0, -1, 0 >, < 159.757, 0.5, -16.6936 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -17 >, < 0, 1, 0 >, < 159.757, 9.5, -16.6936 >, < 0, 1, 0 >, < 159.806, 9.5, -16.7429 >, < 0, 1, 0 > }
smooth_triangle { < 159.7, 0.5, -16.6536 >, < 0.525046, 0, 0.851074 >, < 159.757, 0.5, -16.6936 >, < 0.664773, 0, 0.747045 >, < 159.757, 9.5, -16.6936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 159.757, 9.5, -16.6936 >, < 0.620163, 0, 0.784473 >, < 159.7, 9.5, -16.6536 >, < 0.474551, 0, 0.880228 >, < 159.7, 0.5, -16.6536 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 159.5, 0.5, -17 >, < 0, -1, 0 >, < 159.757, 0.5, -16.6936 >, < 0, -1, 0 >, < 159.7, 0.5, -16.6536 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -17 >, < 0, 1, 0 >, < 159.7, 9.5, -16.6536 >, < 0, 1, 0 >, < 159.757, 9.5, -16.6936 >, < 0, 1, 0 > }
smooth_triangle { < 159.637, 0.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < 159.7, 0.5, -16.6536 >, < 0.525046, 0, 0.851074 >, < 159.7, 9.5, -16.6536 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 159.7, 9.5, -16.6536 >, < 0.474551, 0, 0.880228 >, < 159.637, 9.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < 159.637, 0.5, -16.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 159.5, 0.5, -17 >, < 0, -1, 0 >, < 159.7, 0.5, -16.6536 >, < 0, -1, 0 >, < 159.637, 0.5, -16.6241 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -17 >, < 0, 1, 0 >, < 159.637, 9.5, -16.6241 >, < 0, 1, 0 >, < 159.7, 9.5, -16.6536 >, < 0, 1, 0 > }
smooth_triangle { < 159.569, 0.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < 159.637, 0.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < 159.637, 9.5, -16.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 159.637, 9.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < 159.569, 9.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < 159.569, 0.5, -16.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 159.5, 0.5, -17 >, < 0, -1, 0 >, < 159.637, 0.5, -16.6241 >, < 0, -1, 0 >, < 159.569, 0.5, -16.6061 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -17 >, < 0, 1, 0 >, < 159.569, 9.5, -16.6061 >, < 0, 1, 0 >, < 159.637, 9.5, -16.6241 >, < 0, 1, 0 > }
smooth_triangle { < 159.5, 0.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < 159.569, 0.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < 159.569, 9.5, -16.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 159.569, 9.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < 159.5, 9.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < 159.5, 0.5, -16.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 159.5, 0.5, -17 >, < 0, -1, 0 >, < 159.569, 0.5, -16.6061 >, < 0, -1, 0 >, < 159.5, 0.5, -16.6 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -17 >, < 0, 1, 0 >, < 159.5, 9.5, -16.6 >, < 0, 1, 0 >, < 159.569, 9.5, -16.6061 >, < 0, 1, 0 > }
smooth_triangle { < 159.431, 0.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < 159.5, 0.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < 159.5, 9.5, -16.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 159.5, 9.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < 159.431, 9.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < 159.431, 0.5, -16.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 159.5, 0.5, -17 >, < 0, -1, 0 >, < 159.5, 0.5, -16.6 >, < 0, -1, 0 >, < 159.431, 0.5, -16.6061 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -17 >, < 0, 1, 0 >, < 159.431, 9.5, -16.6061 >, < 0, 1, 0 >, < 159.5, 9.5, -16.6 >, < 0, 1, 0 > }
smooth_triangle { < 159.363, 0.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < 159.431, 0.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < 159.431, 9.5, -16.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 159.431, 9.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < 159.363, 9.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < 159.363, 0.5, -16.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 159.5, 0.5, -17 >, < 0, -1, 0 >, < 159.431, 0.5, -16.6061 >, < 0, -1, 0 >, < 159.363, 0.5, -16.6241 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -17 >, < 0, 1, 0 >, < 159.363, 9.5, -16.6241 >, < 0, 1, 0 >, < 159.431, 9.5, -16.6061 >, < 0, 1, 0 > }
smooth_triangle { < 159.3, 0.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < 159.363, 0.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < 159.363, 9.5, -16.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 159.363, 9.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < 159.3, 9.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < 159.3, 0.5, -16.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 159.5, 0.5, -17 >, < 0, -1, 0 >, < 159.363, 0.5, -16.6241 >, < 0, -1, 0 >, < 159.3, 0.5, -16.6536 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -17 >, < 0, 1, 0 >, < 159.3, 9.5, -16.6536 >, < 0, 1, 0 >, < 159.363, 9.5, -16.6241 >, < 0, 1, 0 > }
smooth_triangle { < 159.243, 0.5, -16.6936 >, < -0.620163, 0, 0.784473 >, < 159.3, 0.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < 159.3, 9.5, -16.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 159.3, 9.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < 159.243, 9.5, -16.6936 >, < -0.664773, 0, 0.747045 >, < 159.243, 0.5, -16.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 159.5, 0.5, -17 >, < 0, -1, 0 >, < 159.3, 0.5, -16.6536 >, < 0, -1, 0 >, < 159.243, 0.5, -16.6936 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -17 >, < 0, 1, 0 >, < 159.243, 9.5, -16.6936 >, < 0, 1, 0 >, < 159.3, 9.5, -16.6536 >, < 0, 1, 0 > }
smooth_triangle { < 159.194, 0.5, -16.7429 >, < -0.746961, 0, 0.664868 >, < 159.243, 0.5, -16.6936 >, < -0.620163, 0, 0.784473 >, < 159.243, 9.5, -16.6936 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 159.243, 9.5, -16.6936 >, < -0.664773, 0, 0.747045 >, < 159.194, 9.5, -16.7429 >, < -0.784516, 0, 0.620109 >, < 159.194, 0.5, -16.7429 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 159.5, 0.5, -17 >, < 0, -1, 0 >, < 159.243, 0.5, -16.6936 >, < 0, -1, 0 >, < 159.194, 0.5, -16.7429 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -17 >, < 0, 1, 0 >, < 159.194, 9.5, -16.7429 >, < 0, 1, 0 >, < 159.243, 9.5, -16.6936 >, < 0, 1, 0 > }
smooth_triangle { < 159.154, 0.5, -16.8 >, < -0.851124, 0, 0.524965 >, < 159.194, 0.5, -16.7429 >, < -0.746961, 0, 0.664868 >, < 159.194, 9.5, -16.7429 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 159.194, 9.5, -16.7429 >, < -0.784516, 0, 0.620109 >, < 159.154, 9.5, -16.8 >, < -0.880203, 0, 0.474597 >, < 159.154, 0.5, -16.8 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 159.5, 0.5, -17 >, < 0, -1, 0 >, < 159.194, 0.5, -16.7429 >, < 0, -1, 0 >, < 159.154, 0.5, -16.8 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -17 >, < 0, 1, 0 >, < 159.154, 9.5, -16.8 >, < 0, 1, 0 >, < 159.194, 9.5, -16.7429 >, < 0, 1, 0 > }
smooth_triangle { < 159.124, 0.5, -16.8632 >, < -0.929292, 0, 0.369345 >, < 159.154, 0.5, -16.8 >, < -0.851124, 0, 0.524965 >, < 159.154, 9.5, -16.8 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 159.154, 9.5, -16.8 >, < -0.880203, 0, 0.474597 >, < 159.124, 9.5, -16.8632 >, < -0.949273, 0, 0.314453 >, < 159.124, 0.5, -16.8632 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 159.5, 0.5, -17 >, < 0, -1, 0 >, < 159.154, 0.5, -16.8 >, < 0, -1, 0 >, < 159.124, 0.5, -16.8632 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -17 >, < 0, 1, 0 >, < 159.124, 9.5, -16.8632 >, < 0, 1, 0 >, < 159.154, 9.5, -16.8 >, < 0, 1, 0 > }
smooth_triangle { < 159.106, 0.5, -16.9305 >, < -0.979352, 0, 0.202164 >, < 159.124, 0.5, -16.8632 >, < -0.929292, 0, 0.369345 >, < 159.124, 9.5, -16.8632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 159.124, 9.5, -16.8632 >, < -0.949273, 0, 0.314453 >, < 159.106, 9.5, -16.9305 >, < -0.989464, 0, 0.14478 >, < 159.106, 0.5, -16.9305 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 159.5, 0.5, -17 >, < 0, -1, 0 >, < 159.124, 0.5, -16.8632 >, < 0, -1, 0 >, < 159.106, 0.5, -16.9305 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -17 >, < 0, 1, 0 >, < 159.106, 9.5, -16.9305 >, < 0, 1, 0 >, < 159.124, 9.5, -16.8632 >, < 0, 1, 0 > }
smooth_triangle { < 159.1, 0.5, -17 >, < -0.999576, 0, 0.0291323 >, < 159.106, 0.5, -16.9305 >, < -0.979352, 0, 0.202164 >, < 159.106, 9.5, -16.9305 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 159.106, 9.5, -16.9305 >, < -0.989464, 0, 0.14478 >, < 159.1, 9.5, -17 >, < -0.999576, 0, -0.0291323 >, < 159.1, 0.5, -17 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 159.5, 0.5, -17 >, < 0, -1, 0 >, < 159.106, 0.5, -16.9305 >, < 0, -1, 0 >, < 159.1, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -17 >, < 0, 1, 0 >, < 159.1, 9.5, -17 >, < 0, 1, 0 >, < 159.106, 9.5, -16.9305 >, < 0, 1, 0 > }
smooth_triangle { < 162.106, 0.5, -17.0695 >, < -0.989464, 0, -0.14478 >, < 162.1, 0.5, -17 >, < -0.999576, 0, 0.0291323 >, < 162.1, 9.5, -17 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 162.1, 9.5, -17 >, < -0.999576, 0, -0.0291323 >, < 162.106, 9.5, -17.0695 >, < -0.979352, 0, -0.202164 >, < 162.106, 0.5, -17.0695 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 162.5, 0.5, -17 >, < 0, -1, 0 >, < 162.1, 0.5, -17 >, < 0, -1, 0 >, < 162.106, 0.5, -17.0695 >, < 0, -1, 0 > }
smooth_triangle { < 162.5, 9.5, -17 >, < 0, 1, 0 >, < 162.106, 9.5, -17.0695 >, < 0, 1, 0 >, < 162.1, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 162.124, 0.5, -17.1368 >, < -0.949273, 0, -0.314453 >, < 162.106, 0.5, -17.0695 >, < -0.989464, 0, -0.14478 >, < 162.106, 9.5, -17.0695 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 162.106, 9.5, -17.0695 >, < -0.979352, 0, -0.202164 >, < 162.124, 9.5, -17.1368 >, < -0.929292, 0, -0.369345 >, < 162.124, 0.5, -17.1368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 162.5, 0.5, -17 >, < 0, -1, 0 >, < 162.106, 0.5, -17.0695 >, < 0, -1, 0 >, < 162.124, 0.5, -17.1368 >, < 0, -1, 0 > }
smooth_triangle { < 162.5, 9.5, -17 >, < 0, 1, 0 >, < 162.124, 9.5, -17.1368 >, < 0, 1, 0 >, < 162.106, 9.5, -17.0695 >, < 0, 1, 0 > }
smooth_triangle { < 162.154, 0.5, -17.2 >, < -0.880203, 0, -0.474597 >, < 162.124, 0.5, -17.1368 >, < -0.949273, 0, -0.314453 >, < 162.124, 9.5, -17.1368 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 162.124, 9.5, -17.1368 >, < -0.929292, 0, -0.369345 >, < 162.154, 9.5, -17.2 >, < -0.851124, 0, -0.524965 >, < 162.154, 0.5, -17.2 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 162.5, 0.5, -17 >, < 0, -1, 0 >, < 162.124, 0.5, -17.1368 >, < 0, -1, 0 >, < 162.154, 0.5, -17.2 >, < 0, -1, 0 > }
smooth_triangle { < 162.5, 9.5, -17 >, < 0, 1, 0 >, < 162.154, 9.5, -17.2 >, < 0, 1, 0 >, < 162.124, 9.5, -17.1368 >, < 0, 1, 0 > }
smooth_triangle { < 162.194, 0.5, -17.2571 >, < -0.784516, 0, -0.620109 >, < 162.154, 0.5, -17.2 >, < -0.880203, 0, -0.474597 >, < 162.154, 9.5, -17.2 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 162.154, 9.5, -17.2 >, < -0.851124, 0, -0.524965 >, < 162.194, 9.5, -17.2571 >, < -0.746961, 0, -0.664868 >, < 162.194, 0.5, -17.2571 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 162.5, 0.5, -17 >, < 0, -1, 0 >, < 162.154, 0.5, -17.2 >, < 0, -1, 0 >, < 162.194, 0.5, -17.2571 >, < 0, -1, 0 > }
smooth_triangle { < 162.5, 9.5, -17 >, < 0, 1, 0 >, < 162.194, 9.5, -17.2571 >, < 0, 1, 0 >, < 162.154, 9.5, -17.2 >, < 0, 1, 0 > }
smooth_triangle { < 162.243, 0.5, -17.3064 >, < -0.664773, 0, -0.747045 >, < 162.194, 0.5, -17.2571 >, < -0.784516, 0, -0.620109 >, < 162.194, 9.5, -17.2571 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 162.194, 9.5, -17.2571 >, < -0.746961, 0, -0.664868 >, < 162.243, 9.5, -17.3064 >, < -0.620163, 0, -0.784473 >, < 162.243, 0.5, -17.3064 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 162.5, 0.5, -17 >, < 0, -1, 0 >, < 162.194, 0.5, -17.2571 >, < 0, -1, 0 >, < 162.243, 0.5, -17.3064 >, < 0, -1, 0 > }
smooth_triangle { < 162.5, 9.5, -17 >, < 0, 1, 0 >, < 162.243, 9.5, -17.3064 >, < 0, 1, 0 >, < 162.194, 9.5, -17.2571 >, < 0, 1, 0 > }
smooth_triangle { < 162.3, 0.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < 162.243, 0.5, -17.3064 >, < -0.664773, 0, -0.747045 >, < 162.243, 9.5, -17.3064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 162.243, 9.5, -17.3064 >, < -0.620163, 0, -0.784473 >, < 162.3, 9.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < 162.3, 0.5, -17.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 162.5, 0.5, -17 >, < 0, -1, 0 >, < 162.243, 0.5, -17.3064 >, < 0, -1, 0 >, < 162.3, 0.5, -17.3464 >, < 0, -1, 0 > }
smooth_triangle { < 162.5, 9.5, -17 >, < 0, 1, 0 >, < 162.3, 9.5, -17.3464 >, < 0, 1, 0 >, < 162.243, 9.5, -17.3064 >, < 0, 1, 0 > }
smooth_triangle { < 162.363, 0.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < 162.3, 0.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < 162.3, 9.5, -17.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 162.3, 9.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < 162.363, 9.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < 162.363, 0.5, -17.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 162.5, 0.5, -17 >, < 0, -1, 0 >, < 162.3, 0.5, -17.3464 >, < 0, -1, 0 >, < 162.363, 0.5, -17.3759 >, < 0, -1, 0 > }
smooth_triangle { < 162.5, 9.5, -17 >, < 0, 1, 0 >, < 162.363, 9.5, -17.3759 >, < 0, 1, 0 >, < 162.3, 9.5, -17.3464 >, < 0, 1, 0 > }
smooth_triangle { < 162.431, 0.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < 162.363, 0.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < 162.363, 9.5, -17.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 162.363, 9.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < 162.431, 9.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < 162.431, 0.5, -17.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 162.5, 0.5, -17 >, < 0, -1, 0 >, < 162.363, 0.5, -17.3759 >, < 0, -1, 0 >, < 162.431, 0.5, -17.3939 >, < 0, -1, 0 > }
smooth_triangle { < 162.5, 9.5, -17 >, < 0, 1, 0 >, < 162.431, 9.5, -17.3939 >, < 0, 1, 0 >, < 162.363, 9.5, -17.3759 >, < 0, 1, 0 > }
smooth_triangle { < 162.5, 0.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < 162.431, 0.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < 162.431, 9.5, -17.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 162.431, 9.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < 162.5, 9.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < 162.5, 0.5, -17.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 162.5, 0.5, -17 >, < 0, -1, 0 >, < 162.431, 0.5, -17.3939 >, < 0, -1, 0 >, < 162.5, 0.5, -17.4 >, < 0, -1, 0 > }
smooth_triangle { < 162.5, 9.5, -17 >, < 0, 1, 0 >, < 162.5, 9.5, -17.4 >, < 0, 1, 0 >, < 162.431, 9.5, -17.3939 >, < 0, 1, 0 > }
smooth_triangle { < 162.569, 0.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < 162.5, 0.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < 162.5, 9.5, -17.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 162.5, 9.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < 162.569, 9.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < 162.569, 0.5, -17.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 162.5, 0.5, -17 >, < 0, -1, 0 >, < 162.5, 0.5, -17.4 >, < 0, -1, 0 >, < 162.569, 0.5, -17.3939 >, < 0, -1, 0 > }
smooth_triangle { < 162.5, 9.5, -17 >, < 0, 1, 0 >, < 162.569, 9.5, -17.3939 >, < 0, 1, 0 >, < 162.5, 9.5, -17.4 >, < 0, 1, 0 > }
smooth_triangle { < 162.637, 0.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < 162.569, 0.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < 162.569, 9.5, -17.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 162.569, 9.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < 162.637, 9.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < 162.637, 0.5, -17.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 162.5, 0.5, -17 >, < 0, -1, 0 >, < 162.569, 0.5, -17.3939 >, < 0, -1, 0 >, < 162.637, 0.5, -17.3759 >, < 0, -1, 0 > }
smooth_triangle { < 162.5, 9.5, -17 >, < 0, 1, 0 >, < 162.637, 9.5, -17.3759 >, < 0, 1, 0 >, < 162.569, 9.5, -17.3939 >, < 0, 1, 0 > }
smooth_triangle { < 162.7, 0.5, -17.3464 >, < 0.474551, 0, -0.880228 >, < 162.637, 0.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < 162.637, 9.5, -17.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 162.637, 9.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < 162.7, 9.5, -17.3464 >, < 0.525046, 0, -0.851074 >, < 162.7, 0.5, -17.3464 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 162.5, 0.5, -17 >, < 0, -1, 0 >, < 162.637, 0.5, -17.3759 >, < 0, -1, 0 >, < 162.7, 0.5, -17.3464 >, < 0, -1, 0 > }
smooth_triangle { < 162.5, 9.5, -17 >, < 0, 1, 0 >, < 162.7, 9.5, -17.3464 >, < 0, 1, 0 >, < 162.637, 9.5, -17.3759 >, < 0, 1, 0 > }
smooth_triangle { < 162.757, 0.5, -17.3064 >, < 0.620163, 0, -0.784473 >, < 162.7, 0.5, -17.3464 >, < 0.474551, 0, -0.880228 >, < 162.7, 9.5, -17.3464 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 162.7, 9.5, -17.3464 >, < 0.525046, 0, -0.851074 >, < 162.757, 9.5, -17.3064 >, < 0.664773, 0, -0.747045 >, < 162.757, 0.5, -17.3064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 162.5, 0.5, -17 >, < 0, -1, 0 >, < 162.7, 0.5, -17.3464 >, < 0, -1, 0 >, < 162.757, 0.5, -17.3064 >, < 0, -1, 0 > }
smooth_triangle { < 162.5, 9.5, -17 >, < 0, 1, 0 >, < 162.757, 9.5, -17.3064 >, < 0, 1, 0 >, < 162.7, 9.5, -17.3464 >, < 0, 1, 0 > }
smooth_triangle { < 162.806, 0.5, -17.2571 >, < 0.746961, 0, -0.664868 >, < 162.757, 0.5, -17.3064 >, < 0.620163, 0, -0.784473 >, < 162.757, 9.5, -17.3064 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 162.757, 9.5, -17.3064 >, < 0.664773, 0, -0.747045 >, < 162.806, 9.5, -17.2571 >, < 0.784516, 0, -0.620109 >, < 162.806, 0.5, -17.2571 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 162.5, 0.5, -17 >, < 0, -1, 0 >, < 162.757, 0.5, -17.3064 >, < 0, -1, 0 >, < 162.806, 0.5, -17.2571 >, < 0, -1, 0 > }
smooth_triangle { < 162.5, 9.5, -17 >, < 0, 1, 0 >, < 162.806, 9.5, -17.2571 >, < 0, 1, 0 >, < 162.757, 9.5, -17.3064 >, < 0, 1, 0 > }
smooth_triangle { < 162.846, 0.5, -17.2 >, < 0.851124, 0, -0.524965 >, < 162.806, 0.5, -17.2571 >, < 0.746961, 0, -0.664868 >, < 162.806, 9.5, -17.2571 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 162.806, 9.5, -17.2571 >, < 0.784516, 0, -0.620109 >, < 162.846, 9.5, -17.2 >, < 0.880203, 0, -0.474597 >, < 162.846, 0.5, -17.2 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 162.5, 0.5, -17 >, < 0, -1, 0 >, < 162.806, 0.5, -17.2571 >, < 0, -1, 0 >, < 162.846, 0.5, -17.2 >, < 0, -1, 0 > }
smooth_triangle { < 162.5, 9.5, -17 >, < 0, 1, 0 >, < 162.846, 9.5, -17.2 >, < 0, 1, 0 >, < 162.806, 9.5, -17.2571 >, < 0, 1, 0 > }
smooth_triangle { < 162.876, 0.5, -17.1368 >, < 0.929292, 0, -0.369345 >, < 162.846, 0.5, -17.2 >, < 0.851124, 0, -0.524965 >, < 162.846, 9.5, -17.2 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 162.846, 9.5, -17.2 >, < 0.880203, 0, -0.474597 >, < 162.876, 9.5, -17.1368 >, < 0.949273, 0, -0.314453 >, < 162.876, 0.5, -17.1368 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 162.5, 0.5, -17 >, < 0, -1, 0 >, < 162.846, 0.5, -17.2 >, < 0, -1, 0 >, < 162.876, 0.5, -17.1368 >, < 0, -1, 0 > }
smooth_triangle { < 162.5, 9.5, -17 >, < 0, 1, 0 >, < 162.876, 9.5, -17.1368 >, < 0, 1, 0 >, < 162.846, 9.5, -17.2 >, < 0, 1, 0 > }
smooth_triangle { < 162.894, 0.5, -17.0695 >, < 0.979352, 0, -0.202164 >, < 162.876, 0.5, -17.1368 >, < 0.929292, 0, -0.369345 >, < 162.876, 9.5, -17.1368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 162.876, 9.5, -17.1368 >, < 0.949273, 0, -0.314453 >, < 162.894, 9.5, -17.0695 >, < 0.989454, 0, -0.14485 >, < 162.894, 0.5, -17.0695 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 162.5, 0.5, -17 >, < 0, -1, 0 >, < 162.876, 0.5, -17.1368 >, < 0, -1, 0 >, < 162.894, 0.5, -17.0695 >, < 0, -1, 0 > }
smooth_triangle { < 162.5, 9.5, -17 >, < 0, 1, 0 >, < 162.894, 9.5, -17.0695 >, < 0, 1, 0 >, < 162.876, 9.5, -17.1368 >, < 0, 1, 0 > }
smooth_triangle { < 162.9, 0.5, -17 >, < 0.999576, 0, -0.0291323 >, < 162.894, 0.5, -17.0695 >, < 0.979352, 0, -0.202164 >, < 162.894, 9.5, -17.0695 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 162.894, 9.5, -17.0695 >, < 0.989454, 0, -0.14485 >, < 162.9, 9.5, -17 >, < 0.999576, 0, 0.0291323 >, < 162.9, 0.5, -17 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 162.5, 0.5, -17 >, < 0, -1, 0 >, < 162.894, 0.5, -17.0695 >, < 0, -1, 0 >, < 162.9, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 162.5, 9.5, -17 >, < 0, 1, 0 >, < 162.9, 9.5, -17 >, < 0, 1, 0 >, < 162.894, 9.5, -17.0695 >, < 0, 1, 0 > }
smooth_triangle { < 162.894, 0.5, -16.9305 >, < 0.989464, 0, 0.14478 >, < 162.9, 0.5, -17 >, < 0.999576, 0, -0.0291323 >, < 162.9, 9.5, -17 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 162.9, 9.5, -17 >, < 0.999576, 0, 0.0291323 >, < 162.894, 9.5, -16.9305 >, < 0.979352, 0, 0.202164 >, < 162.894, 0.5, -16.9305 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 162.5, 0.5, -17 >, < 0, -1, 0 >, < 162.9, 0.5, -17 >, < 0, -1, 0 >, < 162.894, 0.5, -16.9305 >, < 0, -1, 0 > }
smooth_triangle { < 162.5, 9.5, -17 >, < 0, 1, 0 >, < 162.894, 9.5, -16.9305 >, < 0, 1, 0 >, < 162.9, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 162.876, 0.5, -16.8632 >, < 0.949273, 0, 0.314453 >, < 162.894, 0.5, -16.9305 >, < 0.989464, 0, 0.14478 >, < 162.894, 9.5, -16.9305 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 162.894, 9.5, -16.9305 >, < 0.979352, 0, 0.202164 >, < 162.876, 9.5, -16.8632 >, < 0.929292, 0, 0.369345 >, < 162.876, 0.5, -16.8632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 162.5, 0.5, -17 >, < 0, -1, 0 >, < 162.894, 0.5, -16.9305 >, < 0, -1, 0 >, < 162.876, 0.5, -16.8632 >, < 0, -1, 0 > }
smooth_triangle { < 162.5, 9.5, -17 >, < 0, 1, 0 >, < 162.876, 9.5, -16.8632 >, < 0, 1, 0 >, < 162.894, 9.5, -16.9305 >, < 0, 1, 0 > }
smooth_triangle { < 162.846, 0.5, -16.8 >, < 0.880203, 0, 0.474597 >, < 162.876, 0.5, -16.8632 >, < 0.949273, 0, 0.314453 >, < 162.876, 9.5, -16.8632 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 162.876, 9.5, -16.8632 >, < 0.929292, 0, 0.369345 >, < 162.846, 9.5, -16.8 >, < 0.851124, 0, 0.524965 >, < 162.846, 0.5, -16.8 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 162.5, 0.5, -17 >, < 0, -1, 0 >, < 162.876, 0.5, -16.8632 >, < 0, -1, 0 >, < 162.846, 0.5, -16.8 >, < 0, -1, 0 > }
smooth_triangle { < 162.5, 9.5, -17 >, < 0, 1, 0 >, < 162.846, 9.5, -16.8 >, < 0, 1, 0 >, < 162.876, 9.5, -16.8632 >, < 0, 1, 0 > }
smooth_triangle { < 162.806, 0.5, -16.7429 >, < 0.784516, 0, 0.620109 >, < 162.846, 0.5, -16.8 >, < 0.880203, 0, 0.474597 >, < 162.846, 9.5, -16.8 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 162.846, 9.5, -16.8 >, < 0.851124, 0, 0.524965 >, < 162.806, 9.5, -16.7429 >, < 0.746961, 0, 0.664868 >, < 162.806, 0.5, -16.7429 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 162.5, 0.5, -17 >, < 0, -1, 0 >, < 162.846, 0.5, -16.8 >, < 0, -1, 0 >, < 162.806, 0.5, -16.7429 >, < 0, -1, 0 > }
smooth_triangle { < 162.5, 9.5, -17 >, < 0, 1, 0 >, < 162.806, 9.5, -16.7429 >, < 0, 1, 0 >, < 162.846, 9.5, -16.8 >, < 0, 1, 0 > }
smooth_triangle { < 162.757, 0.5, -16.6936 >, < 0.664773, 0, 0.747045 >, < 162.806, 0.5, -16.7429 >, < 0.784516, 0, 0.620109 >, < 162.806, 9.5, -16.7429 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 162.806, 9.5, -16.7429 >, < 0.746961, 0, 0.664868 >, < 162.757, 9.5, -16.6936 >, < 0.620163, 0, 0.784473 >, < 162.757, 0.5, -16.6936 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 162.5, 0.5, -17 >, < 0, -1, 0 >, < 162.806, 0.5, -16.7429 >, < 0, -1, 0 >, < 162.757, 0.5, -16.6936 >, < 0, -1, 0 > }
smooth_triangle { < 162.5, 9.5, -17 >, < 0, 1, 0 >, < 162.757, 9.5, -16.6936 >, < 0, 1, 0 >, < 162.806, 9.5, -16.7429 >, < 0, 1, 0 > }
smooth_triangle { < 162.7, 0.5, -16.6536 >, < 0.525046, 0, 0.851074 >, < 162.757, 0.5, -16.6936 >, < 0.664773, 0, 0.747045 >, < 162.757, 9.5, -16.6936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 162.757, 9.5, -16.6936 >, < 0.620163, 0, 0.784473 >, < 162.7, 9.5, -16.6536 >, < 0.474551, 0, 0.880228 >, < 162.7, 0.5, -16.6536 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 162.5, 0.5, -17 >, < 0, -1, 0 >, < 162.757, 0.5, -16.6936 >, < 0, -1, 0 >, < 162.7, 0.5, -16.6536 >, < 0, -1, 0 > }
smooth_triangle { < 162.5, 9.5, -17 >, < 0, 1, 0 >, < 162.7, 9.5, -16.6536 >, < 0, 1, 0 >, < 162.757, 9.5, -16.6936 >, < 0, 1, 0 > }
smooth_triangle { < 162.637, 0.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < 162.7, 0.5, -16.6536 >, < 0.525046, 0, 0.851074 >, < 162.7, 9.5, -16.6536 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 162.7, 9.5, -16.6536 >, < 0.474551, 0, 0.880228 >, < 162.637, 9.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < 162.637, 0.5, -16.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 162.5, 0.5, -17 >, < 0, -1, 0 >, < 162.7, 0.5, -16.6536 >, < 0, -1, 0 >, < 162.637, 0.5, -16.6241 >, < 0, -1, 0 > }
smooth_triangle { < 162.5, 9.5, -17 >, < 0, 1, 0 >, < 162.637, 9.5, -16.6241 >, < 0, 1, 0 >, < 162.7, 9.5, -16.6536 >, < 0, 1, 0 > }
smooth_triangle { < 162.569, 0.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < 162.637, 0.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < 162.637, 9.5, -16.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 162.637, 9.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < 162.569, 9.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < 162.569, 0.5, -16.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 162.5, 0.5, -17 >, < 0, -1, 0 >, < 162.637, 0.5, -16.6241 >, < 0, -1, 0 >, < 162.569, 0.5, -16.6061 >, < 0, -1, 0 > }
smooth_triangle { < 162.5, 9.5, -17 >, < 0, 1, 0 >, < 162.569, 9.5, -16.6061 >, < 0, 1, 0 >, < 162.637, 9.5, -16.6241 >, < 0, 1, 0 > }
smooth_triangle { < 162.5, 0.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < 162.569, 0.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < 162.569, 9.5, -16.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 162.569, 9.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < 162.5, 9.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < 162.5, 0.5, -16.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 162.5, 0.5, -17 >, < 0, -1, 0 >, < 162.569, 0.5, -16.6061 >, < 0, -1, 0 >, < 162.5, 0.5, -16.6 >, < 0, -1, 0 > }
smooth_triangle { < 162.5, 9.5, -17 >, < 0, 1, 0 >, < 162.5, 9.5, -16.6 >, < 0, 1, 0 >, < 162.569, 9.5, -16.6061 >, < 0, 1, 0 > }
smooth_triangle { < 162.431, 0.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < 162.5, 0.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < 162.5, 9.5, -16.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 162.5, 9.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < 162.431, 9.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < 162.431, 0.5, -16.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 162.5, 0.5, -17 >, < 0, -1, 0 >, < 162.5, 0.5, -16.6 >, < 0, -1, 0 >, < 162.431, 0.5, -16.6061 >, < 0, -1, 0 > }
smooth_triangle { < 162.5, 9.5, -17 >, < 0, 1, 0 >, < 162.431, 9.5, -16.6061 >, < 0, 1, 0 >, < 162.5, 9.5, -16.6 >, < 0, 1, 0 > }
smooth_triangle { < 162.363, 0.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < 162.431, 0.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < 162.431, 9.5, -16.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 162.431, 9.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < 162.363, 9.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < 162.363, 0.5, -16.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 162.5, 0.5, -17 >, < 0, -1, 0 >, < 162.431, 0.5, -16.6061 >, < 0, -1, 0 >, < 162.363, 0.5, -16.6241 >, < 0, -1, 0 > }
smooth_triangle { < 162.5, 9.5, -17 >, < 0, 1, 0 >, < 162.363, 9.5, -16.6241 >, < 0, 1, 0 >, < 162.431, 9.5, -16.6061 >, < 0, 1, 0 > }
smooth_triangle { < 162.3, 0.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < 162.363, 0.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < 162.363, 9.5, -16.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 162.363, 9.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < 162.3, 9.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < 162.3, 0.5, -16.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 162.5, 0.5, -17 >, < 0, -1, 0 >, < 162.363, 0.5, -16.6241 >, < 0, -1, 0 >, < 162.3, 0.5, -16.6536 >, < 0, -1, 0 > }
smooth_triangle { < 162.5, 9.5, -17 >, < 0, 1, 0 >, < 162.3, 9.5, -16.6536 >, < 0, 1, 0 >, < 162.363, 9.5, -16.6241 >, < 0, 1, 0 > }
smooth_triangle { < 162.243, 0.5, -16.6936 >, < -0.620163, 0, 0.784473 >, < 162.3, 0.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < 162.3, 9.5, -16.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 162.3, 9.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < 162.243, 9.5, -16.6936 >, < -0.664773, 0, 0.747045 >, < 162.243, 0.5, -16.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 162.5, 0.5, -17 >, < 0, -1, 0 >, < 162.3, 0.5, -16.6536 >, < 0, -1, 0 >, < 162.243, 0.5, -16.6936 >, < 0, -1, 0 > }
smooth_triangle { < 162.5, 9.5, -17 >, < 0, 1, 0 >, < 162.243, 9.5, -16.6936 >, < 0, 1, 0 >, < 162.3, 9.5, -16.6536 >, < 0, 1, 0 > }
smooth_triangle { < 162.194, 0.5, -16.7429 >, < -0.746961, 0, 0.664868 >, < 162.243, 0.5, -16.6936 >, < -0.620163, 0, 0.784473 >, < 162.243, 9.5, -16.6936 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 162.243, 9.5, -16.6936 >, < -0.664773, 0, 0.747045 >, < 162.194, 9.5, -16.7429 >, < -0.784516, 0, 0.620109 >, < 162.194, 0.5, -16.7429 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 162.5, 0.5, -17 >, < 0, -1, 0 >, < 162.243, 0.5, -16.6936 >, < 0, -1, 0 >, < 162.194, 0.5, -16.7429 >, < 0, -1, 0 > }
smooth_triangle { < 162.5, 9.5, -17 >, < 0, 1, 0 >, < 162.194, 9.5, -16.7429 >, < 0, 1, 0 >, < 162.243, 9.5, -16.6936 >, < 0, 1, 0 > }
smooth_triangle { < 162.154, 0.5, -16.8 >, < -0.851124, 0, 0.524965 >, < 162.194, 0.5, -16.7429 >, < -0.746961, 0, 0.664868 >, < 162.194, 9.5, -16.7429 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 162.194, 9.5, -16.7429 >, < -0.784516, 0, 0.620109 >, < 162.154, 9.5, -16.8 >, < -0.880203, 0, 0.474597 >, < 162.154, 0.5, -16.8 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 162.5, 0.5, -17 >, < 0, -1, 0 >, < 162.194, 0.5, -16.7429 >, < 0, -1, 0 >, < 162.154, 0.5, -16.8 >, < 0, -1, 0 > }
smooth_triangle { < 162.5, 9.5, -17 >, < 0, 1, 0 >, < 162.154, 9.5, -16.8 >, < 0, 1, 0 >, < 162.194, 9.5, -16.7429 >, < 0, 1, 0 > }
smooth_triangle { < 162.124, 0.5, -16.8632 >, < -0.929292, 0, 0.369345 >, < 162.154, 0.5, -16.8 >, < -0.851124, 0, 0.524965 >, < 162.154, 9.5, -16.8 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 162.154, 9.5, -16.8 >, < -0.880203, 0, 0.474597 >, < 162.124, 9.5, -16.8632 >, < -0.949273, 0, 0.314453 >, < 162.124, 0.5, -16.8632 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 162.5, 0.5, -17 >, < 0, -1, 0 >, < 162.154, 0.5, -16.8 >, < 0, -1, 0 >, < 162.124, 0.5, -16.8632 >, < 0, -1, 0 > }
smooth_triangle { < 162.5, 9.5, -17 >, < 0, 1, 0 >, < 162.124, 9.5, -16.8632 >, < 0, 1, 0 >, < 162.154, 9.5, -16.8 >, < 0, 1, 0 > }
smooth_triangle { < 162.106, 0.5, -16.9305 >, < -0.979352, 0, 0.202164 >, < 162.124, 0.5, -16.8632 >, < -0.929292, 0, 0.369345 >, < 162.124, 9.5, -16.8632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 162.124, 9.5, -16.8632 >, < -0.949273, 0, 0.314453 >, < 162.106, 9.5, -16.9305 >, < -0.989464, 0, 0.14478 >, < 162.106, 0.5, -16.9305 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 162.5, 0.5, -17 >, < 0, -1, 0 >, < 162.124, 0.5, -16.8632 >, < 0, -1, 0 >, < 162.106, 0.5, -16.9305 >, < 0, -1, 0 > }
smooth_triangle { < 162.5, 9.5, -17 >, < 0, 1, 0 >, < 162.106, 9.5, -16.9305 >, < 0, 1, 0 >, < 162.124, 9.5, -16.8632 >, < 0, 1, 0 > }
smooth_triangle { < 162.1, 0.5, -17 >, < -0.999576, 0, 0.0291323 >, < 162.106, 0.5, -16.9305 >, < -0.979352, 0, 0.202164 >, < 162.106, 9.5, -16.9305 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 162.106, 9.5, -16.9305 >, < -0.989464, 0, 0.14478 >, < 162.1, 9.5, -17 >, < -0.999576, 0, -0.0291323 >, < 162.1, 0.5, -17 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 162.5, 0.5, -17 >, < 0, -1, 0 >, < 162.106, 0.5, -16.9305 >, < 0, -1, 0 >, < 162.1, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 162.5, 9.5, -17 >, < 0, 1, 0 >, < 162.1, 9.5, -17 >, < 0, 1, 0 >, < 162.106, 9.5, -16.9305 >, < 0, 1, 0 > }
smooth_triangle { < 165.106, 0.5, -17.0695 >, < -0.989464, 0, -0.14478 >, < 165.1, 0.5, -17 >, < -0.999576, 0, 0.0291323 >, < 165.1, 9.5, -17 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 165.1, 9.5, -17 >, < -0.999576, 0, -0.0291323 >, < 165.106, 9.5, -17.0695 >, < -0.979352, 0, -0.202164 >, < 165.106, 0.5, -17.0695 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 165.5, 0.5, -17 >, < 0, -1, 0 >, < 165.1, 0.5, -17 >, < 0, -1, 0 >, < 165.106, 0.5, -17.0695 >, < 0, -1, 0 > }
smooth_triangle { < 165.5, 9.5, -17 >, < 0, 1, 0 >, < 165.106, 9.5, -17.0695 >, < 0, 1, 0 >, < 165.1, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 165.124, 0.5, -17.1368 >, < -0.949273, 0, -0.314453 >, < 165.106, 0.5, -17.0695 >, < -0.989464, 0, -0.14478 >, < 165.106, 9.5, -17.0695 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 165.106, 9.5, -17.0695 >, < -0.979352, 0, -0.202164 >, < 165.124, 9.5, -17.1368 >, < -0.929292, 0, -0.369345 >, < 165.124, 0.5, -17.1368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 165.5, 0.5, -17 >, < 0, -1, 0 >, < 165.106, 0.5, -17.0695 >, < 0, -1, 0 >, < 165.124, 0.5, -17.1368 >, < 0, -1, 0 > }
smooth_triangle { < 165.5, 9.5, -17 >, < 0, 1, 0 >, < 165.124, 9.5, -17.1368 >, < 0, 1, 0 >, < 165.106, 9.5, -17.0695 >, < 0, 1, 0 > }
smooth_triangle { < 165.154, 0.5, -17.2 >, < -0.880203, 0, -0.474597 >, < 165.124, 0.5, -17.1368 >, < -0.949273, 0, -0.314453 >, < 165.124, 9.5, -17.1368 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 165.124, 9.5, -17.1368 >, < -0.929292, 0, -0.369345 >, < 165.154, 9.5, -17.2 >, < -0.851124, 0, -0.524965 >, < 165.154, 0.5, -17.2 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 165.5, 0.5, -17 >, < 0, -1, 0 >, < 165.124, 0.5, -17.1368 >, < 0, -1, 0 >, < 165.154, 0.5, -17.2 >, < 0, -1, 0 > }
smooth_triangle { < 165.5, 9.5, -17 >, < 0, 1, 0 >, < 165.154, 9.5, -17.2 >, < 0, 1, 0 >, < 165.124, 9.5, -17.1368 >, < 0, 1, 0 > }
smooth_triangle { < 165.194, 0.5, -17.2571 >, < -0.784516, 0, -0.620109 >, < 165.154, 0.5, -17.2 >, < -0.880203, 0, -0.474597 >, < 165.154, 9.5, -17.2 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 165.154, 9.5, -17.2 >, < -0.851124, 0, -0.524965 >, < 165.194, 9.5, -17.2571 >, < -0.746961, 0, -0.664868 >, < 165.194, 0.5, -17.2571 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 165.5, 0.5, -17 >, < 0, -1, 0 >, < 165.154, 0.5, -17.2 >, < 0, -1, 0 >, < 165.194, 0.5, -17.2571 >, < 0, -1, 0 > }
smooth_triangle { < 165.5, 9.5, -17 >, < 0, 1, 0 >, < 165.194, 9.5, -17.2571 >, < 0, 1, 0 >, < 165.154, 9.5, -17.2 >, < 0, 1, 0 > }
smooth_triangle { < 165.243, 0.5, -17.3064 >, < -0.664773, 0, -0.747045 >, < 165.194, 0.5, -17.2571 >, < -0.784516, 0, -0.620109 >, < 165.194, 9.5, -17.2571 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 165.194, 9.5, -17.2571 >, < -0.746961, 0, -0.664868 >, < 165.243, 9.5, -17.3064 >, < -0.620163, 0, -0.784473 >, < 165.243, 0.5, -17.3064 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 165.5, 0.5, -17 >, < 0, -1, 0 >, < 165.194, 0.5, -17.2571 >, < 0, -1, 0 >, < 165.243, 0.5, -17.3064 >, < 0, -1, 0 > }
smooth_triangle { < 165.5, 9.5, -17 >, < 0, 1, 0 >, < 165.243, 9.5, -17.3064 >, < 0, 1, 0 >, < 165.194, 9.5, -17.2571 >, < 0, 1, 0 > }
smooth_triangle { < 165.3, 0.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < 165.243, 0.5, -17.3064 >, < -0.664773, 0, -0.747045 >, < 165.243, 9.5, -17.3064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 165.243, 9.5, -17.3064 >, < -0.620163, 0, -0.784473 >, < 165.3, 9.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < 165.3, 0.5, -17.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 165.5, 0.5, -17 >, < 0, -1, 0 >, < 165.243, 0.5, -17.3064 >, < 0, -1, 0 >, < 165.3, 0.5, -17.3464 >, < 0, -1, 0 > }
smooth_triangle { < 165.5, 9.5, -17 >, < 0, 1, 0 >, < 165.3, 9.5, -17.3464 >, < 0, 1, 0 >, < 165.243, 9.5, -17.3064 >, < 0, 1, 0 > }
smooth_triangle { < 165.363, 0.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < 165.3, 0.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < 165.3, 9.5, -17.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 165.3, 9.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < 165.363, 9.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < 165.363, 0.5, -17.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 165.5, 0.5, -17 >, < 0, -1, 0 >, < 165.3, 0.5, -17.3464 >, < 0, -1, 0 >, < 165.363, 0.5, -17.3759 >, < 0, -1, 0 > }
smooth_triangle { < 165.5, 9.5, -17 >, < 0, 1, 0 >, < 165.363, 9.5, -17.3759 >, < 0, 1, 0 >, < 165.3, 9.5, -17.3464 >, < 0, 1, 0 > }
smooth_triangle { < 165.431, 0.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < 165.363, 0.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < 165.363, 9.5, -17.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 165.363, 9.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < 165.431, 9.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < 165.431, 0.5, -17.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 165.5, 0.5, -17 >, < 0, -1, 0 >, < 165.363, 0.5, -17.3759 >, < 0, -1, 0 >, < 165.431, 0.5, -17.3939 >, < 0, -1, 0 > }
smooth_triangle { < 165.5, 9.5, -17 >, < 0, 1, 0 >, < 165.431, 9.5, -17.3939 >, < 0, 1, 0 >, < 165.363, 9.5, -17.3759 >, < 0, 1, 0 > }
smooth_triangle { < 165.5, 0.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < 165.431, 0.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < 165.431, 9.5, -17.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 165.431, 9.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < 165.5, 9.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < 165.5, 0.5, -17.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 165.5, 0.5, -17 >, < 0, -1, 0 >, < 165.431, 0.5, -17.3939 >, < 0, -1, 0 >, < 165.5, 0.5, -17.4 >, < 0, -1, 0 > }
smooth_triangle { < 165.5, 9.5, -17 >, < 0, 1, 0 >, < 165.5, 9.5, -17.4 >, < 0, 1, 0 >, < 165.431, 9.5, -17.3939 >, < 0, 1, 0 > }
smooth_triangle { < 165.569, 0.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < 165.5, 0.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < 165.5, 9.5, -17.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 165.5, 9.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < 165.569, 9.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < 165.569, 0.5, -17.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 165.5, 0.5, -17 >, < 0, -1, 0 >, < 165.5, 0.5, -17.4 >, < 0, -1, 0 >, < 165.569, 0.5, -17.3939 >, < 0, -1, 0 > }
smooth_triangle { < 165.5, 9.5, -17 >, < 0, 1, 0 >, < 165.569, 9.5, -17.3939 >, < 0, 1, 0 >, < 165.5, 9.5, -17.4 >, < 0, 1, 0 > }
smooth_triangle { < 165.637, 0.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < 165.569, 0.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < 165.569, 9.5, -17.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 165.569, 9.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < 165.637, 9.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < 165.637, 0.5, -17.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 165.5, 0.5, -17 >, < 0, -1, 0 >, < 165.569, 0.5, -17.3939 >, < 0, -1, 0 >, < 165.637, 0.5, -17.3759 >, < 0, -1, 0 > }
smooth_triangle { < 165.5, 9.5, -17 >, < 0, 1, 0 >, < 165.637, 9.5, -17.3759 >, < 0, 1, 0 >, < 165.569, 9.5, -17.3939 >, < 0, 1, 0 > }
smooth_triangle { < 165.7, 0.5, -17.3464 >, < 0.474551, 0, -0.880228 >, < 165.637, 0.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < 165.637, 9.5, -17.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 165.637, 9.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < 165.7, 9.5, -17.3464 >, < 0.525046, 0, -0.851074 >, < 165.7, 0.5, -17.3464 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 165.5, 0.5, -17 >, < 0, -1, 0 >, < 165.637, 0.5, -17.3759 >, < 0, -1, 0 >, < 165.7, 0.5, -17.3464 >, < 0, -1, 0 > }
smooth_triangle { < 165.5, 9.5, -17 >, < 0, 1, 0 >, < 165.7, 9.5, -17.3464 >, < 0, 1, 0 >, < 165.637, 9.5, -17.3759 >, < 0, 1, 0 > }
smooth_triangle { < 165.757, 0.5, -17.3064 >, < 0.620163, 0, -0.784473 >, < 165.7, 0.5, -17.3464 >, < 0.474551, 0, -0.880228 >, < 165.7, 9.5, -17.3464 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 165.7, 9.5, -17.3464 >, < 0.525046, 0, -0.851074 >, < 165.757, 9.5, -17.3064 >, < 0.664773, 0, -0.747045 >, < 165.757, 0.5, -17.3064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 165.5, 0.5, -17 >, < 0, -1, 0 >, < 165.7, 0.5, -17.3464 >, < 0, -1, 0 >, < 165.757, 0.5, -17.3064 >, < 0, -1, 0 > }
smooth_triangle { < 165.5, 9.5, -17 >, < 0, 1, 0 >, < 165.757, 9.5, -17.3064 >, < 0, 1, 0 >, < 165.7, 9.5, -17.3464 >, < 0, 1, 0 > }
smooth_triangle { < 165.806, 0.5, -17.2571 >, < 0.746961, 0, -0.664868 >, < 165.757, 0.5, -17.3064 >, < 0.620163, 0, -0.784473 >, < 165.757, 9.5, -17.3064 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 165.757, 9.5, -17.3064 >, < 0.664773, 0, -0.747045 >, < 165.806, 9.5, -17.2571 >, < 0.784516, 0, -0.620109 >, < 165.806, 0.5, -17.2571 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 165.5, 0.5, -17 >, < 0, -1, 0 >, < 165.757, 0.5, -17.3064 >, < 0, -1, 0 >, < 165.806, 0.5, -17.2571 >, < 0, -1, 0 > }
smooth_triangle { < 165.5, 9.5, -17 >, < 0, 1, 0 >, < 165.806, 9.5, -17.2571 >, < 0, 1, 0 >, < 165.757, 9.5, -17.3064 >, < 0, 1, 0 > }
smooth_triangle { < 165.846, 0.5, -17.2 >, < 0.851124, 0, -0.524965 >, < 165.806, 0.5, -17.2571 >, < 0.746961, 0, -0.664868 >, < 165.806, 9.5, -17.2571 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 165.806, 9.5, -17.2571 >, < 0.784516, 0, -0.620109 >, < 165.846, 9.5, -17.2 >, < 0.880203, 0, -0.474597 >, < 165.846, 0.5, -17.2 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 165.5, 0.5, -17 >, < 0, -1, 0 >, < 165.806, 0.5, -17.2571 >, < 0, -1, 0 >, < 165.846, 0.5, -17.2 >, < 0, -1, 0 > }
smooth_triangle { < 165.5, 9.5, -17 >, < 0, 1, 0 >, < 165.846, 9.5, -17.2 >, < 0, 1, 0 >, < 165.806, 9.5, -17.2571 >, < 0, 1, 0 > }
smooth_triangle { < 165.876, 0.5, -17.1368 >, < 0.929292, 0, -0.369345 >, < 165.846, 0.5, -17.2 >, < 0.851124, 0, -0.524965 >, < 165.846, 9.5, -17.2 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 165.846, 9.5, -17.2 >, < 0.880203, 0, -0.474597 >, < 165.876, 9.5, -17.1368 >, < 0.949273, 0, -0.314453 >, < 165.876, 0.5, -17.1368 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 165.5, 0.5, -17 >, < 0, -1, 0 >, < 165.846, 0.5, -17.2 >, < 0, -1, 0 >, < 165.876, 0.5, -17.1368 >, < 0, -1, 0 > }
smooth_triangle { < 165.5, 9.5, -17 >, < 0, 1, 0 >, < 165.876, 9.5, -17.1368 >, < 0, 1, 0 >, < 165.846, 9.5, -17.2 >, < 0, 1, 0 > }
smooth_triangle { < 165.894, 0.5, -17.0695 >, < 0.979352, 0, -0.202164 >, < 165.876, 0.5, -17.1368 >, < 0.929292, 0, -0.369345 >, < 165.876, 9.5, -17.1368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 165.876, 9.5, -17.1368 >, < 0.949273, 0, -0.314453 >, < 165.894, 9.5, -17.0695 >, < 0.989454, 0, -0.14485 >, < 165.894, 0.5, -17.0695 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 165.5, 0.5, -17 >, < 0, -1, 0 >, < 165.876, 0.5, -17.1368 >, < 0, -1, 0 >, < 165.894, 0.5, -17.0695 >, < 0, -1, 0 > }
smooth_triangle { < 165.5, 9.5, -17 >, < 0, 1, 0 >, < 165.894, 9.5, -17.0695 >, < 0, 1, 0 >, < 165.876, 9.5, -17.1368 >, < 0, 1, 0 > }
smooth_triangle { < 165.9, 0.5, -17 >, < 0.999576, 0, -0.0291323 >, < 165.894, 0.5, -17.0695 >, < 0.979352, 0, -0.202164 >, < 165.894, 9.5, -17.0695 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 165.894, 9.5, -17.0695 >, < 0.989454, 0, -0.14485 >, < 165.9, 9.5, -17 >, < 0.999576, 0, 0.0291323 >, < 165.9, 0.5, -17 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 165.5, 0.5, -17 >, < 0, -1, 0 >, < 165.894, 0.5, -17.0695 >, < 0, -1, 0 >, < 165.9, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 165.5, 9.5, -17 >, < 0, 1, 0 >, < 165.9, 9.5, -17 >, < 0, 1, 0 >, < 165.894, 9.5, -17.0695 >, < 0, 1, 0 > }
smooth_triangle { < 165.894, 0.5, -16.9305 >, < 0.989464, 0, 0.14478 >, < 165.9, 0.5, -17 >, < 0.999576, 0, -0.0291323 >, < 165.9, 9.5, -17 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 165.9, 9.5, -17 >, < 0.999576, 0, 0.0291323 >, < 165.894, 9.5, -16.9305 >, < 0.979352, 0, 0.202164 >, < 165.894, 0.5, -16.9305 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 165.5, 0.5, -17 >, < 0, -1, 0 >, < 165.9, 0.5, -17 >, < 0, -1, 0 >, < 165.894, 0.5, -16.9305 >, < 0, -1, 0 > }
smooth_triangle { < 165.5, 9.5, -17 >, < 0, 1, 0 >, < 165.894, 9.5, -16.9305 >, < 0, 1, 0 >, < 165.9, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 165.876, 0.5, -16.8632 >, < 0.949273, 0, 0.314453 >, < 165.894, 0.5, -16.9305 >, < 0.989464, 0, 0.14478 >, < 165.894, 9.5, -16.9305 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 165.894, 9.5, -16.9305 >, < 0.979352, 0, 0.202164 >, < 165.876, 9.5, -16.8632 >, < 0.929292, 0, 0.369345 >, < 165.876, 0.5, -16.8632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 165.5, 0.5, -17 >, < 0, -1, 0 >, < 165.894, 0.5, -16.9305 >, < 0, -1, 0 >, < 165.876, 0.5, -16.8632 >, < 0, -1, 0 > }
smooth_triangle { < 165.5, 9.5, -17 >, < 0, 1, 0 >, < 165.876, 9.5, -16.8632 >, < 0, 1, 0 >, < 165.894, 9.5, -16.9305 >, < 0, 1, 0 > }
smooth_triangle { < 165.846, 0.5, -16.8 >, < 0.880203, 0, 0.474597 >, < 165.876, 0.5, -16.8632 >, < 0.949273, 0, 0.314453 >, < 165.876, 9.5, -16.8632 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 165.876, 9.5, -16.8632 >, < 0.929292, 0, 0.369345 >, < 165.846, 9.5, -16.8 >, < 0.851124, 0, 0.524965 >, < 165.846, 0.5, -16.8 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 165.5, 0.5, -17 >, < 0, -1, 0 >, < 165.876, 0.5, -16.8632 >, < 0, -1, 0 >, < 165.846, 0.5, -16.8 >, < 0, -1, 0 > }
smooth_triangle { < 165.5, 9.5, -17 >, < 0, 1, 0 >, < 165.846, 9.5, -16.8 >, < 0, 1, 0 >, < 165.876, 9.5, -16.8632 >, < 0, 1, 0 > }
smooth_triangle { < 165.806, 0.5, -16.7429 >, < 0.784516, 0, 0.620109 >, < 165.846, 0.5, -16.8 >, < 0.880203, 0, 0.474597 >, < 165.846, 9.5, -16.8 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 165.846, 9.5, -16.8 >, < 0.851124, 0, 0.524965 >, < 165.806, 9.5, -16.7429 >, < 0.746961, 0, 0.664868 >, < 165.806, 0.5, -16.7429 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 165.5, 0.5, -17 >, < 0, -1, 0 >, < 165.846, 0.5, -16.8 >, < 0, -1, 0 >, < 165.806, 0.5, -16.7429 >, < 0, -1, 0 > }
smooth_triangle { < 165.5, 9.5, -17 >, < 0, 1, 0 >, < 165.806, 9.5, -16.7429 >, < 0, 1, 0 >, < 165.846, 9.5, -16.8 >, < 0, 1, 0 > }
smooth_triangle { < 165.757, 0.5, -16.6936 >, < 0.664773, 0, 0.747045 >, < 165.806, 0.5, -16.7429 >, < 0.784516, 0, 0.620109 >, < 165.806, 9.5, -16.7429 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 165.806, 9.5, -16.7429 >, < 0.746961, 0, 0.664868 >, < 165.757, 9.5, -16.6936 >, < 0.620163, 0, 0.784473 >, < 165.757, 0.5, -16.6936 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 165.5, 0.5, -17 >, < 0, -1, 0 >, < 165.806, 0.5, -16.7429 >, < 0, -1, 0 >, < 165.757, 0.5, -16.6936 >, < 0, -1, 0 > }
smooth_triangle { < 165.5, 9.5, -17 >, < 0, 1, 0 >, < 165.757, 9.5, -16.6936 >, < 0, 1, 0 >, < 165.806, 9.5, -16.7429 >, < 0, 1, 0 > }
smooth_triangle { < 165.7, 0.5, -16.6536 >, < 0.525046, 0, 0.851074 >, < 165.757, 0.5, -16.6936 >, < 0.664773, 0, 0.747045 >, < 165.757, 9.5, -16.6936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 165.757, 9.5, -16.6936 >, < 0.620163, 0, 0.784473 >, < 165.7, 9.5, -16.6536 >, < 0.474551, 0, 0.880228 >, < 165.7, 0.5, -16.6536 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 165.5, 0.5, -17 >, < 0, -1, 0 >, < 165.757, 0.5, -16.6936 >, < 0, -1, 0 >, < 165.7, 0.5, -16.6536 >, < 0, -1, 0 > }
smooth_triangle { < 165.5, 9.5, -17 >, < 0, 1, 0 >, < 165.7, 9.5, -16.6536 >, < 0, 1, 0 >, < 165.757, 9.5, -16.6936 >, < 0, 1, 0 > }
smooth_triangle { < 165.637, 0.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < 165.7, 0.5, -16.6536 >, < 0.525046, 0, 0.851074 >, < 165.7, 9.5, -16.6536 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 165.7, 9.5, -16.6536 >, < 0.474551, 0, 0.880228 >, < 165.637, 9.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < 165.637, 0.5, -16.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 165.5, 0.5, -17 >, < 0, -1, 0 >, < 165.7, 0.5, -16.6536 >, < 0, -1, 0 >, < 165.637, 0.5, -16.6241 >, < 0, -1, 0 > }
smooth_triangle { < 165.5, 9.5, -17 >, < 0, 1, 0 >, < 165.637, 9.5, -16.6241 >, < 0, 1, 0 >, < 165.7, 9.5, -16.6536 >, < 0, 1, 0 > }
smooth_triangle { < 165.569, 0.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < 165.637, 0.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < 165.637, 9.5, -16.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 165.637, 9.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < 165.569, 9.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < 165.569, 0.5, -16.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 165.5, 0.5, -17 >, < 0, -1, 0 >, < 165.637, 0.5, -16.6241 >, < 0, -1, 0 >, < 165.569, 0.5, -16.6061 >, < 0, -1, 0 > }
smooth_triangle { < 165.5, 9.5, -17 >, < 0, 1, 0 >, < 165.569, 9.5, -16.6061 >, < 0, 1, 0 >, < 165.637, 9.5, -16.6241 >, < 0, 1, 0 > }
smooth_triangle { < 165.5, 0.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < 165.569, 0.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < 165.569, 9.5, -16.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 165.569, 9.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < 165.5, 9.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < 165.5, 0.5, -16.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 165.5, 0.5, -17 >, < 0, -1, 0 >, < 165.569, 0.5, -16.6061 >, < 0, -1, 0 >, < 165.5, 0.5, -16.6 >, < 0, -1, 0 > }
smooth_triangle { < 165.5, 9.5, -17 >, < 0, 1, 0 >, < 165.5, 9.5, -16.6 >, < 0, 1, 0 >, < 165.569, 9.5, -16.6061 >, < 0, 1, 0 > }
smooth_triangle { < 165.431, 0.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < 165.5, 0.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < 165.5, 9.5, -16.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 165.5, 9.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < 165.431, 9.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < 165.431, 0.5, -16.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 165.5, 0.5, -17 >, < 0, -1, 0 >, < 165.5, 0.5, -16.6 >, < 0, -1, 0 >, < 165.431, 0.5, -16.6061 >, < 0, -1, 0 > }
smooth_triangle { < 165.5, 9.5, -17 >, < 0, 1, 0 >, < 165.431, 9.5, -16.6061 >, < 0, 1, 0 >, < 165.5, 9.5, -16.6 >, < 0, 1, 0 > }
smooth_triangle { < 165.363, 0.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < 165.431, 0.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < 165.431, 9.5, -16.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 165.431, 9.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < 165.363, 9.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < 165.363, 0.5, -16.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 165.5, 0.5, -17 >, < 0, -1, 0 >, < 165.431, 0.5, -16.6061 >, < 0, -1, 0 >, < 165.363, 0.5, -16.6241 >, < 0, -1, 0 > }
smooth_triangle { < 165.5, 9.5, -17 >, < 0, 1, 0 >, < 165.363, 9.5, -16.6241 >, < 0, 1, 0 >, < 165.431, 9.5, -16.6061 >, < 0, 1, 0 > }
smooth_triangle { < 165.3, 0.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < 165.363, 0.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < 165.363, 9.5, -16.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 165.363, 9.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < 165.3, 9.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < 165.3, 0.5, -16.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 165.5, 0.5, -17 >, < 0, -1, 0 >, < 165.363, 0.5, -16.6241 >, < 0, -1, 0 >, < 165.3, 0.5, -16.6536 >, < 0, -1, 0 > }
smooth_triangle { < 165.5, 9.5, -17 >, < 0, 1, 0 >, < 165.3, 9.5, -16.6536 >, < 0, 1, 0 >, < 165.363, 9.5, -16.6241 >, < 0, 1, 0 > }
smooth_triangle { < 165.243, 0.5, -16.6936 >, < -0.620163, 0, 0.784473 >, < 165.3, 0.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < 165.3, 9.5, -16.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 165.3, 9.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < 165.243, 9.5, -16.6936 >, < -0.664773, 0, 0.747045 >, < 165.243, 0.5, -16.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 165.5, 0.5, -17 >, < 0, -1, 0 >, < 165.3, 0.5, -16.6536 >, < 0, -1, 0 >, < 165.243, 0.5, -16.6936 >, < 0, -1, 0 > }
smooth_triangle { < 165.5, 9.5, -17 >, < 0, 1, 0 >, < 165.243, 9.5, -16.6936 >, < 0, 1, 0 >, < 165.3, 9.5, -16.6536 >, < 0, 1, 0 > }
smooth_triangle { < 165.194, 0.5, -16.7429 >, < -0.746961, 0, 0.664868 >, < 165.243, 0.5, -16.6936 >, < -0.620163, 0, 0.784473 >, < 165.243, 9.5, -16.6936 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 165.243, 9.5, -16.6936 >, < -0.664773, 0, 0.747045 >, < 165.194, 9.5, -16.7429 >, < -0.784516, 0, 0.620109 >, < 165.194, 0.5, -16.7429 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 165.5, 0.5, -17 >, < 0, -1, 0 >, < 165.243, 0.5, -16.6936 >, < 0, -1, 0 >, < 165.194, 0.5, -16.7429 >, < 0, -1, 0 > }
smooth_triangle { < 165.5, 9.5, -17 >, < 0, 1, 0 >, < 165.194, 9.5, -16.7429 >, < 0, 1, 0 >, < 165.243, 9.5, -16.6936 >, < 0, 1, 0 > }
smooth_triangle { < 165.154, 0.5, -16.8 >, < -0.851124, 0, 0.524965 >, < 165.194, 0.5, -16.7429 >, < -0.746961, 0, 0.664868 >, < 165.194, 9.5, -16.7429 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 165.194, 9.5, -16.7429 >, < -0.784516, 0, 0.620109 >, < 165.154, 9.5, -16.8 >, < -0.880203, 0, 0.474597 >, < 165.154, 0.5, -16.8 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 165.5, 0.5, -17 >, < 0, -1, 0 >, < 165.194, 0.5, -16.7429 >, < 0, -1, 0 >, < 165.154, 0.5, -16.8 >, < 0, -1, 0 > }
smooth_triangle { < 165.5, 9.5, -17 >, < 0, 1, 0 >, < 165.154, 9.5, -16.8 >, < 0, 1, 0 >, < 165.194, 9.5, -16.7429 >, < 0, 1, 0 > }
smooth_triangle { < 165.124, 0.5, -16.8632 >, < -0.929292, 0, 0.369345 >, < 165.154, 0.5, -16.8 >, < -0.851124, 0, 0.524965 >, < 165.154, 9.5, -16.8 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 165.154, 9.5, -16.8 >, < -0.880203, 0, 0.474597 >, < 165.124, 9.5, -16.8632 >, < -0.949273, 0, 0.314453 >, < 165.124, 0.5, -16.8632 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 165.5, 0.5, -17 >, < 0, -1, 0 >, < 165.154, 0.5, -16.8 >, < 0, -1, 0 >, < 165.124, 0.5, -16.8632 >, < 0, -1, 0 > }
smooth_triangle { < 165.5, 9.5, -17 >, < 0, 1, 0 >, < 165.124, 9.5, -16.8632 >, < 0, 1, 0 >, < 165.154, 9.5, -16.8 >, < 0, 1, 0 > }
smooth_triangle { < 165.106, 0.5, -16.9305 >, < -0.979352, 0, 0.202164 >, < 165.124, 0.5, -16.8632 >, < -0.929292, 0, 0.369345 >, < 165.124, 9.5, -16.8632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 165.124, 9.5, -16.8632 >, < -0.949273, 0, 0.314453 >, < 165.106, 9.5, -16.9305 >, < -0.989464, 0, 0.14478 >, < 165.106, 0.5, -16.9305 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 165.5, 0.5, -17 >, < 0, -1, 0 >, < 165.124, 0.5, -16.8632 >, < 0, -1, 0 >, < 165.106, 0.5, -16.9305 >, < 0, -1, 0 > }
smooth_triangle { < 165.5, 9.5, -17 >, < 0, 1, 0 >, < 165.106, 9.5, -16.9305 >, < 0, 1, 0 >, < 165.124, 9.5, -16.8632 >, < 0, 1, 0 > }
smooth_triangle { < 165.1, 0.5, -17 >, < -0.999576, 0, 0.0291323 >, < 165.106, 0.5, -16.9305 >, < -0.979352, 0, 0.202164 >, < 165.106, 9.5, -16.9305 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 165.106, 9.5, -16.9305 >, < -0.989464, 0, 0.14478 >, < 165.1, 9.5, -17 >, < -0.999576, 0, -0.0291323 >, < 165.1, 0.5, -17 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 165.5, 0.5, -17 >, < 0, -1, 0 >, < 165.106, 0.5, -16.9305 >, < 0, -1, 0 >, < 165.1, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 165.5, 9.5, -17 >, < 0, 1, 0 >, < 165.1, 9.5, -17 >, < 0, 1, 0 >, < 165.106, 9.5, -16.9305 >, < 0, 1, 0 > }
smooth_triangle { < 168.106, 0.5, -17.0695 >, < -0.989464, 0, -0.14478 >, < 168.1, 0.5, -17 >, < -0.999576, 0, 0.0291323 >, < 168.1, 9.5, -17 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 168.1, 9.5, -17 >, < -0.999576, 0, -0.0291323 >, < 168.106, 9.5, -17.0695 >, < -0.979352, 0, -0.202164 >, < 168.106, 0.5, -17.0695 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 168.5, 0.5, -17 >, < 0, -1, 0 >, < 168.1, 0.5, -17 >, < 0, -1, 0 >, < 168.106, 0.5, -17.0695 >, < 0, -1, 0 > }
smooth_triangle { < 168.5, 9.5, -17 >, < 0, 1, 0 >, < 168.106, 9.5, -17.0695 >, < 0, 1, 0 >, < 168.1, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 168.124, 0.5, -17.1368 >, < -0.949273, 0, -0.314453 >, < 168.106, 0.5, -17.0695 >, < -0.989464, 0, -0.14478 >, < 168.106, 9.5, -17.0695 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 168.106, 9.5, -17.0695 >, < -0.979352, 0, -0.202164 >, < 168.124, 9.5, -17.1368 >, < -0.929292, 0, -0.369345 >, < 168.124, 0.5, -17.1368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 168.5, 0.5, -17 >, < 0, -1, 0 >, < 168.106, 0.5, -17.0695 >, < 0, -1, 0 >, < 168.124, 0.5, -17.1368 >, < 0, -1, 0 > }
smooth_triangle { < 168.5, 9.5, -17 >, < 0, 1, 0 >, < 168.124, 9.5, -17.1368 >, < 0, 1, 0 >, < 168.106, 9.5, -17.0695 >, < 0, 1, 0 > }
smooth_triangle { < 168.154, 0.5, -17.2 >, < -0.880203, 0, -0.474597 >, < 168.124, 0.5, -17.1368 >, < -0.949273, 0, -0.314453 >, < 168.124, 9.5, -17.1368 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 168.124, 9.5, -17.1368 >, < -0.929292, 0, -0.369345 >, < 168.154, 9.5, -17.2 >, < -0.851124, 0, -0.524965 >, < 168.154, 0.5, -17.2 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 168.5, 0.5, -17 >, < 0, -1, 0 >, < 168.124, 0.5, -17.1368 >, < 0, -1, 0 >, < 168.154, 0.5, -17.2 >, < 0, -1, 0 > }
smooth_triangle { < 168.5, 9.5, -17 >, < 0, 1, 0 >, < 168.154, 9.5, -17.2 >, < 0, 1, 0 >, < 168.124, 9.5, -17.1368 >, < 0, 1, 0 > }
smooth_triangle { < 168.194, 0.5, -17.2571 >, < -0.784516, 0, -0.620109 >, < 168.154, 0.5, -17.2 >, < -0.880203, 0, -0.474597 >, < 168.154, 9.5, -17.2 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 168.154, 9.5, -17.2 >, < -0.851124, 0, -0.524965 >, < 168.194, 9.5, -17.2571 >, < -0.746961, 0, -0.664868 >, < 168.194, 0.5, -17.2571 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 168.5, 0.5, -17 >, < 0, -1, 0 >, < 168.154, 0.5, -17.2 >, < 0, -1, 0 >, < 168.194, 0.5, -17.2571 >, < 0, -1, 0 > }
smooth_triangle { < 168.5, 9.5, -17 >, < 0, 1, 0 >, < 168.194, 9.5, -17.2571 >, < 0, 1, 0 >, < 168.154, 9.5, -17.2 >, < 0, 1, 0 > }
smooth_triangle { < 168.243, 0.5, -17.3064 >, < -0.664773, 0, -0.747045 >, < 168.194, 0.5, -17.2571 >, < -0.784516, 0, -0.620109 >, < 168.194, 9.5, -17.2571 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 168.194, 9.5, -17.2571 >, < -0.746961, 0, -0.664868 >, < 168.243, 9.5, -17.3064 >, < -0.620163, 0, -0.784473 >, < 168.243, 0.5, -17.3064 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 168.5, 0.5, -17 >, < 0, -1, 0 >, < 168.194, 0.5, -17.2571 >, < 0, -1, 0 >, < 168.243, 0.5, -17.3064 >, < 0, -1, 0 > }
smooth_triangle { < 168.5, 9.5, -17 >, < 0, 1, 0 >, < 168.243, 9.5, -17.3064 >, < 0, 1, 0 >, < 168.194, 9.5, -17.2571 >, < 0, 1, 0 > }
smooth_triangle { < 168.3, 0.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < 168.243, 0.5, -17.3064 >, < -0.664773, 0, -0.747045 >, < 168.243, 9.5, -17.3064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 168.243, 9.5, -17.3064 >, < -0.620163, 0, -0.784473 >, < 168.3, 9.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < 168.3, 0.5, -17.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 168.5, 0.5, -17 >, < 0, -1, 0 >, < 168.243, 0.5, -17.3064 >, < 0, -1, 0 >, < 168.3, 0.5, -17.3464 >, < 0, -1, 0 > }
smooth_triangle { < 168.5, 9.5, -17 >, < 0, 1, 0 >, < 168.3, 9.5, -17.3464 >, < 0, 1, 0 >, < 168.243, 9.5, -17.3064 >, < 0, 1, 0 > }
smooth_triangle { < 168.363, 0.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < 168.3, 0.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < 168.3, 9.5, -17.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 168.3, 9.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < 168.363, 9.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < 168.363, 0.5, -17.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 168.5, 0.5, -17 >, < 0, -1, 0 >, < 168.3, 0.5, -17.3464 >, < 0, -1, 0 >, < 168.363, 0.5, -17.3759 >, < 0, -1, 0 > }
smooth_triangle { < 168.5, 9.5, -17 >, < 0, 1, 0 >, < 168.363, 9.5, -17.3759 >, < 0, 1, 0 >, < 168.3, 9.5, -17.3464 >, < 0, 1, 0 > }
smooth_triangle { < 168.431, 0.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < 168.363, 0.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < 168.363, 9.5, -17.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 168.363, 9.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < 168.431, 9.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < 168.431, 0.5, -17.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 168.5, 0.5, -17 >, < 0, -1, 0 >, < 168.363, 0.5, -17.3759 >, < 0, -1, 0 >, < 168.431, 0.5, -17.3939 >, < 0, -1, 0 > }
smooth_triangle { < 168.5, 9.5, -17 >, < 0, 1, 0 >, < 168.431, 9.5, -17.3939 >, < 0, 1, 0 >, < 168.363, 9.5, -17.3759 >, < 0, 1, 0 > }
smooth_triangle { < 168.5, 0.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < 168.431, 0.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < 168.431, 9.5, -17.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 168.431, 9.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < 168.5, 9.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < 168.5, 0.5, -17.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 168.5, 0.5, -17 >, < 0, -1, 0 >, < 168.431, 0.5, -17.3939 >, < 0, -1, 0 >, < 168.5, 0.5, -17.4 >, < 0, -1, 0 > }
smooth_triangle { < 168.5, 9.5, -17 >, < 0, 1, 0 >, < 168.5, 9.5, -17.4 >, < 0, 1, 0 >, < 168.431, 9.5, -17.3939 >, < 0, 1, 0 > }
smooth_triangle { < 168.569, 0.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < 168.5, 0.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < 168.5, 9.5, -17.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 168.5, 9.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < 168.569, 9.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < 168.569, 0.5, -17.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 168.5, 0.5, -17 >, < 0, -1, 0 >, < 168.5, 0.5, -17.4 >, < 0, -1, 0 >, < 168.569, 0.5, -17.3939 >, < 0, -1, 0 > }
smooth_triangle { < 168.5, 9.5, -17 >, < 0, 1, 0 >, < 168.569, 9.5, -17.3939 >, < 0, 1, 0 >, < 168.5, 9.5, -17.4 >, < 0, 1, 0 > }
smooth_triangle { < 168.637, 0.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < 168.569, 0.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < 168.569, 9.5, -17.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 168.569, 9.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < 168.637, 9.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < 168.637, 0.5, -17.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 168.5, 0.5, -17 >, < 0, -1, 0 >, < 168.569, 0.5, -17.3939 >, < 0, -1, 0 >, < 168.637, 0.5, -17.3759 >, < 0, -1, 0 > }
smooth_triangle { < 168.5, 9.5, -17 >, < 0, 1, 0 >, < 168.637, 9.5, -17.3759 >, < 0, 1, 0 >, < 168.569, 9.5, -17.3939 >, < 0, 1, 0 > }
smooth_triangle { < 168.7, 0.5, -17.3464 >, < 0.474551, 0, -0.880228 >, < 168.637, 0.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < 168.637, 9.5, -17.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 168.637, 9.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < 168.7, 9.5, -17.3464 >, < 0.525046, 0, -0.851074 >, < 168.7, 0.5, -17.3464 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 168.5, 0.5, -17 >, < 0, -1, 0 >, < 168.637, 0.5, -17.3759 >, < 0, -1, 0 >, < 168.7, 0.5, -17.3464 >, < 0, -1, 0 > }
smooth_triangle { < 168.5, 9.5, -17 >, < 0, 1, 0 >, < 168.7, 9.5, -17.3464 >, < 0, 1, 0 >, < 168.637, 9.5, -17.3759 >, < 0, 1, 0 > }
smooth_triangle { < 168.757, 0.5, -17.3064 >, < 0.620163, 0, -0.784473 >, < 168.7, 0.5, -17.3464 >, < 0.474551, 0, -0.880228 >, < 168.7, 9.5, -17.3464 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 168.7, 9.5, -17.3464 >, < 0.525046, 0, -0.851074 >, < 168.757, 9.5, -17.3064 >, < 0.664773, 0, -0.747045 >, < 168.757, 0.5, -17.3064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 168.5, 0.5, -17 >, < 0, -1, 0 >, < 168.7, 0.5, -17.3464 >, < 0, -1, 0 >, < 168.757, 0.5, -17.3064 >, < 0, -1, 0 > }
smooth_triangle { < 168.5, 9.5, -17 >, < 0, 1, 0 >, < 168.757, 9.5, -17.3064 >, < 0, 1, 0 >, < 168.7, 9.5, -17.3464 >, < 0, 1, 0 > }
smooth_triangle { < 168.806, 0.5, -17.2571 >, < 0.746961, 0, -0.664868 >, < 168.757, 0.5, -17.3064 >, < 0.620163, 0, -0.784473 >, < 168.757, 9.5, -17.3064 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 168.757, 9.5, -17.3064 >, < 0.664773, 0, -0.747045 >, < 168.806, 9.5, -17.2571 >, < 0.784516, 0, -0.620109 >, < 168.806, 0.5, -17.2571 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 168.5, 0.5, -17 >, < 0, -1, 0 >, < 168.757, 0.5, -17.3064 >, < 0, -1, 0 >, < 168.806, 0.5, -17.2571 >, < 0, -1, 0 > }
smooth_triangle { < 168.5, 9.5, -17 >, < 0, 1, 0 >, < 168.806, 9.5, -17.2571 >, < 0, 1, 0 >, < 168.757, 9.5, -17.3064 >, < 0, 1, 0 > }
smooth_triangle { < 168.846, 0.5, -17.2 >, < 0.851124, 0, -0.524965 >, < 168.806, 0.5, -17.2571 >, < 0.746961, 0, -0.664868 >, < 168.806, 9.5, -17.2571 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 168.806, 9.5, -17.2571 >, < 0.784516, 0, -0.620109 >, < 168.846, 9.5, -17.2 >, < 0.880203, 0, -0.474597 >, < 168.846, 0.5, -17.2 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 168.5, 0.5, -17 >, < 0, -1, 0 >, < 168.806, 0.5, -17.2571 >, < 0, -1, 0 >, < 168.846, 0.5, -17.2 >, < 0, -1, 0 > }
smooth_triangle { < 168.5, 9.5, -17 >, < 0, 1, 0 >, < 168.846, 9.5, -17.2 >, < 0, 1, 0 >, < 168.806, 9.5, -17.2571 >, < 0, 1, 0 > }
smooth_triangle { < 168.876, 0.5, -17.1368 >, < 0.929292, 0, -0.369345 >, < 168.846, 0.5, -17.2 >, < 0.851124, 0, -0.524965 >, < 168.846, 9.5, -17.2 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 168.846, 9.5, -17.2 >, < 0.880203, 0, -0.474597 >, < 168.876, 9.5, -17.1368 >, < 0.949273, 0, -0.314453 >, < 168.876, 0.5, -17.1368 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 168.5, 0.5, -17 >, < 0, -1, 0 >, < 168.846, 0.5, -17.2 >, < 0, -1, 0 >, < 168.876, 0.5, -17.1368 >, < 0, -1, 0 > }
smooth_triangle { < 168.5, 9.5, -17 >, < 0, 1, 0 >, < 168.876, 9.5, -17.1368 >, < 0, 1, 0 >, < 168.846, 9.5, -17.2 >, < 0, 1, 0 > }
smooth_triangle { < 168.894, 0.5, -17.0695 >, < 0.979352, 0, -0.202164 >, < 168.876, 0.5, -17.1368 >, < 0.929292, 0, -0.369345 >, < 168.876, 9.5, -17.1368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 168.876, 9.5, -17.1368 >, < 0.949273, 0, -0.314453 >, < 168.894, 9.5, -17.0695 >, < 0.989454, 0, -0.14485 >, < 168.894, 0.5, -17.0695 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 168.5, 0.5, -17 >, < 0, -1, 0 >, < 168.876, 0.5, -17.1368 >, < 0, -1, 0 >, < 168.894, 0.5, -17.0695 >, < 0, -1, 0 > }
smooth_triangle { < 168.5, 9.5, -17 >, < 0, 1, 0 >, < 168.894, 9.5, -17.0695 >, < 0, 1, 0 >, < 168.876, 9.5, -17.1368 >, < 0, 1, 0 > }
smooth_triangle { < 168.9, 0.5, -17 >, < 0.999576, 0, -0.0291323 >, < 168.894, 0.5, -17.0695 >, < 0.979352, 0, -0.202164 >, < 168.894, 9.5, -17.0695 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 168.894, 9.5, -17.0695 >, < 0.989454, 0, -0.14485 >, < 168.9, 9.5, -17 >, < 0.999576, 0, 0.0291323 >, < 168.9, 0.5, -17 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 168.5, 0.5, -17 >, < 0, -1, 0 >, < 168.894, 0.5, -17.0695 >, < 0, -1, 0 >, < 168.9, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 168.5, 9.5, -17 >, < 0, 1, 0 >, < 168.9, 9.5, -17 >, < 0, 1, 0 >, < 168.894, 9.5, -17.0695 >, < 0, 1, 0 > }
smooth_triangle { < 168.894, 0.5, -16.9305 >, < 0.989464, 0, 0.14478 >, < 168.9, 0.5, -17 >, < 0.999576, 0, -0.0291323 >, < 168.9, 9.5, -17 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 168.9, 9.5, -17 >, < 0.999576, 0, 0.0291323 >, < 168.894, 9.5, -16.9305 >, < 0.979352, 0, 0.202164 >, < 168.894, 0.5, -16.9305 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 168.5, 0.5, -17 >, < 0, -1, 0 >, < 168.9, 0.5, -17 >, < 0, -1, 0 >, < 168.894, 0.5, -16.9305 >, < 0, -1, 0 > }
smooth_triangle { < 168.5, 9.5, -17 >, < 0, 1, 0 >, < 168.894, 9.5, -16.9305 >, < 0, 1, 0 >, < 168.9, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 168.876, 0.5, -16.8632 >, < 0.949273, 0, 0.314453 >, < 168.894, 0.5, -16.9305 >, < 0.989464, 0, 0.14478 >, < 168.894, 9.5, -16.9305 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 168.894, 9.5, -16.9305 >, < 0.979352, 0, 0.202164 >, < 168.876, 9.5, -16.8632 >, < 0.929292, 0, 0.369345 >, < 168.876, 0.5, -16.8632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 168.5, 0.5, -17 >, < 0, -1, 0 >, < 168.894, 0.5, -16.9305 >, < 0, -1, 0 >, < 168.876, 0.5, -16.8632 >, < 0, -1, 0 > }
smooth_triangle { < 168.5, 9.5, -17 >, < 0, 1, 0 >, < 168.876, 9.5, -16.8632 >, < 0, 1, 0 >, < 168.894, 9.5, -16.9305 >, < 0, 1, 0 > }
smooth_triangle { < 168.846, 0.5, -16.8 >, < 0.880203, 0, 0.474597 >, < 168.876, 0.5, -16.8632 >, < 0.949273, 0, 0.314453 >, < 168.876, 9.5, -16.8632 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 168.876, 9.5, -16.8632 >, < 0.929292, 0, 0.369345 >, < 168.846, 9.5, -16.8 >, < 0.851124, 0, 0.524965 >, < 168.846, 0.5, -16.8 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 168.5, 0.5, -17 >, < 0, -1, 0 >, < 168.876, 0.5, -16.8632 >, < 0, -1, 0 >, < 168.846, 0.5, -16.8 >, < 0, -1, 0 > }
smooth_triangle { < 168.5, 9.5, -17 >, < 0, 1, 0 >, < 168.846, 9.5, -16.8 >, < 0, 1, 0 >, < 168.876, 9.5, -16.8632 >, < 0, 1, 0 > }
smooth_triangle { < 168.806, 0.5, -16.7429 >, < 0.784516, 0, 0.620109 >, < 168.846, 0.5, -16.8 >, < 0.880203, 0, 0.474597 >, < 168.846, 9.5, -16.8 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 168.846, 9.5, -16.8 >, < 0.851124, 0, 0.524965 >, < 168.806, 9.5, -16.7429 >, < 0.746961, 0, 0.664868 >, < 168.806, 0.5, -16.7429 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 168.5, 0.5, -17 >, < 0, -1, 0 >, < 168.846, 0.5, -16.8 >, < 0, -1, 0 >, < 168.806, 0.5, -16.7429 >, < 0, -1, 0 > }
smooth_triangle { < 168.5, 9.5, -17 >, < 0, 1, 0 >, < 168.806, 9.5, -16.7429 >, < 0, 1, 0 >, < 168.846, 9.5, -16.8 >, < 0, 1, 0 > }
smooth_triangle { < 168.757, 0.5, -16.6936 >, < 0.664773, 0, 0.747045 >, < 168.806, 0.5, -16.7429 >, < 0.784516, 0, 0.620109 >, < 168.806, 9.5, -16.7429 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 168.806, 9.5, -16.7429 >, < 0.746961, 0, 0.664868 >, < 168.757, 9.5, -16.6936 >, < 0.620163, 0, 0.784473 >, < 168.757, 0.5, -16.6936 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 168.5, 0.5, -17 >, < 0, -1, 0 >, < 168.806, 0.5, -16.7429 >, < 0, -1, 0 >, < 168.757, 0.5, -16.6936 >, < 0, -1, 0 > }
smooth_triangle { < 168.5, 9.5, -17 >, < 0, 1, 0 >, < 168.757, 9.5, -16.6936 >, < 0, 1, 0 >, < 168.806, 9.5, -16.7429 >, < 0, 1, 0 > }
smooth_triangle { < 168.7, 0.5, -16.6536 >, < 0.525046, 0, 0.851074 >, < 168.757, 0.5, -16.6936 >, < 0.664773, 0, 0.747045 >, < 168.757, 9.5, -16.6936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 168.757, 9.5, -16.6936 >, < 0.620163, 0, 0.784473 >, < 168.7, 9.5, -16.6536 >, < 0.474551, 0, 0.880228 >, < 168.7, 0.5, -16.6536 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 168.5, 0.5, -17 >, < 0, -1, 0 >, < 168.757, 0.5, -16.6936 >, < 0, -1, 0 >, < 168.7, 0.5, -16.6536 >, < 0, -1, 0 > }
smooth_triangle { < 168.5, 9.5, -17 >, < 0, 1, 0 >, < 168.7, 9.5, -16.6536 >, < 0, 1, 0 >, < 168.757, 9.5, -16.6936 >, < 0, 1, 0 > }
smooth_triangle { < 168.637, 0.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < 168.7, 0.5, -16.6536 >, < 0.525046, 0, 0.851074 >, < 168.7, 9.5, -16.6536 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 168.7, 9.5, -16.6536 >, < 0.474551, 0, 0.880228 >, < 168.637, 9.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < 168.637, 0.5, -16.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 168.5, 0.5, -17 >, < 0, -1, 0 >, < 168.7, 0.5, -16.6536 >, < 0, -1, 0 >, < 168.637, 0.5, -16.6241 >, < 0, -1, 0 > }
smooth_triangle { < 168.5, 9.5, -17 >, < 0, 1, 0 >, < 168.637, 9.5, -16.6241 >, < 0, 1, 0 >, < 168.7, 9.5, -16.6536 >, < 0, 1, 0 > }
smooth_triangle { < 168.569, 0.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < 168.637, 0.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < 168.637, 9.5, -16.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 168.637, 9.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < 168.569, 9.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < 168.569, 0.5, -16.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 168.5, 0.5, -17 >, < 0, -1, 0 >, < 168.637, 0.5, -16.6241 >, < 0, -1, 0 >, < 168.569, 0.5, -16.6061 >, < 0, -1, 0 > }
smooth_triangle { < 168.5, 9.5, -17 >, < 0, 1, 0 >, < 168.569, 9.5, -16.6061 >, < 0, 1, 0 >, < 168.637, 9.5, -16.6241 >, < 0, 1, 0 > }
smooth_triangle { < 168.5, 0.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < 168.569, 0.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < 168.569, 9.5, -16.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 168.569, 9.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < 168.5, 9.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < 168.5, 0.5, -16.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 168.5, 0.5, -17 >, < 0, -1, 0 >, < 168.569, 0.5, -16.6061 >, < 0, -1, 0 >, < 168.5, 0.5, -16.6 >, < 0, -1, 0 > }
smooth_triangle { < 168.5, 9.5, -17 >, < 0, 1, 0 >, < 168.5, 9.5, -16.6 >, < 0, 1, 0 >, < 168.569, 9.5, -16.6061 >, < 0, 1, 0 > }
smooth_triangle { < 168.431, 0.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < 168.5, 0.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < 168.5, 9.5, -16.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 168.5, 9.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < 168.431, 9.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < 168.431, 0.5, -16.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 168.5, 0.5, -17 >, < 0, -1, 0 >, < 168.5, 0.5, -16.6 >, < 0, -1, 0 >, < 168.431, 0.5, -16.6061 >, < 0, -1, 0 > }
smooth_triangle { < 168.5, 9.5, -17 >, < 0, 1, 0 >, < 168.431, 9.5, -16.6061 >, < 0, 1, 0 >, < 168.5, 9.5, -16.6 >, < 0, 1, 0 > }
smooth_triangle { < 168.363, 0.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < 168.431, 0.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < 168.431, 9.5, -16.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 168.431, 9.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < 168.363, 9.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < 168.363, 0.5, -16.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 168.5, 0.5, -17 >, < 0, -1, 0 >, < 168.431, 0.5, -16.6061 >, < 0, -1, 0 >, < 168.363, 0.5, -16.6241 >, < 0, -1, 0 > }
smooth_triangle { < 168.5, 9.5, -17 >, < 0, 1, 0 >, < 168.363, 9.5, -16.6241 >, < 0, 1, 0 >, < 168.431, 9.5, -16.6061 >, < 0, 1, 0 > }
smooth_triangle { < 168.3, 0.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < 168.363, 0.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < 168.363, 9.5, -16.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 168.363, 9.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < 168.3, 9.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < 168.3, 0.5, -16.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 168.5, 0.5, -17 >, < 0, -1, 0 >, < 168.363, 0.5, -16.6241 >, < 0, -1, 0 >, < 168.3, 0.5, -16.6536 >, < 0, -1, 0 > }
smooth_triangle { < 168.5, 9.5, -17 >, < 0, 1, 0 >, < 168.3, 9.5, -16.6536 >, < 0, 1, 0 >, < 168.363, 9.5, -16.6241 >, < 0, 1, 0 > }
smooth_triangle { < 168.243, 0.5, -16.6936 >, < -0.620163, 0, 0.784473 >, < 168.3, 0.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < 168.3, 9.5, -16.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 168.3, 9.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < 168.243, 9.5, -16.6936 >, < -0.664773, 0, 0.747045 >, < 168.243, 0.5, -16.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 168.5, 0.5, -17 >, < 0, -1, 0 >, < 168.3, 0.5, -16.6536 >, < 0, -1, 0 >, < 168.243, 0.5, -16.6936 >, < 0, -1, 0 > }
smooth_triangle { < 168.5, 9.5, -17 >, < 0, 1, 0 >, < 168.243, 9.5, -16.6936 >, < 0, 1, 0 >, < 168.3, 9.5, -16.6536 >, < 0, 1, 0 > }
smooth_triangle { < 168.194, 0.5, -16.7429 >, < -0.746961, 0, 0.664868 >, < 168.243, 0.5, -16.6936 >, < -0.620163, 0, 0.784473 >, < 168.243, 9.5, -16.6936 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 168.243, 9.5, -16.6936 >, < -0.664773, 0, 0.747045 >, < 168.194, 9.5, -16.7429 >, < -0.784516, 0, 0.620109 >, < 168.194, 0.5, -16.7429 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 168.5, 0.5, -17 >, < 0, -1, 0 >, < 168.243, 0.5, -16.6936 >, < 0, -1, 0 >, < 168.194, 0.5, -16.7429 >, < 0, -1, 0 > }
smooth_triangle { < 168.5, 9.5, -17 >, < 0, 1, 0 >, < 168.194, 9.5, -16.7429 >, < 0, 1, 0 >, < 168.243, 9.5, -16.6936 >, < 0, 1, 0 > }
smooth_triangle { < 168.154, 0.5, -16.8 >, < -0.851124, 0, 0.524965 >, < 168.194, 0.5, -16.7429 >, < -0.746961, 0, 0.664868 >, < 168.194, 9.5, -16.7429 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 168.194, 9.5, -16.7429 >, < -0.784516, 0, 0.620109 >, < 168.154, 9.5, -16.8 >, < -0.880203, 0, 0.474597 >, < 168.154, 0.5, -16.8 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 168.5, 0.5, -17 >, < 0, -1, 0 >, < 168.194, 0.5, -16.7429 >, < 0, -1, 0 >, < 168.154, 0.5, -16.8 >, < 0, -1, 0 > }
smooth_triangle { < 168.5, 9.5, -17 >, < 0, 1, 0 >, < 168.154, 9.5, -16.8 >, < 0, 1, 0 >, < 168.194, 9.5, -16.7429 >, < 0, 1, 0 > }
smooth_triangle { < 168.124, 0.5, -16.8632 >, < -0.929292, 0, 0.369345 >, < 168.154, 0.5, -16.8 >, < -0.851124, 0, 0.524965 >, < 168.154, 9.5, -16.8 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 168.154, 9.5, -16.8 >, < -0.880203, 0, 0.474597 >, < 168.124, 9.5, -16.8632 >, < -0.949273, 0, 0.314453 >, < 168.124, 0.5, -16.8632 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 168.5, 0.5, -17 >, < 0, -1, 0 >, < 168.154, 0.5, -16.8 >, < 0, -1, 0 >, < 168.124, 0.5, -16.8632 >, < 0, -1, 0 > }
smooth_triangle { < 168.5, 9.5, -17 >, < 0, 1, 0 >, < 168.124, 9.5, -16.8632 >, < 0, 1, 0 >, < 168.154, 9.5, -16.8 >, < 0, 1, 0 > }
smooth_triangle { < 168.106, 0.5, -16.9305 >, < -0.979352, 0, 0.202164 >, < 168.124, 0.5, -16.8632 >, < -0.929292, 0, 0.369345 >, < 168.124, 9.5, -16.8632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 168.124, 9.5, -16.8632 >, < -0.949273, 0, 0.314453 >, < 168.106, 9.5, -16.9305 >, < -0.989464, 0, 0.14478 >, < 168.106, 0.5, -16.9305 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 168.5, 0.5, -17 >, < 0, -1, 0 >, < 168.124, 0.5, -16.8632 >, < 0, -1, 0 >, < 168.106, 0.5, -16.9305 >, < 0, -1, 0 > }
smooth_triangle { < 168.5, 9.5, -17 >, < 0, 1, 0 >, < 168.106, 9.5, -16.9305 >, < 0, 1, 0 >, < 168.124, 9.5, -16.8632 >, < 0, 1, 0 > }
smooth_triangle { < 168.1, 0.5, -17 >, < -0.999576, 0, 0.0291323 >, < 168.106, 0.5, -16.9305 >, < -0.979352, 0, 0.202164 >, < 168.106, 9.5, -16.9305 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 168.106, 9.5, -16.9305 >, < -0.989464, 0, 0.14478 >, < 168.1, 9.5, -17 >, < -0.999576, 0, -0.0291323 >, < 168.1, 0.5, -17 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 168.5, 0.5, -17 >, < 0, -1, 0 >, < 168.106, 0.5, -16.9305 >, < 0, -1, 0 >, < 168.1, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 168.5, 9.5, -17 >, < 0, 1, 0 >, < 168.1, 9.5, -17 >, < 0, 1, 0 >, < 168.106, 9.5, -16.9305 >, < 0, 1, 0 > }
smooth_triangle { < 159.106, 0.5, -13.6093 >, < -0.989464, 0, -0.14478 >, < 159.1, 0.5, -13.5398 >, < -0.999576, 0, 0.0291323 >, < 159.1, 9.5, -13.5398 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 159.1, 9.5, -13.5398 >, < -0.999576, 0, -0.0291323 >, < 159.106, 9.5, -13.6093 >, < -0.979352, 0, -0.202164 >, < 159.106, 0.5, -13.6093 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 159.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 159.1, 0.5, -13.5398 >, < 0, -1, 0 >, < 159.106, 0.5, -13.6093 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 159.106, 9.5, -13.6093 >, < 0, 1, 0 >, < 159.1, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < 159.124, 0.5, -13.6766 >, < -0.949273, 0, -0.314453 >, < 159.106, 0.5, -13.6093 >, < -0.989464, 0, -0.14478 >, < 159.106, 9.5, -13.6093 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 159.106, 9.5, -13.6093 >, < -0.979352, 0, -0.202164 >, < 159.124, 9.5, -13.6766 >, < -0.929292, 0, -0.369345 >, < 159.124, 0.5, -13.6766 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 159.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 159.106, 0.5, -13.6093 >, < 0, -1, 0 >, < 159.124, 0.5, -13.6766 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 159.124, 9.5, -13.6766 >, < 0, 1, 0 >, < 159.106, 9.5, -13.6093 >, < 0, 1, 0 > }
smooth_triangle { < 159.154, 0.5, -13.7398 >, < -0.880203, 0, -0.474597 >, < 159.124, 0.5, -13.6766 >, < -0.949273, 0, -0.314453 >, < 159.124, 9.5, -13.6766 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 159.124, 9.5, -13.6766 >, < -0.929292, 0, -0.369345 >, < 159.154, 9.5, -13.7398 >, < -0.851124, 0, -0.524965 >, < 159.154, 0.5, -13.7398 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 159.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 159.124, 0.5, -13.6766 >, < 0, -1, 0 >, < 159.154, 0.5, -13.7398 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 159.154, 9.5, -13.7398 >, < 0, 1, 0 >, < 159.124, 9.5, -13.6766 >, < 0, 1, 0 > }
smooth_triangle { < 159.194, 0.5, -13.7969 >, < -0.784516, 0, -0.620109 >, < 159.154, 0.5, -13.7398 >, < -0.880203, 0, -0.474597 >, < 159.154, 9.5, -13.7398 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 159.154, 9.5, -13.7398 >, < -0.851124, 0, -0.524965 >, < 159.194, 9.5, -13.7969 >, < -0.746961, 0, -0.664868 >, < 159.194, 0.5, -13.7969 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 159.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 159.154, 0.5, -13.7398 >, < 0, -1, 0 >, < 159.194, 0.5, -13.7969 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 159.194, 9.5, -13.7969 >, < 0, 1, 0 >, < 159.154, 9.5, -13.7398 >, < 0, 1, 0 > }
smooth_triangle { < 159.243, 0.5, -13.8462 >, < -0.664773, 0, -0.747045 >, < 159.194, 0.5, -13.7969 >, < -0.784516, 0, -0.620109 >, < 159.194, 9.5, -13.7969 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 159.194, 9.5, -13.7969 >, < -0.746961, 0, -0.664868 >, < 159.243, 9.5, -13.8462 >, < -0.620163, 0, -0.784473 >, < 159.243, 0.5, -13.8462 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 159.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 159.194, 0.5, -13.7969 >, < 0, -1, 0 >, < 159.243, 0.5, -13.8462 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 159.243, 9.5, -13.8462 >, < 0, 1, 0 >, < 159.194, 9.5, -13.7969 >, < 0, 1, 0 > }
smooth_triangle { < 159.3, 0.5, -13.8862 >, < -0.525046, 0, -0.851074 >, < 159.243, 0.5, -13.8462 >, < -0.664773, 0, -0.747045 >, < 159.243, 9.5, -13.8462 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 159.243, 9.5, -13.8462 >, < -0.620163, 0, -0.784473 >, < 159.3, 9.5, -13.8862 >, < -0.474551, 0, -0.880228 >, < 159.3, 0.5, -13.8862 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 159.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 159.243, 0.5, -13.8462 >, < 0, -1, 0 >, < 159.3, 0.5, -13.8862 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 159.3, 9.5, -13.8862 >, < 0, 1, 0 >, < 159.243, 9.5, -13.8462 >, < 0, 1, 0 > }
smooth_triangle { < 159.363, 0.5, -13.9157 >, < -0.369255, 0, -0.929328 >, < 159.3, 0.5, -13.8862 >, < -0.525046, 0, -0.851074 >, < 159.3, 9.5, -13.8862 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 159.3, 9.5, -13.8862 >, < -0.474551, 0, -0.880228 >, < 159.363, 9.5, -13.9157 >, < -0.314453, 0, -0.949273 >, < 159.363, 0.5, -13.9157 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 159.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 159.3, 0.5, -13.8862 >, < 0, -1, 0 >, < 159.363, 0.5, -13.9157 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 159.363, 9.5, -13.9157 >, < 0, 1, 0 >, < 159.3, 9.5, -13.8862 >, < 0, 1, 0 > }
smooth_triangle { < 159.431, 0.5, -13.9337 >, < -0.202268, 0, -0.97933 >, < 159.363, 0.5, -13.9157 >, < -0.369255, 0, -0.929328 >, < 159.363, 9.5, -13.9157 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 159.363, 9.5, -13.9157 >, < -0.314453, 0, -0.949273 >, < 159.431, 9.5, -13.9337 >, < -0.144887, 0, -0.989448 >, < 159.431, 0.5, -13.9337 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 159.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 159.363, 0.5, -13.9157 >, < 0, -1, 0 >, < 159.431, 0.5, -13.9337 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 159.431, 9.5, -13.9337 >, < 0, 1, 0 >, < 159.363, 9.5, -13.9157 >, < 0, 1, 0 > }
smooth_triangle { < 159.5, 0.5, -13.9398 >, < -0.0291689, 0, -0.999574 >, < 159.431, 0.5, -13.9337 >, < -0.202268, 0, -0.97933 >, < 159.431, 9.5, -13.9337 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 159.431, 9.5, -13.9337 >, < -0.144887, 0, -0.989448 >, < 159.5, 9.5, -13.9398 >, < 0.0291689, 0, -0.999574 >, < 159.5, 0.5, -13.9398 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 159.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 159.431, 0.5, -13.9337 >, < 0, -1, 0 >, < 159.5, 0.5, -13.9398 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 159.5, 9.5, -13.9398 >, < 0, 1, 0 >, < 159.431, 9.5, -13.9337 >, < 0, 1, 0 > }
smooth_triangle { < 159.569, 0.5, -13.9337 >, < 0.144887, 0, -0.989448 >, < 159.5, 0.5, -13.9398 >, < -0.0291689, 0, -0.999574 >, < 159.5, 9.5, -13.9398 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 159.5, 9.5, -13.9398 >, < 0.0291689, 0, -0.999574 >, < 159.569, 9.5, -13.9337 >, < 0.202268, 0, -0.97933 >, < 159.569, 0.5, -13.9337 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 159.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 159.5, 0.5, -13.9398 >, < 0, -1, 0 >, < 159.569, 0.5, -13.9337 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 159.569, 9.5, -13.9337 >, < 0, 1, 0 >, < 159.5, 9.5, -13.9398 >, < 0, 1, 0 > }
smooth_triangle { < 159.637, 0.5, -13.9157 >, < 0.314453, 0, -0.949273 >, < 159.569, 0.5, -13.9337 >, < 0.144887, 0, -0.989448 >, < 159.569, 9.5, -13.9337 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 159.569, 9.5, -13.9337 >, < 0.202268, 0, -0.97933 >, < 159.637, 9.5, -13.9157 >, < 0.369255, 0, -0.929328 >, < 159.637, 0.5, -13.9157 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 159.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 159.569, 0.5, -13.9337 >, < 0, -1, 0 >, < 159.637, 0.5, -13.9157 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 159.637, 9.5, -13.9157 >, < 0, 1, 0 >, < 159.569, 9.5, -13.9337 >, < 0, 1, 0 > }
smooth_triangle { < 159.7, 0.5, -13.8862 >, < 0.474551, 0, -0.880228 >, < 159.637, 0.5, -13.9157 >, < 0.314453, 0, -0.949273 >, < 159.637, 9.5, -13.9157 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 159.637, 9.5, -13.9157 >, < 0.369255, 0, -0.929328 >, < 159.7, 9.5, -13.8862 >, < 0.525046, 0, -0.851074 >, < 159.7, 0.5, -13.8862 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 159.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 159.637, 0.5, -13.9157 >, < 0, -1, 0 >, < 159.7, 0.5, -13.8862 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 159.7, 9.5, -13.8862 >, < 0, 1, 0 >, < 159.637, 9.5, -13.9157 >, < 0, 1, 0 > }
smooth_triangle { < 159.757, 0.5, -13.8462 >, < 0.620163, 0, -0.784473 >, < 159.7, 0.5, -13.8862 >, < 0.474551, 0, -0.880228 >, < 159.7, 9.5, -13.8862 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 159.7, 9.5, -13.8862 >, < 0.525046, 0, -0.851074 >, < 159.757, 9.5, -13.8462 >, < 0.664773, 0, -0.747045 >, < 159.757, 0.5, -13.8462 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 159.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 159.7, 0.5, -13.8862 >, < 0, -1, 0 >, < 159.757, 0.5, -13.8462 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 159.757, 9.5, -13.8462 >, < 0, 1, 0 >, < 159.7, 9.5, -13.8862 >, < 0, 1, 0 > }
smooth_triangle { < 159.806, 0.5, -13.7969 >, < 0.746961, 0, -0.664868 >, < 159.757, 0.5, -13.8462 >, < 0.620163, 0, -0.784473 >, < 159.757, 9.5, -13.8462 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 159.757, 9.5, -13.8462 >, < 0.664773, 0, -0.747045 >, < 159.806, 9.5, -13.7969 >, < 0.784516, 0, -0.620109 >, < 159.806, 0.5, -13.7969 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 159.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 159.757, 0.5, -13.8462 >, < 0, -1, 0 >, < 159.806, 0.5, -13.7969 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 159.806, 9.5, -13.7969 >, < 0, 1, 0 >, < 159.757, 9.5, -13.8462 >, < 0, 1, 0 > }
smooth_triangle { < 159.846, 0.5, -13.7398 >, < 0.851124, 0, -0.524965 >, < 159.806, 0.5, -13.7969 >, < 0.746961, 0, -0.664868 >, < 159.806, 9.5, -13.7969 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 159.806, 9.5, -13.7969 >, < 0.784516, 0, -0.620109 >, < 159.846, 9.5, -13.7398 >, < 0.880203, 0, -0.474597 >, < 159.846, 0.5, -13.7398 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 159.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 159.806, 0.5, -13.7969 >, < 0, -1, 0 >, < 159.846, 0.5, -13.7398 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 159.846, 9.5, -13.7398 >, < 0, 1, 0 >, < 159.806, 9.5, -13.7969 >, < 0, 1, 0 > }
smooth_triangle { < 159.876, 0.5, -13.6766 >, < 0.929292, 0, -0.369345 >, < 159.846, 0.5, -13.7398 >, < 0.851124, 0, -0.524965 >, < 159.846, 9.5, -13.7398 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 159.846, 9.5, -13.7398 >, < 0.880203, 0, -0.474597 >, < 159.876, 9.5, -13.6766 >, < 0.949273, 0, -0.314453 >, < 159.876, 0.5, -13.6766 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 159.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 159.846, 0.5, -13.7398 >, < 0, -1, 0 >, < 159.876, 0.5, -13.6766 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 159.876, 9.5, -13.6766 >, < 0, 1, 0 >, < 159.846, 9.5, -13.7398 >, < 0, 1, 0 > }
smooth_triangle { < 159.894, 0.5, -13.6093 >, < 0.979352, 0, -0.202164 >, < 159.876, 0.5, -13.6766 >, < 0.929292, 0, -0.369345 >, < 159.876, 9.5, -13.6766 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 159.876, 9.5, -13.6766 >, < 0.949273, 0, -0.314453 >, < 159.894, 9.5, -13.6093 >, < 0.989454, 0, -0.14485 >, < 159.894, 0.5, -13.6093 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 159.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 159.876, 0.5, -13.6766 >, < 0, -1, 0 >, < 159.894, 0.5, -13.6093 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 159.894, 9.5, -13.6093 >, < 0, 1, 0 >, < 159.876, 9.5, -13.6766 >, < 0, 1, 0 > }
smooth_triangle { < 159.9, 0.5, -13.5398 >, < 0.999576, 0, -0.0291323 >, < 159.894, 0.5, -13.6093 >, < 0.979352, 0, -0.202164 >, < 159.894, 9.5, -13.6093 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 159.894, 9.5, -13.6093 >, < 0.989454, 0, -0.14485 >, < 159.9, 9.5, -13.5398 >, < 0.999576, 0, 0.0291323 >, < 159.9, 0.5, -13.5398 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 159.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 159.894, 0.5, -13.6093 >, < 0, -1, 0 >, < 159.9, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 159.9, 9.5, -13.5398 >, < 0, 1, 0 >, < 159.894, 9.5, -13.6093 >, < 0, 1, 0 > }
smooth_triangle { < 159.894, 0.5, -13.4704 >, < 0.989464, 0, 0.14478 >, < 159.9, 0.5, -13.5398 >, < 0.999576, 0, -0.0291323 >, < 159.9, 9.5, -13.5398 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 159.9, 9.5, -13.5398 >, < 0.999576, 0, 0.0291323 >, < 159.894, 9.5, -13.4704 >, < 0.979352, 0, 0.202164 >, < 159.894, 0.5, -13.4704 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 159.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 159.9, 0.5, -13.5398 >, < 0, -1, 0 >, < 159.894, 0.5, -13.4704 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 159.894, 9.5, -13.4704 >, < 0, 1, 0 >, < 159.9, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < 159.876, 0.5, -13.403 >, < 0.949273, 0, 0.314453 >, < 159.894, 0.5, -13.4704 >, < 0.989464, 0, 0.14478 >, < 159.894, 9.5, -13.4704 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 159.894, 9.5, -13.4704 >, < 0.979352, 0, 0.202164 >, < 159.876, 9.5, -13.403 >, < 0.929292, 0, 0.369345 >, < 159.876, 0.5, -13.403 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 159.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 159.894, 0.5, -13.4704 >, < 0, -1, 0 >, < 159.876, 0.5, -13.403 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 159.876, 9.5, -13.403 >, < 0, 1, 0 >, < 159.894, 9.5, -13.4704 >, < 0, 1, 0 > }
smooth_triangle { < 159.846, 0.5, -13.3398 >, < 0.880203, 0, 0.474597 >, < 159.876, 0.5, -13.403 >, < 0.949273, 0, 0.314453 >, < 159.876, 9.5, -13.403 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 159.876, 9.5, -13.403 >, < 0.929292, 0, 0.369345 >, < 159.846, 9.5, -13.3398 >, < 0.851124, 0, 0.524965 >, < 159.846, 0.5, -13.3398 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 159.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 159.876, 0.5, -13.403 >, < 0, -1, 0 >, < 159.846, 0.5, -13.3398 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 159.846, 9.5, -13.3398 >, < 0, 1, 0 >, < 159.876, 9.5, -13.403 >, < 0, 1, 0 > }
smooth_triangle { < 159.806, 0.5, -13.2827 >, < 0.784516, 0, 0.620109 >, < 159.846, 0.5, -13.3398 >, < 0.880203, 0, 0.474597 >, < 159.846, 9.5, -13.3398 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 159.846, 9.5, -13.3398 >, < 0.851124, 0, 0.524965 >, < 159.806, 9.5, -13.2827 >, < 0.746961, 0, 0.664868 >, < 159.806, 0.5, -13.2827 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 159.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 159.846, 0.5, -13.3398 >, < 0, -1, 0 >, < 159.806, 0.5, -13.2827 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 159.806, 9.5, -13.2827 >, < 0, 1, 0 >, < 159.846, 9.5, -13.3398 >, < 0, 1, 0 > }
smooth_triangle { < 159.757, 0.5, -13.2334 >, < 0.664773, 0, 0.747045 >, < 159.806, 0.5, -13.2827 >, < 0.784516, 0, 0.620109 >, < 159.806, 9.5, -13.2827 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 159.806, 9.5, -13.2827 >, < 0.746961, 0, 0.664868 >, < 159.757, 9.5, -13.2334 >, < 0.620163, 0, 0.784473 >, < 159.757, 0.5, -13.2334 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 159.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 159.806, 0.5, -13.2827 >, < 0, -1, 0 >, < 159.757, 0.5, -13.2334 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 159.757, 9.5, -13.2334 >, < 0, 1, 0 >, < 159.806, 9.5, -13.2827 >, < 0, 1, 0 > }
smooth_triangle { < 159.7, 0.5, -13.1934 >, < 0.525046, 0, 0.851074 >, < 159.757, 0.5, -13.2334 >, < 0.664773, 0, 0.747045 >, < 159.757, 9.5, -13.2334 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 159.757, 9.5, -13.2334 >, < 0.620163, 0, 0.784473 >, < 159.7, 9.5, -13.1934 >, < 0.474551, 0, 0.880228 >, < 159.7, 0.5, -13.1934 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 159.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 159.757, 0.5, -13.2334 >, < 0, -1, 0 >, < 159.7, 0.5, -13.1934 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 159.7, 9.5, -13.1934 >, < 0, 1, 0 >, < 159.757, 9.5, -13.2334 >, < 0, 1, 0 > }
smooth_triangle { < 159.637, 0.5, -13.1639 >, < 0.369255, 0, 0.929328 >, < 159.7, 0.5, -13.1934 >, < 0.525046, 0, 0.851074 >, < 159.7, 9.5, -13.1934 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 159.7, 9.5, -13.1934 >, < 0.474551, 0, 0.880228 >, < 159.637, 9.5, -13.1639 >, < 0.314453, 0, 0.949273 >, < 159.637, 0.5, -13.1639 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 159.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 159.7, 0.5, -13.1934 >, < 0, -1, 0 >, < 159.637, 0.5, -13.1639 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 159.637, 9.5, -13.1639 >, < 0, 1, 0 >, < 159.7, 9.5, -13.1934 >, < 0, 1, 0 > }
smooth_triangle { < 159.569, 0.5, -13.1459 >, < 0.202268, 0, 0.97933 >, < 159.637, 0.5, -13.1639 >, < 0.369255, 0, 0.929328 >, < 159.637, 9.5, -13.1639 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 159.637, 9.5, -13.1639 >, < 0.314453, 0, 0.949273 >, < 159.569, 9.5, -13.1459 >, < 0.144887, 0, 0.989448 >, < 159.569, 0.5, -13.1459 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 159.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 159.637, 0.5, -13.1639 >, < 0, -1, 0 >, < 159.569, 0.5, -13.1459 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 159.569, 9.5, -13.1459 >, < 0, 1, 0 >, < 159.637, 9.5, -13.1639 >, < 0, 1, 0 > }
smooth_triangle { < 159.5, 0.5, -13.1398 >, < 0.0291689, 0, 0.999574 >, < 159.569, 0.5, -13.1459 >, < 0.202268, 0, 0.97933 >, < 159.569, 9.5, -13.1459 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 159.569, 9.5, -13.1459 >, < 0.144887, 0, 0.989448 >, < 159.5, 9.5, -13.1398 >, < -0.0291689, 0, 0.999574 >, < 159.5, 0.5, -13.1398 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 159.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 159.569, 0.5, -13.1459 >, < 0, -1, 0 >, < 159.5, 0.5, -13.1398 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 159.5, 9.5, -13.1398 >, < 0, 1, 0 >, < 159.569, 9.5, -13.1459 >, < 0, 1, 0 > }
smooth_triangle { < 159.431, 0.5, -13.1459 >, < -0.144887, 0, 0.989448 >, < 159.5, 0.5, -13.1398 >, < 0.0291689, 0, 0.999574 >, < 159.5, 9.5, -13.1398 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 159.5, 9.5, -13.1398 >, < -0.0291689, 0, 0.999574 >, < 159.431, 9.5, -13.1459 >, < -0.202268, 0, 0.97933 >, < 159.431, 0.5, -13.1459 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 159.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 159.5, 0.5, -13.1398 >, < 0, -1, 0 >, < 159.431, 0.5, -13.1459 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 159.431, 9.5, -13.1459 >, < 0, 1, 0 >, < 159.5, 9.5, -13.1398 >, < 0, 1, 0 > }
smooth_triangle { < 159.363, 0.5, -13.1639 >, < -0.314453, 0, 0.949273 >, < 159.431, 0.5, -13.1459 >, < -0.144887, 0, 0.989448 >, < 159.431, 9.5, -13.1459 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 159.431, 9.5, -13.1459 >, < -0.202268, 0, 0.97933 >, < 159.363, 9.5, -13.1639 >, < -0.369255, 0, 0.929328 >, < 159.363, 0.5, -13.1639 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 159.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 159.431, 0.5, -13.1459 >, < 0, -1, 0 >, < 159.363, 0.5, -13.1639 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 159.363, 9.5, -13.1639 >, < 0, 1, 0 >, < 159.431, 9.5, -13.1459 >, < 0, 1, 0 > }
smooth_triangle { < 159.3, 0.5, -13.1934 >, < -0.474551, 0, 0.880228 >, < 159.363, 0.5, -13.1639 >, < -0.314453, 0, 0.949273 >, < 159.363, 9.5, -13.1639 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 159.363, 9.5, -13.1639 >, < -0.369255, 0, 0.929328 >, < 159.3, 9.5, -13.1934 >, < -0.525046, 0, 0.851074 >, < 159.3, 0.5, -13.1934 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 159.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 159.363, 0.5, -13.1639 >, < 0, -1, 0 >, < 159.3, 0.5, -13.1934 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 159.3, 9.5, -13.1934 >, < 0, 1, 0 >, < 159.363, 9.5, -13.1639 >, < 0, 1, 0 > }
smooth_triangle { < 159.243, 0.5, -13.2334 >, < -0.620163, 0, 0.784473 >, < 159.3, 0.5, -13.1934 >, < -0.474551, 0, 0.880228 >, < 159.3, 9.5, -13.1934 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 159.3, 9.5, -13.1934 >, < -0.525046, 0, 0.851074 >, < 159.243, 9.5, -13.2334 >, < -0.664773, 0, 0.747045 >, < 159.243, 0.5, -13.2334 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 159.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 159.3, 0.5, -13.1934 >, < 0, -1, 0 >, < 159.243, 0.5, -13.2334 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 159.243, 9.5, -13.2334 >, < 0, 1, 0 >, < 159.3, 9.5, -13.1934 >, < 0, 1, 0 > }
smooth_triangle { < 159.194, 0.5, -13.2827 >, < -0.746961, 0, 0.664868 >, < 159.243, 0.5, -13.2334 >, < -0.620163, 0, 0.784473 >, < 159.243, 9.5, -13.2334 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 159.243, 9.5, -13.2334 >, < -0.664773, 0, 0.747045 >, < 159.194, 9.5, -13.2827 >, < -0.784516, 0, 0.620109 >, < 159.194, 0.5, -13.2827 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 159.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 159.243, 0.5, -13.2334 >, < 0, -1, 0 >, < 159.194, 0.5, -13.2827 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 159.194, 9.5, -13.2827 >, < 0, 1, 0 >, < 159.243, 9.5, -13.2334 >, < 0, 1, 0 > }
smooth_triangle { < 159.154, 0.5, -13.3398 >, < -0.851124, 0, 0.524965 >, < 159.194, 0.5, -13.2827 >, < -0.746961, 0, 0.664868 >, < 159.194, 9.5, -13.2827 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 159.194, 9.5, -13.2827 >, < -0.784516, 0, 0.620109 >, < 159.154, 9.5, -13.3398 >, < -0.880203, 0, 0.474597 >, < 159.154, 0.5, -13.3398 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 159.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 159.194, 0.5, -13.2827 >, < 0, -1, 0 >, < 159.154, 0.5, -13.3398 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 159.154, 9.5, -13.3398 >, < 0, 1, 0 >, < 159.194, 9.5, -13.2827 >, < 0, 1, 0 > }
smooth_triangle { < 159.124, 0.5, -13.403 >, < -0.929292, 0, 0.369345 >, < 159.154, 0.5, -13.3398 >, < -0.851124, 0, 0.524965 >, < 159.154, 9.5, -13.3398 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 159.154, 9.5, -13.3398 >, < -0.880203, 0, 0.474597 >, < 159.124, 9.5, -13.403 >, < -0.949273, 0, 0.314453 >, < 159.124, 0.5, -13.403 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 159.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 159.154, 0.5, -13.3398 >, < 0, -1, 0 >, < 159.124, 0.5, -13.403 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 159.124, 9.5, -13.403 >, < 0, 1, 0 >, < 159.154, 9.5, -13.3398 >, < 0, 1, 0 > }
smooth_triangle { < 159.106, 0.5, -13.4704 >, < -0.979352, 0, 0.202164 >, < 159.124, 0.5, -13.403 >, < -0.929292, 0, 0.369345 >, < 159.124, 9.5, -13.403 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 159.124, 9.5, -13.403 >, < -0.949273, 0, 0.314453 >, < 159.106, 9.5, -13.4704 >, < -0.989464, 0, 0.14478 >, < 159.106, 0.5, -13.4704 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 159.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 159.124, 0.5, -13.403 >, < 0, -1, 0 >, < 159.106, 0.5, -13.4704 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 159.106, 9.5, -13.4704 >, < 0, 1, 0 >, < 159.124, 9.5, -13.403 >, < 0, 1, 0 > }
smooth_triangle { < 159.1, 0.5, -13.5398 >, < -0.999576, 0, 0.0291323 >, < 159.106, 0.5, -13.4704 >, < -0.979352, 0, 0.202164 >, < 159.106, 9.5, -13.4704 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 159.106, 9.5, -13.4704 >, < -0.989464, 0, 0.14478 >, < 159.1, 9.5, -13.5398 >, < -0.999576, 0, -0.0291323 >, < 159.1, 0.5, -13.5398 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 159.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 159.106, 0.5, -13.4704 >, < 0, -1, 0 >, < 159.1, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < 159.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 159.1, 9.5, -13.5398 >, < 0, 1, 0 >, < 159.106, 9.5, -13.4704 >, < 0, 1, 0 > }
smooth_triangle { < 156.106, 0.5, -13.6093 >, < -0.989464, 0, -0.14478 >, < 156.1, 0.5, -13.5398 >, < -0.999576, 0, 0.0291323 >, < 156.1, 9.5, -13.5398 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 156.1, 9.5, -13.5398 >, < -0.999576, 0, -0.0291323 >, < 156.106, 9.5, -13.6093 >, < -0.979352, 0, -0.202164 >, < 156.106, 0.5, -13.6093 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 156.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 156.1, 0.5, -13.5398 >, < 0, -1, 0 >, < 156.106, 0.5, -13.6093 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 156.106, 9.5, -13.6093 >, < 0, 1, 0 >, < 156.1, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < 156.124, 0.5, -13.6766 >, < -0.949273, 0, -0.314453 >, < 156.106, 0.5, -13.6093 >, < -0.989464, 0, -0.14478 >, < 156.106, 9.5, -13.6093 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 156.106, 9.5, -13.6093 >, < -0.979352, 0, -0.202164 >, < 156.124, 9.5, -13.6766 >, < -0.929292, 0, -0.369345 >, < 156.124, 0.5, -13.6766 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 156.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 156.106, 0.5, -13.6093 >, < 0, -1, 0 >, < 156.124, 0.5, -13.6766 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 156.124, 9.5, -13.6766 >, < 0, 1, 0 >, < 156.106, 9.5, -13.6093 >, < 0, 1, 0 > }
smooth_triangle { < 156.154, 0.5, -13.7398 >, < -0.880203, 0, -0.474597 >, < 156.124, 0.5, -13.6766 >, < -0.949273, 0, -0.314453 >, < 156.124, 9.5, -13.6766 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 156.124, 9.5, -13.6766 >, < -0.929292, 0, -0.369345 >, < 156.154, 9.5, -13.7398 >, < -0.851124, 0, -0.524965 >, < 156.154, 0.5, -13.7398 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 156.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 156.124, 0.5, -13.6766 >, < 0, -1, 0 >, < 156.154, 0.5, -13.7398 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 156.154, 9.5, -13.7398 >, < 0, 1, 0 >, < 156.124, 9.5, -13.6766 >, < 0, 1, 0 > }
smooth_triangle { < 156.194, 0.5, -13.7969 >, < -0.784516, 0, -0.620109 >, < 156.154, 0.5, -13.7398 >, < -0.880203, 0, -0.474597 >, < 156.154, 9.5, -13.7398 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 156.154, 9.5, -13.7398 >, < -0.851124, 0, -0.524965 >, < 156.194, 9.5, -13.7969 >, < -0.746961, 0, -0.664868 >, < 156.194, 0.5, -13.7969 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 156.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 156.154, 0.5, -13.7398 >, < 0, -1, 0 >, < 156.194, 0.5, -13.7969 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 156.194, 9.5, -13.7969 >, < 0, 1, 0 >, < 156.154, 9.5, -13.7398 >, < 0, 1, 0 > }
smooth_triangle { < 156.243, 0.5, -13.8462 >, < -0.664773, 0, -0.747045 >, < 156.194, 0.5, -13.7969 >, < -0.784516, 0, -0.620109 >, < 156.194, 9.5, -13.7969 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 156.194, 9.5, -13.7969 >, < -0.746961, 0, -0.664868 >, < 156.243, 9.5, -13.8462 >, < -0.620163, 0, -0.784473 >, < 156.243, 0.5, -13.8462 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 156.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 156.194, 0.5, -13.7969 >, < 0, -1, 0 >, < 156.243, 0.5, -13.8462 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 156.243, 9.5, -13.8462 >, < 0, 1, 0 >, < 156.194, 9.5, -13.7969 >, < 0, 1, 0 > }
smooth_triangle { < 156.3, 0.5, -13.8862 >, < -0.525046, 0, -0.851074 >, < 156.243, 0.5, -13.8462 >, < -0.664773, 0, -0.747045 >, < 156.243, 9.5, -13.8462 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 156.243, 9.5, -13.8462 >, < -0.620163, 0, -0.784473 >, < 156.3, 9.5, -13.8862 >, < -0.474551, 0, -0.880228 >, < 156.3, 0.5, -13.8862 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 156.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 156.243, 0.5, -13.8462 >, < 0, -1, 0 >, < 156.3, 0.5, -13.8862 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 156.3, 9.5, -13.8862 >, < 0, 1, 0 >, < 156.243, 9.5, -13.8462 >, < 0, 1, 0 > }
smooth_triangle { < 156.363, 0.5, -13.9157 >, < -0.369255, 0, -0.929328 >, < 156.3, 0.5, -13.8862 >, < -0.525046, 0, -0.851074 >, < 156.3, 9.5, -13.8862 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 156.3, 9.5, -13.8862 >, < -0.474551, 0, -0.880228 >, < 156.363, 9.5, -13.9157 >, < -0.314453, 0, -0.949273 >, < 156.363, 0.5, -13.9157 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 156.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 156.3, 0.5, -13.8862 >, < 0, -1, 0 >, < 156.363, 0.5, -13.9157 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 156.363, 9.5, -13.9157 >, < 0, 1, 0 >, < 156.3, 9.5, -13.8862 >, < 0, 1, 0 > }
smooth_triangle { < 156.431, 0.5, -13.9337 >, < -0.202268, 0, -0.97933 >, < 156.363, 0.5, -13.9157 >, < -0.369255, 0, -0.929328 >, < 156.363, 9.5, -13.9157 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 156.363, 9.5, -13.9157 >, < -0.314453, 0, -0.949273 >, < 156.431, 9.5, -13.9337 >, < -0.144887, 0, -0.989448 >, < 156.431, 0.5, -13.9337 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 156.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 156.363, 0.5, -13.9157 >, < 0, -1, 0 >, < 156.431, 0.5, -13.9337 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 156.431, 9.5, -13.9337 >, < 0, 1, 0 >, < 156.363, 9.5, -13.9157 >, < 0, 1, 0 > }
smooth_triangle { < 156.5, 0.5, -13.9398 >, < -0.0291689, 0, -0.999574 >, < 156.431, 0.5, -13.9337 >, < -0.202268, 0, -0.97933 >, < 156.431, 9.5, -13.9337 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 156.431, 9.5, -13.9337 >, < -0.144887, 0, -0.989448 >, < 156.5, 9.5, -13.9398 >, < 0.0291689, 0, -0.999574 >, < 156.5, 0.5, -13.9398 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 156.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 156.431, 0.5, -13.9337 >, < 0, -1, 0 >, < 156.5, 0.5, -13.9398 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 156.5, 9.5, -13.9398 >, < 0, 1, 0 >, < 156.431, 9.5, -13.9337 >, < 0, 1, 0 > }
smooth_triangle { < 156.569, 0.5, -13.9337 >, < 0.144887, 0, -0.989448 >, < 156.5, 0.5, -13.9398 >, < -0.0291689, 0, -0.999574 >, < 156.5, 9.5, -13.9398 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 156.5, 9.5, -13.9398 >, < 0.0291689, 0, -0.999574 >, < 156.569, 9.5, -13.9337 >, < 0.202268, 0, -0.97933 >, < 156.569, 0.5, -13.9337 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 156.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 156.5, 0.5, -13.9398 >, < 0, -1, 0 >, < 156.569, 0.5, -13.9337 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 156.569, 9.5, -13.9337 >, < 0, 1, 0 >, < 156.5, 9.5, -13.9398 >, < 0, 1, 0 > }
smooth_triangle { < 156.637, 0.5, -13.9157 >, < 0.314453, 0, -0.949273 >, < 156.569, 0.5, -13.9337 >, < 0.144887, 0, -0.989448 >, < 156.569, 9.5, -13.9337 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 156.569, 9.5, -13.9337 >, < 0.202268, 0, -0.97933 >, < 156.637, 9.5, -13.9157 >, < 0.369255, 0, -0.929328 >, < 156.637, 0.5, -13.9157 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 156.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 156.569, 0.5, -13.9337 >, < 0, -1, 0 >, < 156.637, 0.5, -13.9157 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 156.637, 9.5, -13.9157 >, < 0, 1, 0 >, < 156.569, 9.5, -13.9337 >, < 0, 1, 0 > }
smooth_triangle { < 156.7, 0.5, -13.8862 >, < 0.474551, 0, -0.880228 >, < 156.637, 0.5, -13.9157 >, < 0.314453, 0, -0.949273 >, < 156.637, 9.5, -13.9157 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 156.637, 9.5, -13.9157 >, < 0.369255, 0, -0.929328 >, < 156.7, 9.5, -13.8862 >, < 0.525046, 0, -0.851074 >, < 156.7, 0.5, -13.8862 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 156.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 156.637, 0.5, -13.9157 >, < 0, -1, 0 >, < 156.7, 0.5, -13.8862 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 156.7, 9.5, -13.8862 >, < 0, 1, 0 >, < 156.637, 9.5, -13.9157 >, < 0, 1, 0 > }
smooth_triangle { < 156.757, 0.5, -13.8462 >, < 0.620163, 0, -0.784473 >, < 156.7, 0.5, -13.8862 >, < 0.474551, 0, -0.880228 >, < 156.7, 9.5, -13.8862 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 156.7, 9.5, -13.8862 >, < 0.525046, 0, -0.851074 >, < 156.757, 9.5, -13.8462 >, < 0.664773, 0, -0.747045 >, < 156.757, 0.5, -13.8462 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 156.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 156.7, 0.5, -13.8862 >, < 0, -1, 0 >, < 156.757, 0.5, -13.8462 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 156.757, 9.5, -13.8462 >, < 0, 1, 0 >, < 156.7, 9.5, -13.8862 >, < 0, 1, 0 > }
smooth_triangle { < 156.806, 0.5, -13.7969 >, < 0.746961, 0, -0.664868 >, < 156.757, 0.5, -13.8462 >, < 0.620163, 0, -0.784473 >, < 156.757, 9.5, -13.8462 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 156.757, 9.5, -13.8462 >, < 0.664773, 0, -0.747045 >, < 156.806, 9.5, -13.7969 >, < 0.784516, 0, -0.620109 >, < 156.806, 0.5, -13.7969 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 156.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 156.757, 0.5, -13.8462 >, < 0, -1, 0 >, < 156.806, 0.5, -13.7969 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 156.806, 9.5, -13.7969 >, < 0, 1, 0 >, < 156.757, 9.5, -13.8462 >, < 0, 1, 0 > }
smooth_triangle { < 156.846, 0.5, -13.7398 >, < 0.851124, 0, -0.524965 >, < 156.806, 0.5, -13.7969 >, < 0.746961, 0, -0.664868 >, < 156.806, 9.5, -13.7969 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 156.806, 9.5, -13.7969 >, < 0.784516, 0, -0.620109 >, < 156.846, 9.5, -13.7398 >, < 0.880203, 0, -0.474597 >, < 156.846, 0.5, -13.7398 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 156.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 156.806, 0.5, -13.7969 >, < 0, -1, 0 >, < 156.846, 0.5, -13.7398 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 156.846, 9.5, -13.7398 >, < 0, 1, 0 >, < 156.806, 9.5, -13.7969 >, < 0, 1, 0 > }
smooth_triangle { < 156.876, 0.5, -13.6766 >, < 0.929292, 0, -0.369345 >, < 156.846, 0.5, -13.7398 >, < 0.851124, 0, -0.524965 >, < 156.846, 9.5, -13.7398 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 156.846, 9.5, -13.7398 >, < 0.880203, 0, -0.474597 >, < 156.876, 9.5, -13.6766 >, < 0.949273, 0, -0.314453 >, < 156.876, 0.5, -13.6766 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 156.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 156.846, 0.5, -13.7398 >, < 0, -1, 0 >, < 156.876, 0.5, -13.6766 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 156.876, 9.5, -13.6766 >, < 0, 1, 0 >, < 156.846, 9.5, -13.7398 >, < 0, 1, 0 > }
smooth_triangle { < 156.894, 0.5, -13.6093 >, < 0.979352, 0, -0.202164 >, < 156.876, 0.5, -13.6766 >, < 0.929292, 0, -0.369345 >, < 156.876, 9.5, -13.6766 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 156.876, 9.5, -13.6766 >, < 0.949273, 0, -0.314453 >, < 156.894, 9.5, -13.6093 >, < 0.989454, 0, -0.14485 >, < 156.894, 0.5, -13.6093 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 156.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 156.876, 0.5, -13.6766 >, < 0, -1, 0 >, < 156.894, 0.5, -13.6093 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 156.894, 9.5, -13.6093 >, < 0, 1, 0 >, < 156.876, 9.5, -13.6766 >, < 0, 1, 0 > }
smooth_triangle { < 156.9, 0.5, -13.5398 >, < 0.999576, 0, -0.0291323 >, < 156.894, 0.5, -13.6093 >, < 0.979352, 0, -0.202164 >, < 156.894, 9.5, -13.6093 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 156.894, 9.5, -13.6093 >, < 0.989454, 0, -0.14485 >, < 156.9, 9.5, -13.5398 >, < 0.999576, 0, 0.0291323 >, < 156.9, 0.5, -13.5398 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 156.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 156.894, 0.5, -13.6093 >, < 0, -1, 0 >, < 156.9, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 156.9, 9.5, -13.5398 >, < 0, 1, 0 >, < 156.894, 9.5, -13.6093 >, < 0, 1, 0 > }
smooth_triangle { < 156.894, 0.5, -13.4704 >, < 0.989464, 0, 0.14478 >, < 156.9, 0.5, -13.5398 >, < 0.999576, 0, -0.0291323 >, < 156.9, 9.5, -13.5398 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 156.9, 9.5, -13.5398 >, < 0.999576, 0, 0.0291323 >, < 156.894, 9.5, -13.4704 >, < 0.979352, 0, 0.202164 >, < 156.894, 0.5, -13.4704 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 156.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 156.9, 0.5, -13.5398 >, < 0, -1, 0 >, < 156.894, 0.5, -13.4704 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 156.894, 9.5, -13.4704 >, < 0, 1, 0 >, < 156.9, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < 156.876, 0.5, -13.403 >, < 0.949273, 0, 0.314453 >, < 156.894, 0.5, -13.4704 >, < 0.989464, 0, 0.14478 >, < 156.894, 9.5, -13.4704 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 156.894, 9.5, -13.4704 >, < 0.979352, 0, 0.202164 >, < 156.876, 9.5, -13.403 >, < 0.929292, 0, 0.369345 >, < 156.876, 0.5, -13.403 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 156.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 156.894, 0.5, -13.4704 >, < 0, -1, 0 >, < 156.876, 0.5, -13.403 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 156.876, 9.5, -13.403 >, < 0, 1, 0 >, < 156.894, 9.5, -13.4704 >, < 0, 1, 0 > }
smooth_triangle { < 156.846, 0.5, -13.3398 >, < 0.880203, 0, 0.474597 >, < 156.876, 0.5, -13.403 >, < 0.949273, 0, 0.314453 >, < 156.876, 9.5, -13.403 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 156.876, 9.5, -13.403 >, < 0.929292, 0, 0.369345 >, < 156.846, 9.5, -13.3398 >, < 0.851124, 0, 0.524965 >, < 156.846, 0.5, -13.3398 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 156.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 156.876, 0.5, -13.403 >, < 0, -1, 0 >, < 156.846, 0.5, -13.3398 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 156.846, 9.5, -13.3398 >, < 0, 1, 0 >, < 156.876, 9.5, -13.403 >, < 0, 1, 0 > }
smooth_triangle { < 156.806, 0.5, -13.2827 >, < 0.784516, 0, 0.620109 >, < 156.846, 0.5, -13.3398 >, < 0.880203, 0, 0.474597 >, < 156.846, 9.5, -13.3398 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 156.846, 9.5, -13.3398 >, < 0.851124, 0, 0.524965 >, < 156.806, 9.5, -13.2827 >, < 0.746961, 0, 0.664868 >, < 156.806, 0.5, -13.2827 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 156.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 156.846, 0.5, -13.3398 >, < 0, -1, 0 >, < 156.806, 0.5, -13.2827 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 156.806, 9.5, -13.2827 >, < 0, 1, 0 >, < 156.846, 9.5, -13.3398 >, < 0, 1, 0 > }
smooth_triangle { < 156.757, 0.5, -13.2334 >, < 0.664773, 0, 0.747045 >, < 156.806, 0.5, -13.2827 >, < 0.784516, 0, 0.620109 >, < 156.806, 9.5, -13.2827 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 156.806, 9.5, -13.2827 >, < 0.746961, 0, 0.664868 >, < 156.757, 9.5, -13.2334 >, < 0.620163, 0, 0.784473 >, < 156.757, 0.5, -13.2334 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 156.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 156.806, 0.5, -13.2827 >, < 0, -1, 0 >, < 156.757, 0.5, -13.2334 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 156.757, 9.5, -13.2334 >, < 0, 1, 0 >, < 156.806, 9.5, -13.2827 >, < 0, 1, 0 > }
smooth_triangle { < 156.7, 0.5, -13.1934 >, < 0.525046, 0, 0.851074 >, < 156.757, 0.5, -13.2334 >, < 0.664773, 0, 0.747045 >, < 156.757, 9.5, -13.2334 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 156.757, 9.5, -13.2334 >, < 0.620163, 0, 0.784473 >, < 156.7, 9.5, -13.1934 >, < 0.474551, 0, 0.880228 >, < 156.7, 0.5, -13.1934 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 156.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 156.757, 0.5, -13.2334 >, < 0, -1, 0 >, < 156.7, 0.5, -13.1934 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 156.7, 9.5, -13.1934 >, < 0, 1, 0 >, < 156.757, 9.5, -13.2334 >, < 0, 1, 0 > }
smooth_triangle { < 156.637, 0.5, -13.1639 >, < 0.369255, 0, 0.929328 >, < 156.7, 0.5, -13.1934 >, < 0.525046, 0, 0.851074 >, < 156.7, 9.5, -13.1934 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 156.7, 9.5, -13.1934 >, < 0.474551, 0, 0.880228 >, < 156.637, 9.5, -13.1639 >, < 0.314453, 0, 0.949273 >, < 156.637, 0.5, -13.1639 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 156.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 156.7, 0.5, -13.1934 >, < 0, -1, 0 >, < 156.637, 0.5, -13.1639 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 156.637, 9.5, -13.1639 >, < 0, 1, 0 >, < 156.7, 9.5, -13.1934 >, < 0, 1, 0 > }
smooth_triangle { < 156.569, 0.5, -13.1459 >, < 0.202268, 0, 0.97933 >, < 156.637, 0.5, -13.1639 >, < 0.369255, 0, 0.929328 >, < 156.637, 9.5, -13.1639 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 156.637, 9.5, -13.1639 >, < 0.314453, 0, 0.949273 >, < 156.569, 9.5, -13.1459 >, < 0.144887, 0, 0.989448 >, < 156.569, 0.5, -13.1459 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 156.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 156.637, 0.5, -13.1639 >, < 0, -1, 0 >, < 156.569, 0.5, -13.1459 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 156.569, 9.5, -13.1459 >, < 0, 1, 0 >, < 156.637, 9.5, -13.1639 >, < 0, 1, 0 > }
smooth_triangle { < 156.5, 0.5, -13.1398 >, < 0.0291689, 0, 0.999574 >, < 156.569, 0.5, -13.1459 >, < 0.202268, 0, 0.97933 >, < 156.569, 9.5, -13.1459 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 156.569, 9.5, -13.1459 >, < 0.144887, 0, 0.989448 >, < 156.5, 9.5, -13.1398 >, < -0.0291689, 0, 0.999574 >, < 156.5, 0.5, -13.1398 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 156.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 156.569, 0.5, -13.1459 >, < 0, -1, 0 >, < 156.5, 0.5, -13.1398 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 156.5, 9.5, -13.1398 >, < 0, 1, 0 >, < 156.569, 9.5, -13.1459 >, < 0, 1, 0 > }
smooth_triangle { < 156.431, 0.5, -13.1459 >, < -0.144887, 0, 0.989448 >, < 156.5, 0.5, -13.1398 >, < 0.0291689, 0, 0.999574 >, < 156.5, 9.5, -13.1398 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 156.5, 9.5, -13.1398 >, < -0.0291689, 0, 0.999574 >, < 156.431, 9.5, -13.1459 >, < -0.202268, 0, 0.97933 >, < 156.431, 0.5, -13.1459 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 156.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 156.5, 0.5, -13.1398 >, < 0, -1, 0 >, < 156.431, 0.5, -13.1459 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 156.431, 9.5, -13.1459 >, < 0, 1, 0 >, < 156.5, 9.5, -13.1398 >, < 0, 1, 0 > }
smooth_triangle { < 156.363, 0.5, -13.1639 >, < -0.314453, 0, 0.949273 >, < 156.431, 0.5, -13.1459 >, < -0.144887, 0, 0.989448 >, < 156.431, 9.5, -13.1459 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 156.431, 9.5, -13.1459 >, < -0.202268, 0, 0.97933 >, < 156.363, 9.5, -13.1639 >, < -0.369255, 0, 0.929328 >, < 156.363, 0.5, -13.1639 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 156.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 156.431, 0.5, -13.1459 >, < 0, -1, 0 >, < 156.363, 0.5, -13.1639 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 156.363, 9.5, -13.1639 >, < 0, 1, 0 >, < 156.431, 9.5, -13.1459 >, < 0, 1, 0 > }
smooth_triangle { < 156.3, 0.5, -13.1934 >, < -0.474551, 0, 0.880228 >, < 156.363, 0.5, -13.1639 >, < -0.314453, 0, 0.949273 >, < 156.363, 9.5, -13.1639 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 156.363, 9.5, -13.1639 >, < -0.369255, 0, 0.929328 >, < 156.3, 9.5, -13.1934 >, < -0.525046, 0, 0.851074 >, < 156.3, 0.5, -13.1934 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 156.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 156.363, 0.5, -13.1639 >, < 0, -1, 0 >, < 156.3, 0.5, -13.1934 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 156.3, 9.5, -13.1934 >, < 0, 1, 0 >, < 156.363, 9.5, -13.1639 >, < 0, 1, 0 > }
smooth_triangle { < 156.243, 0.5, -13.2334 >, < -0.620163, 0, 0.784473 >, < 156.3, 0.5, -13.1934 >, < -0.474551, 0, 0.880228 >, < 156.3, 9.5, -13.1934 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 156.3, 9.5, -13.1934 >, < -0.525046, 0, 0.851074 >, < 156.243, 9.5, -13.2334 >, < -0.664773, 0, 0.747045 >, < 156.243, 0.5, -13.2334 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 156.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 156.3, 0.5, -13.1934 >, < 0, -1, 0 >, < 156.243, 0.5, -13.2334 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 156.243, 9.5, -13.2334 >, < 0, 1, 0 >, < 156.3, 9.5, -13.1934 >, < 0, 1, 0 > }
smooth_triangle { < 156.194, 0.5, -13.2827 >, < -0.746961, 0, 0.664868 >, < 156.243, 0.5, -13.2334 >, < -0.620163, 0, 0.784473 >, < 156.243, 9.5, -13.2334 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 156.243, 9.5, -13.2334 >, < -0.664773, 0, 0.747045 >, < 156.194, 9.5, -13.2827 >, < -0.784516, 0, 0.620109 >, < 156.194, 0.5, -13.2827 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 156.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 156.243, 0.5, -13.2334 >, < 0, -1, 0 >, < 156.194, 0.5, -13.2827 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 156.194, 9.5, -13.2827 >, < 0, 1, 0 >, < 156.243, 9.5, -13.2334 >, < 0, 1, 0 > }
smooth_triangle { < 156.154, 0.5, -13.3398 >, < -0.851124, 0, 0.524965 >, < 156.194, 0.5, -13.2827 >, < -0.746961, 0, 0.664868 >, < 156.194, 9.5, -13.2827 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 156.194, 9.5, -13.2827 >, < -0.784516, 0, 0.620109 >, < 156.154, 9.5, -13.3398 >, < -0.880203, 0, 0.474597 >, < 156.154, 0.5, -13.3398 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 156.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 156.194, 0.5, -13.2827 >, < 0, -1, 0 >, < 156.154, 0.5, -13.3398 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 156.154, 9.5, -13.3398 >, < 0, 1, 0 >, < 156.194, 9.5, -13.2827 >, < 0, 1, 0 > }
smooth_triangle { < 156.124, 0.5, -13.403 >, < -0.929292, 0, 0.369345 >, < 156.154, 0.5, -13.3398 >, < -0.851124, 0, 0.524965 >, < 156.154, 9.5, -13.3398 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 156.154, 9.5, -13.3398 >, < -0.880203, 0, 0.474597 >, < 156.124, 9.5, -13.403 >, < -0.949273, 0, 0.314453 >, < 156.124, 0.5, -13.403 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 156.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 156.154, 0.5, -13.3398 >, < 0, -1, 0 >, < 156.124, 0.5, -13.403 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 156.124, 9.5, -13.403 >, < 0, 1, 0 >, < 156.154, 9.5, -13.3398 >, < 0, 1, 0 > }
smooth_triangle { < 156.106, 0.5, -13.4704 >, < -0.979352, 0, 0.202164 >, < 156.124, 0.5, -13.403 >, < -0.929292, 0, 0.369345 >, < 156.124, 9.5, -13.403 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 156.124, 9.5, -13.403 >, < -0.949273, 0, 0.314453 >, < 156.106, 9.5, -13.4704 >, < -0.989464, 0, 0.14478 >, < 156.106, 0.5, -13.4704 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 156.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 156.124, 0.5, -13.403 >, < 0, -1, 0 >, < 156.106, 0.5, -13.4704 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 156.106, 9.5, -13.4704 >, < 0, 1, 0 >, < 156.124, 9.5, -13.403 >, < 0, 1, 0 > }
smooth_triangle { < 156.1, 0.5, -13.5398 >, < -0.999576, 0, 0.0291323 >, < 156.106, 0.5, -13.4704 >, < -0.979352, 0, 0.202164 >, < 156.106, 9.5, -13.4704 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 156.106, 9.5, -13.4704 >, < -0.989464, 0, 0.14478 >, < 156.1, 9.5, -13.5398 >, < -0.999576, 0, -0.0291323 >, < 156.1, 0.5, -13.5398 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 156.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 156.106, 0.5, -13.4704 >, < 0, -1, 0 >, < 156.1, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < 156.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 156.1, 9.5, -13.5398 >, < 0, 1, 0 >, < 156.106, 9.5, -13.4704 >, < 0, 1, 0 > }
smooth_triangle { < 153.106, 0.5, -13.6093 >, < -0.989464, 0, -0.14478 >, < 153.1, 0.5, -13.5398 >, < -0.999576, 0, 0.0291323 >, < 153.1, 9.5, -13.5398 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 153.1, 9.5, -13.5398 >, < -0.999576, 0, -0.0291323 >, < 153.106, 9.5, -13.6093 >, < -0.979352, 0, -0.202164 >, < 153.106, 0.5, -13.6093 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 153.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 153.1, 0.5, -13.5398 >, < 0, -1, 0 >, < 153.106, 0.5, -13.6093 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 153.106, 9.5, -13.6093 >, < 0, 1, 0 >, < 153.1, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < 153.124, 0.5, -13.6766 >, < -0.949273, 0, -0.314453 >, < 153.106, 0.5, -13.6093 >, < -0.989464, 0, -0.14478 >, < 153.106, 9.5, -13.6093 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 153.106, 9.5, -13.6093 >, < -0.979352, 0, -0.202164 >, < 153.124, 9.5, -13.6766 >, < -0.929292, 0, -0.369345 >, < 153.124, 0.5, -13.6766 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 153.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 153.106, 0.5, -13.6093 >, < 0, -1, 0 >, < 153.124, 0.5, -13.6766 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 153.124, 9.5, -13.6766 >, < 0, 1, 0 >, < 153.106, 9.5, -13.6093 >, < 0, 1, 0 > }
smooth_triangle { < 153.154, 0.5, -13.7398 >, < -0.880203, 0, -0.474597 >, < 153.124, 0.5, -13.6766 >, < -0.949273, 0, -0.314453 >, < 153.124, 9.5, -13.6766 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 153.124, 9.5, -13.6766 >, < -0.929292, 0, -0.369345 >, < 153.154, 9.5, -13.7398 >, < -0.851124, 0, -0.524965 >, < 153.154, 0.5, -13.7398 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 153.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 153.124, 0.5, -13.6766 >, < 0, -1, 0 >, < 153.154, 0.5, -13.7398 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 153.154, 9.5, -13.7398 >, < 0, 1, 0 >, < 153.124, 9.5, -13.6766 >, < 0, 1, 0 > }
smooth_triangle { < 153.194, 0.5, -13.7969 >, < -0.784516, 0, -0.620109 >, < 153.154, 0.5, -13.7398 >, < -0.880203, 0, -0.474597 >, < 153.154, 9.5, -13.7398 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 153.154, 9.5, -13.7398 >, < -0.851124, 0, -0.524965 >, < 153.194, 9.5, -13.7969 >, < -0.746961, 0, -0.664868 >, < 153.194, 0.5, -13.7969 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 153.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 153.154, 0.5, -13.7398 >, < 0, -1, 0 >, < 153.194, 0.5, -13.7969 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 153.194, 9.5, -13.7969 >, < 0, 1, 0 >, < 153.154, 9.5, -13.7398 >, < 0, 1, 0 > }
smooth_triangle { < 153.243, 0.5, -13.8462 >, < -0.664773, 0, -0.747045 >, < 153.194, 0.5, -13.7969 >, < -0.784516, 0, -0.620109 >, < 153.194, 9.5, -13.7969 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 153.194, 9.5, -13.7969 >, < -0.746961, 0, -0.664868 >, < 153.243, 9.5, -13.8462 >, < -0.620163, 0, -0.784473 >, < 153.243, 0.5, -13.8462 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 153.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 153.194, 0.5, -13.7969 >, < 0, -1, 0 >, < 153.243, 0.5, -13.8462 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 153.243, 9.5, -13.8462 >, < 0, 1, 0 >, < 153.194, 9.5, -13.7969 >, < 0, 1, 0 > }
smooth_triangle { < 153.3, 0.5, -13.8862 >, < -0.525046, 0, -0.851074 >, < 153.243, 0.5, -13.8462 >, < -0.664773, 0, -0.747045 >, < 153.243, 9.5, -13.8462 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 153.243, 9.5, -13.8462 >, < -0.620163, 0, -0.784473 >, < 153.3, 9.5, -13.8862 >, < -0.474551, 0, -0.880228 >, < 153.3, 0.5, -13.8862 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 153.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 153.243, 0.5, -13.8462 >, < 0, -1, 0 >, < 153.3, 0.5, -13.8862 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 153.3, 9.5, -13.8862 >, < 0, 1, 0 >, < 153.243, 9.5, -13.8462 >, < 0, 1, 0 > }
smooth_triangle { < 153.363, 0.5, -13.9157 >, < -0.369255, 0, -0.929328 >, < 153.3, 0.5, -13.8862 >, < -0.525046, 0, -0.851074 >, < 153.3, 9.5, -13.8862 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 153.3, 9.5, -13.8862 >, < -0.474551, 0, -0.880228 >, < 153.363, 9.5, -13.9157 >, < -0.314453, 0, -0.949273 >, < 153.363, 0.5, -13.9157 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 153.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 153.3, 0.5, -13.8862 >, < 0, -1, 0 >, < 153.363, 0.5, -13.9157 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 153.363, 9.5, -13.9157 >, < 0, 1, 0 >, < 153.3, 9.5, -13.8862 >, < 0, 1, 0 > }
smooth_triangle { < 153.431, 0.5, -13.9337 >, < -0.202268, 0, -0.97933 >, < 153.363, 0.5, -13.9157 >, < -0.369255, 0, -0.929328 >, < 153.363, 9.5, -13.9157 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 153.363, 9.5, -13.9157 >, < -0.314453, 0, -0.949273 >, < 153.431, 9.5, -13.9337 >, < -0.144887, 0, -0.989448 >, < 153.431, 0.5, -13.9337 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 153.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 153.363, 0.5, -13.9157 >, < 0, -1, 0 >, < 153.431, 0.5, -13.9337 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 153.431, 9.5, -13.9337 >, < 0, 1, 0 >, < 153.363, 9.5, -13.9157 >, < 0, 1, 0 > }
smooth_triangle { < 153.5, 0.5, -13.9398 >, < -0.0291689, 0, -0.999574 >, < 153.431, 0.5, -13.9337 >, < -0.202268, 0, -0.97933 >, < 153.431, 9.5, -13.9337 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 153.431, 9.5, -13.9337 >, < -0.144887, 0, -0.989448 >, < 153.5, 9.5, -13.9398 >, < 0.0291689, 0, -0.999574 >, < 153.5, 0.5, -13.9398 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 153.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 153.431, 0.5, -13.9337 >, < 0, -1, 0 >, < 153.5, 0.5, -13.9398 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 153.5, 9.5, -13.9398 >, < 0, 1, 0 >, < 153.431, 9.5, -13.9337 >, < 0, 1, 0 > }
smooth_triangle { < 153.569, 0.5, -13.9337 >, < 0.144887, 0, -0.989448 >, < 153.5, 0.5, -13.9398 >, < -0.0291689, 0, -0.999574 >, < 153.5, 9.5, -13.9398 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 153.5, 9.5, -13.9398 >, < 0.0291689, 0, -0.999574 >, < 153.569, 9.5, -13.9337 >, < 0.202268, 0, -0.97933 >, < 153.569, 0.5, -13.9337 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 153.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 153.5, 0.5, -13.9398 >, < 0, -1, 0 >, < 153.569, 0.5, -13.9337 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 153.569, 9.5, -13.9337 >, < 0, 1, 0 >, < 153.5, 9.5, -13.9398 >, < 0, 1, 0 > }
smooth_triangle { < 153.637, 0.5, -13.9157 >, < 0.314453, 0, -0.949273 >, < 153.569, 0.5, -13.9337 >, < 0.144887, 0, -0.989448 >, < 153.569, 9.5, -13.9337 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 153.569, 9.5, -13.9337 >, < 0.202268, 0, -0.97933 >, < 153.637, 9.5, -13.9157 >, < 0.369255, 0, -0.929328 >, < 153.637, 0.5, -13.9157 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 153.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 153.569, 0.5, -13.9337 >, < 0, -1, 0 >, < 153.637, 0.5, -13.9157 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 153.637, 9.5, -13.9157 >, < 0, 1, 0 >, < 153.569, 9.5, -13.9337 >, < 0, 1, 0 > }
smooth_triangle { < 153.7, 0.5, -13.8862 >, < 0.474551, 0, -0.880228 >, < 153.637, 0.5, -13.9157 >, < 0.314453, 0, -0.949273 >, < 153.637, 9.5, -13.9157 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 153.637, 9.5, -13.9157 >, < 0.369255, 0, -0.929328 >, < 153.7, 9.5, -13.8862 >, < 0.525046, 0, -0.851074 >, < 153.7, 0.5, -13.8862 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 153.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 153.637, 0.5, -13.9157 >, < 0, -1, 0 >, < 153.7, 0.5, -13.8862 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 153.7, 9.5, -13.8862 >, < 0, 1, 0 >, < 153.637, 9.5, -13.9157 >, < 0, 1, 0 > }
smooth_triangle { < 153.757, 0.5, -13.8462 >, < 0.620163, 0, -0.784473 >, < 153.7, 0.5, -13.8862 >, < 0.474551, 0, -0.880228 >, < 153.7, 9.5, -13.8862 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 153.7, 9.5, -13.8862 >, < 0.525046, 0, -0.851074 >, < 153.757, 9.5, -13.8462 >, < 0.664773, 0, -0.747045 >, < 153.757, 0.5, -13.8462 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 153.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 153.7, 0.5, -13.8862 >, < 0, -1, 0 >, < 153.757, 0.5, -13.8462 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 153.757, 9.5, -13.8462 >, < 0, 1, 0 >, < 153.7, 9.5, -13.8862 >, < 0, 1, 0 > }
smooth_triangle { < 153.806, 0.5, -13.7969 >, < 0.746961, 0, -0.664868 >, < 153.757, 0.5, -13.8462 >, < 0.620163, 0, -0.784473 >, < 153.757, 9.5, -13.8462 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 153.757, 9.5, -13.8462 >, < 0.664773, 0, -0.747045 >, < 153.806, 9.5, -13.7969 >, < 0.784516, 0, -0.620109 >, < 153.806, 0.5, -13.7969 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 153.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 153.757, 0.5, -13.8462 >, < 0, -1, 0 >, < 153.806, 0.5, -13.7969 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 153.806, 9.5, -13.7969 >, < 0, 1, 0 >, < 153.757, 9.5, -13.8462 >, < 0, 1, 0 > }
smooth_triangle { < 153.846, 0.5, -13.7398 >, < 0.851124, 0, -0.524965 >, < 153.806, 0.5, -13.7969 >, < 0.746961, 0, -0.664868 >, < 153.806, 9.5, -13.7969 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 153.806, 9.5, -13.7969 >, < 0.784516, 0, -0.620109 >, < 153.846, 9.5, -13.7398 >, < 0.880203, 0, -0.474597 >, < 153.846, 0.5, -13.7398 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 153.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 153.806, 0.5, -13.7969 >, < 0, -1, 0 >, < 153.846, 0.5, -13.7398 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 153.846, 9.5, -13.7398 >, < 0, 1, 0 >, < 153.806, 9.5, -13.7969 >, < 0, 1, 0 > }
smooth_triangle { < 153.876, 0.5, -13.6766 >, < 0.929292, 0, -0.369345 >, < 153.846, 0.5, -13.7398 >, < 0.851124, 0, -0.524965 >, < 153.846, 9.5, -13.7398 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 153.846, 9.5, -13.7398 >, < 0.880203, 0, -0.474597 >, < 153.876, 9.5, -13.6766 >, < 0.949273, 0, -0.314453 >, < 153.876, 0.5, -13.6766 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 153.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 153.846, 0.5, -13.7398 >, < 0, -1, 0 >, < 153.876, 0.5, -13.6766 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 153.876, 9.5, -13.6766 >, < 0, 1, 0 >, < 153.846, 9.5, -13.7398 >, < 0, 1, 0 > }
smooth_triangle { < 153.894, 0.5, -13.6093 >, < 0.979352, 0, -0.202164 >, < 153.876, 0.5, -13.6766 >, < 0.929292, 0, -0.369345 >, < 153.876, 9.5, -13.6766 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 153.876, 9.5, -13.6766 >, < 0.949273, 0, -0.314453 >, < 153.894, 9.5, -13.6093 >, < 0.989454, 0, -0.14485 >, < 153.894, 0.5, -13.6093 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 153.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 153.876, 0.5, -13.6766 >, < 0, -1, 0 >, < 153.894, 0.5, -13.6093 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 153.894, 9.5, -13.6093 >, < 0, 1, 0 >, < 153.876, 9.5, -13.6766 >, < 0, 1, 0 > }
smooth_triangle { < 153.9, 0.5, -13.5398 >, < 0.999576, 0, -0.0291323 >, < 153.894, 0.5, -13.6093 >, < 0.979352, 0, -0.202164 >, < 153.894, 9.5, -13.6093 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 153.894, 9.5, -13.6093 >, < 0.989454, 0, -0.14485 >, < 153.9, 9.5, -13.5398 >, < 0.999576, 0, 0.0291323 >, < 153.9, 0.5, -13.5398 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 153.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 153.894, 0.5, -13.6093 >, < 0, -1, 0 >, < 153.9, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 153.9, 9.5, -13.5398 >, < 0, 1, 0 >, < 153.894, 9.5, -13.6093 >, < 0, 1, 0 > }
smooth_triangle { < 153.894, 0.5, -13.4704 >, < 0.989464, 0, 0.14478 >, < 153.9, 0.5, -13.5398 >, < 0.999576, 0, -0.0291323 >, < 153.9, 9.5, -13.5398 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 153.9, 9.5, -13.5398 >, < 0.999576, 0, 0.0291323 >, < 153.894, 9.5, -13.4704 >, < 0.979352, 0, 0.202164 >, < 153.894, 0.5, -13.4704 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 153.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 153.9, 0.5, -13.5398 >, < 0, -1, 0 >, < 153.894, 0.5, -13.4704 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 153.894, 9.5, -13.4704 >, < 0, 1, 0 >, < 153.9, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < 153.876, 0.5, -13.403 >, < 0.949273, 0, 0.314453 >, < 153.894, 0.5, -13.4704 >, < 0.989464, 0, 0.14478 >, < 153.894, 9.5, -13.4704 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 153.894, 9.5, -13.4704 >, < 0.979352, 0, 0.202164 >, < 153.876, 9.5, -13.403 >, < 0.929292, 0, 0.369345 >, < 153.876, 0.5, -13.403 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 153.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 153.894, 0.5, -13.4704 >, < 0, -1, 0 >, < 153.876, 0.5, -13.403 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 153.876, 9.5, -13.403 >, < 0, 1, 0 >, < 153.894, 9.5, -13.4704 >, < 0, 1, 0 > }
smooth_triangle { < 153.846, 0.5, -13.3398 >, < 0.880203, 0, 0.474597 >, < 153.876, 0.5, -13.403 >, < 0.949273, 0, 0.314453 >, < 153.876, 9.5, -13.403 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 153.876, 9.5, -13.403 >, < 0.929292, 0, 0.369345 >, < 153.846, 9.5, -13.3398 >, < 0.851124, 0, 0.524965 >, < 153.846, 0.5, -13.3398 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 153.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 153.876, 0.5, -13.403 >, < 0, -1, 0 >, < 153.846, 0.5, -13.3398 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 153.846, 9.5, -13.3398 >, < 0, 1, 0 >, < 153.876, 9.5, -13.403 >, < 0, 1, 0 > }
smooth_triangle { < 153.806, 0.5, -13.2827 >, < 0.784516, 0, 0.620109 >, < 153.846, 0.5, -13.3398 >, < 0.880203, 0, 0.474597 >, < 153.846, 9.5, -13.3398 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 153.846, 9.5, -13.3398 >, < 0.851124, 0, 0.524965 >, < 153.806, 9.5, -13.2827 >, < 0.746961, 0, 0.664868 >, < 153.806, 0.5, -13.2827 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 153.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 153.846, 0.5, -13.3398 >, < 0, -1, 0 >, < 153.806, 0.5, -13.2827 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 153.806, 9.5, -13.2827 >, < 0, 1, 0 >, < 153.846, 9.5, -13.3398 >, < 0, 1, 0 > }
smooth_triangle { < 153.757, 0.5, -13.2334 >, < 0.664773, 0, 0.747045 >, < 153.806, 0.5, -13.2827 >, < 0.784516, 0, 0.620109 >, < 153.806, 9.5, -13.2827 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 153.806, 9.5, -13.2827 >, < 0.746961, 0, 0.664868 >, < 153.757, 9.5, -13.2334 >, < 0.620163, 0, 0.784473 >, < 153.757, 0.5, -13.2334 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 153.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 153.806, 0.5, -13.2827 >, < 0, -1, 0 >, < 153.757, 0.5, -13.2334 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 153.757, 9.5, -13.2334 >, < 0, 1, 0 >, < 153.806, 9.5, -13.2827 >, < 0, 1, 0 > }
smooth_triangle { < 153.7, 0.5, -13.1934 >, < 0.525046, 0, 0.851074 >, < 153.757, 0.5, -13.2334 >, < 0.664773, 0, 0.747045 >, < 153.757, 9.5, -13.2334 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 153.757, 9.5, -13.2334 >, < 0.620163, 0, 0.784473 >, < 153.7, 9.5, -13.1934 >, < 0.474551, 0, 0.880228 >, < 153.7, 0.5, -13.1934 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 153.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 153.757, 0.5, -13.2334 >, < 0, -1, 0 >, < 153.7, 0.5, -13.1934 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 153.7, 9.5, -13.1934 >, < 0, 1, 0 >, < 153.757, 9.5, -13.2334 >, < 0, 1, 0 > }
smooth_triangle { < 153.637, 0.5, -13.1639 >, < 0.369255, 0, 0.929328 >, < 153.7, 0.5, -13.1934 >, < 0.525046, 0, 0.851074 >, < 153.7, 9.5, -13.1934 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 153.7, 9.5, -13.1934 >, < 0.474551, 0, 0.880228 >, < 153.637, 9.5, -13.1639 >, < 0.314453, 0, 0.949273 >, < 153.637, 0.5, -13.1639 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 153.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 153.7, 0.5, -13.1934 >, < 0, -1, 0 >, < 153.637, 0.5, -13.1639 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 153.637, 9.5, -13.1639 >, < 0, 1, 0 >, < 153.7, 9.5, -13.1934 >, < 0, 1, 0 > }
smooth_triangle { < 153.569, 0.5, -13.1459 >, < 0.202268, 0, 0.97933 >, < 153.637, 0.5, -13.1639 >, < 0.369255, 0, 0.929328 >, < 153.637, 9.5, -13.1639 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 153.637, 9.5, -13.1639 >, < 0.314453, 0, 0.949273 >, < 153.569, 9.5, -13.1459 >, < 0.144887, 0, 0.989448 >, < 153.569, 0.5, -13.1459 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 153.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 153.637, 0.5, -13.1639 >, < 0, -1, 0 >, < 153.569, 0.5, -13.1459 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 153.569, 9.5, -13.1459 >, < 0, 1, 0 >, < 153.637, 9.5, -13.1639 >, < 0, 1, 0 > }
smooth_triangle { < 153.5, 0.5, -13.1398 >, < 0.0291689, 0, 0.999574 >, < 153.569, 0.5, -13.1459 >, < 0.202268, 0, 0.97933 >, < 153.569, 9.5, -13.1459 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 153.569, 9.5, -13.1459 >, < 0.144887, 0, 0.989448 >, < 153.5, 9.5, -13.1398 >, < -0.0291689, 0, 0.999574 >, < 153.5, 0.5, -13.1398 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 153.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 153.569, 0.5, -13.1459 >, < 0, -1, 0 >, < 153.5, 0.5, -13.1398 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 153.5, 9.5, -13.1398 >, < 0, 1, 0 >, < 153.569, 9.5, -13.1459 >, < 0, 1, 0 > }
smooth_triangle { < 153.431, 0.5, -13.1459 >, < -0.144887, 0, 0.989448 >, < 153.5, 0.5, -13.1398 >, < 0.0291689, 0, 0.999574 >, < 153.5, 9.5, -13.1398 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 153.5, 9.5, -13.1398 >, < -0.0291689, 0, 0.999574 >, < 153.431, 9.5, -13.1459 >, < -0.202268, 0, 0.97933 >, < 153.431, 0.5, -13.1459 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 153.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 153.5, 0.5, -13.1398 >, < 0, -1, 0 >, < 153.431, 0.5, -13.1459 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 153.431, 9.5, -13.1459 >, < 0, 1, 0 >, < 153.5, 9.5, -13.1398 >, < 0, 1, 0 > }
smooth_triangle { < 153.363, 0.5, -13.1639 >, < -0.314453, 0, 0.949273 >, < 153.431, 0.5, -13.1459 >, < -0.144887, 0, 0.989448 >, < 153.431, 9.5, -13.1459 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 153.431, 9.5, -13.1459 >, < -0.202268, 0, 0.97933 >, < 153.363, 9.5, -13.1639 >, < -0.369255, 0, 0.929328 >, < 153.363, 0.5, -13.1639 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 153.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 153.431, 0.5, -13.1459 >, < 0, -1, 0 >, < 153.363, 0.5, -13.1639 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 153.363, 9.5, -13.1639 >, < 0, 1, 0 >, < 153.431, 9.5, -13.1459 >, < 0, 1, 0 > }
smooth_triangle { < 153.3, 0.5, -13.1934 >, < -0.474551, 0, 0.880228 >, < 153.363, 0.5, -13.1639 >, < -0.314453, 0, 0.949273 >, < 153.363, 9.5, -13.1639 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 153.363, 9.5, -13.1639 >, < -0.369255, 0, 0.929328 >, < 153.3, 9.5, -13.1934 >, < -0.525046, 0, 0.851074 >, < 153.3, 0.5, -13.1934 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 153.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 153.363, 0.5, -13.1639 >, < 0, -1, 0 >, < 153.3, 0.5, -13.1934 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 153.3, 9.5, -13.1934 >, < 0, 1, 0 >, < 153.363, 9.5, -13.1639 >, < 0, 1, 0 > }
smooth_triangle { < 153.243, 0.5, -13.2334 >, < -0.620163, 0, 0.784473 >, < 153.3, 0.5, -13.1934 >, < -0.474551, 0, 0.880228 >, < 153.3, 9.5, -13.1934 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 153.3, 9.5, -13.1934 >, < -0.525046, 0, 0.851074 >, < 153.243, 9.5, -13.2334 >, < -0.664773, 0, 0.747045 >, < 153.243, 0.5, -13.2334 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 153.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 153.3, 0.5, -13.1934 >, < 0, -1, 0 >, < 153.243, 0.5, -13.2334 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 153.243, 9.5, -13.2334 >, < 0, 1, 0 >, < 153.3, 9.5, -13.1934 >, < 0, 1, 0 > }
smooth_triangle { < 153.194, 0.5, -13.2827 >, < -0.746961, 0, 0.664868 >, < 153.243, 0.5, -13.2334 >, < -0.620163, 0, 0.784473 >, < 153.243, 9.5, -13.2334 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 153.243, 9.5, -13.2334 >, < -0.664773, 0, 0.747045 >, < 153.194, 9.5, -13.2827 >, < -0.784516, 0, 0.620109 >, < 153.194, 0.5, -13.2827 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 153.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 153.243, 0.5, -13.2334 >, < 0, -1, 0 >, < 153.194, 0.5, -13.2827 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 153.194, 9.5, -13.2827 >, < 0, 1, 0 >, < 153.243, 9.5, -13.2334 >, < 0, 1, 0 > }
smooth_triangle { < 153.154, 0.5, -13.3398 >, < -0.851124, 0, 0.524965 >, < 153.194, 0.5, -13.2827 >, < -0.746961, 0, 0.664868 >, < 153.194, 9.5, -13.2827 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 153.194, 9.5, -13.2827 >, < -0.784516, 0, 0.620109 >, < 153.154, 9.5, -13.3398 >, < -0.880203, 0, 0.474597 >, < 153.154, 0.5, -13.3398 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 153.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 153.194, 0.5, -13.2827 >, < 0, -1, 0 >, < 153.154, 0.5, -13.3398 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 153.154, 9.5, -13.3398 >, < 0, 1, 0 >, < 153.194, 9.5, -13.2827 >, < 0, 1, 0 > }
smooth_triangle { < 153.124, 0.5, -13.403 >, < -0.929292, 0, 0.369345 >, < 153.154, 0.5, -13.3398 >, < -0.851124, 0, 0.524965 >, < 153.154, 9.5, -13.3398 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 153.154, 9.5, -13.3398 >, < -0.880203, 0, 0.474597 >, < 153.124, 9.5, -13.403 >, < -0.949273, 0, 0.314453 >, < 153.124, 0.5, -13.403 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 153.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 153.154, 0.5, -13.3398 >, < 0, -1, 0 >, < 153.124, 0.5, -13.403 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 153.124, 9.5, -13.403 >, < 0, 1, 0 >, < 153.154, 9.5, -13.3398 >, < 0, 1, 0 > }
smooth_triangle { < 153.106, 0.5, -13.4704 >, < -0.979352, 0, 0.202164 >, < 153.124, 0.5, -13.403 >, < -0.929292, 0, 0.369345 >, < 153.124, 9.5, -13.403 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 153.124, 9.5, -13.403 >, < -0.949273, 0, 0.314453 >, < 153.106, 9.5, -13.4704 >, < -0.989464, 0, 0.14478 >, < 153.106, 0.5, -13.4704 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 153.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 153.124, 0.5, -13.403 >, < 0, -1, 0 >, < 153.106, 0.5, -13.4704 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 153.106, 9.5, -13.4704 >, < 0, 1, 0 >, < 153.124, 9.5, -13.403 >, < 0, 1, 0 > }
smooth_triangle { < 153.1, 0.5, -13.5398 >, < -0.999576, 0, 0.0291323 >, < 153.106, 0.5, -13.4704 >, < -0.979352, 0, 0.202164 >, < 153.106, 9.5, -13.4704 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 153.106, 9.5, -13.4704 >, < -0.989464, 0, 0.14478 >, < 153.1, 9.5, -13.5398 >, < -0.999576, 0, -0.0291323 >, < 153.1, 0.5, -13.5398 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 153.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 153.106, 0.5, -13.4704 >, < 0, -1, 0 >, < 153.1, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < 153.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 153.1, 9.5, -13.5398 >, < 0, 1, 0 >, < 153.106, 9.5, -13.4704 >, < 0, 1, 0 > }
smooth_triangle { < 150.106, 0.5, -13.6093 >, < -0.989464, 0, -0.14478 >, < 150.1, 0.5, -13.5398 >, < -0.999576, 0, 0.0291323 >, < 150.1, 9.5, -13.5398 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 150.1, 9.5, -13.5398 >, < -0.999576, 0, -0.0291323 >, < 150.106, 9.5, -13.6093 >, < -0.979352, 0, -0.202164 >, < 150.106, 0.5, -13.6093 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 150.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 150.1, 0.5, -13.5398 >, < 0, -1, 0 >, < 150.106, 0.5, -13.6093 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 150.106, 9.5, -13.6093 >, < 0, 1, 0 >, < 150.1, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < 150.124, 0.5, -13.6766 >, < -0.949273, 0, -0.314453 >, < 150.106, 0.5, -13.6093 >, < -0.989464, 0, -0.14478 >, < 150.106, 9.5, -13.6093 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 150.106, 9.5, -13.6093 >, < -0.979352, 0, -0.202164 >, < 150.124, 9.5, -13.6766 >, < -0.929292, 0, -0.369345 >, < 150.124, 0.5, -13.6766 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 150.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 150.106, 0.5, -13.6093 >, < 0, -1, 0 >, < 150.124, 0.5, -13.6766 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 150.124, 9.5, -13.6766 >, < 0, 1, 0 >, < 150.106, 9.5, -13.6093 >, < 0, 1, 0 > }
smooth_triangle { < 150.154, 0.5, -13.7398 >, < -0.880203, 0, -0.474597 >, < 150.124, 0.5, -13.6766 >, < -0.949273, 0, -0.314453 >, < 150.124, 9.5, -13.6766 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 150.124, 9.5, -13.6766 >, < -0.929292, 0, -0.369345 >, < 150.154, 9.5, -13.7398 >, < -0.851124, 0, -0.524965 >, < 150.154, 0.5, -13.7398 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 150.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 150.124, 0.5, -13.6766 >, < 0, -1, 0 >, < 150.154, 0.5, -13.7398 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 150.154, 9.5, -13.7398 >, < 0, 1, 0 >, < 150.124, 9.5, -13.6766 >, < 0, 1, 0 > }
smooth_triangle { < 150.194, 0.5, -13.7969 >, < -0.784516, 0, -0.620109 >, < 150.154, 0.5, -13.7398 >, < -0.880203, 0, -0.474597 >, < 150.154, 9.5, -13.7398 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 150.154, 9.5, -13.7398 >, < -0.851124, 0, -0.524965 >, < 150.194, 9.5, -13.7969 >, < -0.746961, 0, -0.664868 >, < 150.194, 0.5, -13.7969 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 150.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 150.154, 0.5, -13.7398 >, < 0, -1, 0 >, < 150.194, 0.5, -13.7969 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 150.194, 9.5, -13.7969 >, < 0, 1, 0 >, < 150.154, 9.5, -13.7398 >, < 0, 1, 0 > }
smooth_triangle { < 150.243, 0.5, -13.8462 >, < -0.664773, 0, -0.747045 >, < 150.194, 0.5, -13.7969 >, < -0.784516, 0, -0.620109 >, < 150.194, 9.5, -13.7969 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 150.194, 9.5, -13.7969 >, < -0.746961, 0, -0.664868 >, < 150.243, 9.5, -13.8462 >, < -0.620163, 0, -0.784473 >, < 150.243, 0.5, -13.8462 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 150.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 150.194, 0.5, -13.7969 >, < 0, -1, 0 >, < 150.243, 0.5, -13.8462 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 150.243, 9.5, -13.8462 >, < 0, 1, 0 >, < 150.194, 9.5, -13.7969 >, < 0, 1, 0 > }
smooth_triangle { < 150.3, 0.5, -13.8862 >, < -0.525046, 0, -0.851074 >, < 150.243, 0.5, -13.8462 >, < -0.664773, 0, -0.747045 >, < 150.243, 9.5, -13.8462 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 150.243, 9.5, -13.8462 >, < -0.620163, 0, -0.784473 >, < 150.3, 9.5, -13.8862 >, < -0.474551, 0, -0.880228 >, < 150.3, 0.5, -13.8862 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 150.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 150.243, 0.5, -13.8462 >, < 0, -1, 0 >, < 150.3, 0.5, -13.8862 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 150.3, 9.5, -13.8862 >, < 0, 1, 0 >, < 150.243, 9.5, -13.8462 >, < 0, 1, 0 > }
smooth_triangle { < 150.363, 0.5, -13.9157 >, < -0.369255, 0, -0.929328 >, < 150.3, 0.5, -13.8862 >, < -0.525046, 0, -0.851074 >, < 150.3, 9.5, -13.8862 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 150.3, 9.5, -13.8862 >, < -0.474551, 0, -0.880228 >, < 150.363, 9.5, -13.9157 >, < -0.314453, 0, -0.949273 >, < 150.363, 0.5, -13.9157 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 150.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 150.3, 0.5, -13.8862 >, < 0, -1, 0 >, < 150.363, 0.5, -13.9157 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 150.363, 9.5, -13.9157 >, < 0, 1, 0 >, < 150.3, 9.5, -13.8862 >, < 0, 1, 0 > }
smooth_triangle { < 150.431, 0.5, -13.9337 >, < -0.202268, 0, -0.97933 >, < 150.363, 0.5, -13.9157 >, < -0.369255, 0, -0.929328 >, < 150.363, 9.5, -13.9157 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 150.363, 9.5, -13.9157 >, < -0.314453, 0, -0.949273 >, < 150.431, 9.5, -13.9337 >, < -0.144887, 0, -0.989448 >, < 150.431, 0.5, -13.9337 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 150.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 150.363, 0.5, -13.9157 >, < 0, -1, 0 >, < 150.431, 0.5, -13.9337 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 150.431, 9.5, -13.9337 >, < 0, 1, 0 >, < 150.363, 9.5, -13.9157 >, < 0, 1, 0 > }
smooth_triangle { < 150.5, 0.5, -13.9398 >, < -0.0291689, 0, -0.999574 >, < 150.431, 0.5, -13.9337 >, < -0.202268, 0, -0.97933 >, < 150.431, 9.5, -13.9337 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 150.431, 9.5, -13.9337 >, < -0.144887, 0, -0.989448 >, < 150.5, 9.5, -13.9398 >, < 0.0291689, 0, -0.999574 >, < 150.5, 0.5, -13.9398 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 150.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 150.431, 0.5, -13.9337 >, < 0, -1, 0 >, < 150.5, 0.5, -13.9398 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 150.5, 9.5, -13.9398 >, < 0, 1, 0 >, < 150.431, 9.5, -13.9337 >, < 0, 1, 0 > }
smooth_triangle { < 150.569, 0.5, -13.9337 >, < 0.144887, 0, -0.989448 >, < 150.5, 0.5, -13.9398 >, < -0.0291689, 0, -0.999574 >, < 150.5, 9.5, -13.9398 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 150.5, 9.5, -13.9398 >, < 0.0291689, 0, -0.999574 >, < 150.569, 9.5, -13.9337 >, < 0.202268, 0, -0.97933 >, < 150.569, 0.5, -13.9337 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 150.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 150.5, 0.5, -13.9398 >, < 0, -1, 0 >, < 150.569, 0.5, -13.9337 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 150.569, 9.5, -13.9337 >, < 0, 1, 0 >, < 150.5, 9.5, -13.9398 >, < 0, 1, 0 > }
smooth_triangle { < 150.637, 0.5, -13.9157 >, < 0.314453, 0, -0.949273 >, < 150.569, 0.5, -13.9337 >, < 0.144887, 0, -0.989448 >, < 150.569, 9.5, -13.9337 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 150.569, 9.5, -13.9337 >, < 0.202268, 0, -0.97933 >, < 150.637, 9.5, -13.9157 >, < 0.369255, 0, -0.929328 >, < 150.637, 0.5, -13.9157 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 150.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 150.569, 0.5, -13.9337 >, < 0, -1, 0 >, < 150.637, 0.5, -13.9157 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 150.637, 9.5, -13.9157 >, < 0, 1, 0 >, < 150.569, 9.5, -13.9337 >, < 0, 1, 0 > }
smooth_triangle { < 150.7, 0.5, -13.8862 >, < 0.474551, 0, -0.880228 >, < 150.637, 0.5, -13.9157 >, < 0.314453, 0, -0.949273 >, < 150.637, 9.5, -13.9157 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 150.637, 9.5, -13.9157 >, < 0.369255, 0, -0.929328 >, < 150.7, 9.5, -13.8862 >, < 0.525046, 0, -0.851074 >, < 150.7, 0.5, -13.8862 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 150.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 150.637, 0.5, -13.9157 >, < 0, -1, 0 >, < 150.7, 0.5, -13.8862 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 150.7, 9.5, -13.8862 >, < 0, 1, 0 >, < 150.637, 9.5, -13.9157 >, < 0, 1, 0 > }
smooth_triangle { < 150.757, 0.5, -13.8462 >, < 0.620163, 0, -0.784473 >, < 150.7, 0.5, -13.8862 >, < 0.474551, 0, -0.880228 >, < 150.7, 9.5, -13.8862 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 150.7, 9.5, -13.8862 >, < 0.525046, 0, -0.851074 >, < 150.757, 9.5, -13.8462 >, < 0.664773, 0, -0.747045 >, < 150.757, 0.5, -13.8462 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 150.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 150.7, 0.5, -13.8862 >, < 0, -1, 0 >, < 150.757, 0.5, -13.8462 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 150.757, 9.5, -13.8462 >, < 0, 1, 0 >, < 150.7, 9.5, -13.8862 >, < 0, 1, 0 > }
smooth_triangle { < 150.806, 0.5, -13.7969 >, < 0.746961, 0, -0.664868 >, < 150.757, 0.5, -13.8462 >, < 0.620163, 0, -0.784473 >, < 150.757, 9.5, -13.8462 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 150.757, 9.5, -13.8462 >, < 0.664773, 0, -0.747045 >, < 150.806, 9.5, -13.7969 >, < 0.784516, 0, -0.620109 >, < 150.806, 0.5, -13.7969 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 150.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 150.757, 0.5, -13.8462 >, < 0, -1, 0 >, < 150.806, 0.5, -13.7969 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 150.806, 9.5, -13.7969 >, < 0, 1, 0 >, < 150.757, 9.5, -13.8462 >, < 0, 1, 0 > }
smooth_triangle { < 150.846, 0.5, -13.7398 >, < 0.851124, 0, -0.524965 >, < 150.806, 0.5, -13.7969 >, < 0.746961, 0, -0.664868 >, < 150.806, 9.5, -13.7969 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 150.806, 9.5, -13.7969 >, < 0.784516, 0, -0.620109 >, < 150.846, 9.5, -13.7398 >, < 0.880203, 0, -0.474597 >, < 150.846, 0.5, -13.7398 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 150.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 150.806, 0.5, -13.7969 >, < 0, -1, 0 >, < 150.846, 0.5, -13.7398 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 150.846, 9.5, -13.7398 >, < 0, 1, 0 >, < 150.806, 9.5, -13.7969 >, < 0, 1, 0 > }
smooth_triangle { < 150.876, 0.5, -13.6766 >, < 0.929292, 0, -0.369345 >, < 150.846, 0.5, -13.7398 >, < 0.851124, 0, -0.524965 >, < 150.846, 9.5, -13.7398 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 150.846, 9.5, -13.7398 >, < 0.880203, 0, -0.474597 >, < 150.876, 9.5, -13.6766 >, < 0.949273, 0, -0.314453 >, < 150.876, 0.5, -13.6766 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 150.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 150.846, 0.5, -13.7398 >, < 0, -1, 0 >, < 150.876, 0.5, -13.6766 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 150.876, 9.5, -13.6766 >, < 0, 1, 0 >, < 150.846, 9.5, -13.7398 >, < 0, 1, 0 > }
smooth_triangle { < 150.894, 0.5, -13.6093 >, < 0.979352, 0, -0.202164 >, < 150.876, 0.5, -13.6766 >, < 0.929292, 0, -0.369345 >, < 150.876, 9.5, -13.6766 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 150.876, 9.5, -13.6766 >, < 0.949273, 0, -0.314453 >, < 150.894, 9.5, -13.6093 >, < 0.989454, 0, -0.14485 >, < 150.894, 0.5, -13.6093 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 150.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 150.876, 0.5, -13.6766 >, < 0, -1, 0 >, < 150.894, 0.5, -13.6093 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 150.894, 9.5, -13.6093 >, < 0, 1, 0 >, < 150.876, 9.5, -13.6766 >, < 0, 1, 0 > }
smooth_triangle { < 150.9, 0.5, -13.5398 >, < 0.999576, 0, -0.0291323 >, < 150.894, 0.5, -13.6093 >, < 0.979352, 0, -0.202164 >, < 150.894, 9.5, -13.6093 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 150.894, 9.5, -13.6093 >, < 0.989454, 0, -0.14485 >, < 150.9, 9.5, -13.5398 >, < 0.999576, 0, 0.0291323 >, < 150.9, 0.5, -13.5398 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 150.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 150.894, 0.5, -13.6093 >, < 0, -1, 0 >, < 150.9, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 150.9, 9.5, -13.5398 >, < 0, 1, 0 >, < 150.894, 9.5, -13.6093 >, < 0, 1, 0 > }
smooth_triangle { < 150.894, 0.5, -13.4704 >, < 0.989464, 0, 0.14478 >, < 150.9, 0.5, -13.5398 >, < 0.999576, 0, -0.0291323 >, < 150.9, 9.5, -13.5398 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 150.9, 9.5, -13.5398 >, < 0.999576, 0, 0.0291323 >, < 150.894, 9.5, -13.4704 >, < 0.979352, 0, 0.202164 >, < 150.894, 0.5, -13.4704 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 150.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 150.9, 0.5, -13.5398 >, < 0, -1, 0 >, < 150.894, 0.5, -13.4704 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 150.894, 9.5, -13.4704 >, < 0, 1, 0 >, < 150.9, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < 150.876, 0.5, -13.403 >, < 0.949273, 0, 0.314453 >, < 150.894, 0.5, -13.4704 >, < 0.989464, 0, 0.14478 >, < 150.894, 9.5, -13.4704 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 150.894, 9.5, -13.4704 >, < 0.979352, 0, 0.202164 >, < 150.876, 9.5, -13.403 >, < 0.929292, 0, 0.369345 >, < 150.876, 0.5, -13.403 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 150.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 150.894, 0.5, -13.4704 >, < 0, -1, 0 >, < 150.876, 0.5, -13.403 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 150.876, 9.5, -13.403 >, < 0, 1, 0 >, < 150.894, 9.5, -13.4704 >, < 0, 1, 0 > }
smooth_triangle { < 150.846, 0.5, -13.3398 >, < 0.880203, 0, 0.474597 >, < 150.876, 0.5, -13.403 >, < 0.949273, 0, 0.314453 >, < 150.876, 9.5, -13.403 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 150.876, 9.5, -13.403 >, < 0.929292, 0, 0.369345 >, < 150.846, 9.5, -13.3398 >, < 0.851124, 0, 0.524965 >, < 150.846, 0.5, -13.3398 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 150.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 150.876, 0.5, -13.403 >, < 0, -1, 0 >, < 150.846, 0.5, -13.3398 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 150.846, 9.5, -13.3398 >, < 0, 1, 0 >, < 150.876, 9.5, -13.403 >, < 0, 1, 0 > }
smooth_triangle { < 150.806, 0.5, -13.2827 >, < 0.784516, 0, 0.620109 >, < 150.846, 0.5, -13.3398 >, < 0.880203, 0, 0.474597 >, < 150.846, 9.5, -13.3398 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 150.846, 9.5, -13.3398 >, < 0.851124, 0, 0.524965 >, < 150.806, 9.5, -13.2827 >, < 0.746961, 0, 0.664868 >, < 150.806, 0.5, -13.2827 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 150.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 150.846, 0.5, -13.3398 >, < 0, -1, 0 >, < 150.806, 0.5, -13.2827 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 150.806, 9.5, -13.2827 >, < 0, 1, 0 >, < 150.846, 9.5, -13.3398 >, < 0, 1, 0 > }
smooth_triangle { < 150.757, 0.5, -13.2334 >, < 0.664773, 0, 0.747045 >, < 150.806, 0.5, -13.2827 >, < 0.784516, 0, 0.620109 >, < 150.806, 9.5, -13.2827 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 150.806, 9.5, -13.2827 >, < 0.746961, 0, 0.664868 >, < 150.757, 9.5, -13.2334 >, < 0.620163, 0, 0.784473 >, < 150.757, 0.5, -13.2334 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 150.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 150.806, 0.5, -13.2827 >, < 0, -1, 0 >, < 150.757, 0.5, -13.2334 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 150.757, 9.5, -13.2334 >, < 0, 1, 0 >, < 150.806, 9.5, -13.2827 >, < 0, 1, 0 > }
smooth_triangle { < 150.7, 0.5, -13.1934 >, < 0.525046, 0, 0.851074 >, < 150.757, 0.5, -13.2334 >, < 0.664773, 0, 0.747045 >, < 150.757, 9.5, -13.2334 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 150.757, 9.5, -13.2334 >, < 0.620163, 0, 0.784473 >, < 150.7, 9.5, -13.1934 >, < 0.474551, 0, 0.880228 >, < 150.7, 0.5, -13.1934 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 150.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 150.757, 0.5, -13.2334 >, < 0, -1, 0 >, < 150.7, 0.5, -13.1934 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 150.7, 9.5, -13.1934 >, < 0, 1, 0 >, < 150.757, 9.5, -13.2334 >, < 0, 1, 0 > }
smooth_triangle { < 150.637, 0.5, -13.1639 >, < 0.369255, 0, 0.929328 >, < 150.7, 0.5, -13.1934 >, < 0.525046, 0, 0.851074 >, < 150.7, 9.5, -13.1934 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 150.7, 9.5, -13.1934 >, < 0.474551, 0, 0.880228 >, < 150.637, 9.5, -13.1639 >, < 0.314453, 0, 0.949273 >, < 150.637, 0.5, -13.1639 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 150.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 150.7, 0.5, -13.1934 >, < 0, -1, 0 >, < 150.637, 0.5, -13.1639 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 150.637, 9.5, -13.1639 >, < 0, 1, 0 >, < 150.7, 9.5, -13.1934 >, < 0, 1, 0 > }
smooth_triangle { < 150.569, 0.5, -13.1459 >, < 0.202268, 0, 0.97933 >, < 150.637, 0.5, -13.1639 >, < 0.369255, 0, 0.929328 >, < 150.637, 9.5, -13.1639 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 150.637, 9.5, -13.1639 >, < 0.314453, 0, 0.949273 >, < 150.569, 9.5, -13.1459 >, < 0.144887, 0, 0.989448 >, < 150.569, 0.5, -13.1459 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 150.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 150.637, 0.5, -13.1639 >, < 0, -1, 0 >, < 150.569, 0.5, -13.1459 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 150.569, 9.5, -13.1459 >, < 0, 1, 0 >, < 150.637, 9.5, -13.1639 >, < 0, 1, 0 > }
smooth_triangle { < 150.5, 0.5, -13.1398 >, < 0.0291689, 0, 0.999574 >, < 150.569, 0.5, -13.1459 >, < 0.202268, 0, 0.97933 >, < 150.569, 9.5, -13.1459 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 150.569, 9.5, -13.1459 >, < 0.144887, 0, 0.989448 >, < 150.5, 9.5, -13.1398 >, < -0.0291689, 0, 0.999574 >, < 150.5, 0.5, -13.1398 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 150.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 150.569, 0.5, -13.1459 >, < 0, -1, 0 >, < 150.5, 0.5, -13.1398 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 150.5, 9.5, -13.1398 >, < 0, 1, 0 >, < 150.569, 9.5, -13.1459 >, < 0, 1, 0 > }
smooth_triangle { < 150.431, 0.5, -13.1459 >, < -0.144887, 0, 0.989448 >, < 150.5, 0.5, -13.1398 >, < 0.0291689, 0, 0.999574 >, < 150.5, 9.5, -13.1398 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 150.5, 9.5, -13.1398 >, < -0.0291689, 0, 0.999574 >, < 150.431, 9.5, -13.1459 >, < -0.202268, 0, 0.97933 >, < 150.431, 0.5, -13.1459 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 150.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 150.5, 0.5, -13.1398 >, < 0, -1, 0 >, < 150.431, 0.5, -13.1459 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 150.431, 9.5, -13.1459 >, < 0, 1, 0 >, < 150.5, 9.5, -13.1398 >, < 0, 1, 0 > }
smooth_triangle { < 150.363, 0.5, -13.1639 >, < -0.314453, 0, 0.949273 >, < 150.431, 0.5, -13.1459 >, < -0.144887, 0, 0.989448 >, < 150.431, 9.5, -13.1459 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 150.431, 9.5, -13.1459 >, < -0.202268, 0, 0.97933 >, < 150.363, 9.5, -13.1639 >, < -0.369255, 0, 0.929328 >, < 150.363, 0.5, -13.1639 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 150.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 150.431, 0.5, -13.1459 >, < 0, -1, 0 >, < 150.363, 0.5, -13.1639 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 150.363, 9.5, -13.1639 >, < 0, 1, 0 >, < 150.431, 9.5, -13.1459 >, < 0, 1, 0 > }
smooth_triangle { < 150.3, 0.5, -13.1934 >, < -0.474551, 0, 0.880228 >, < 150.363, 0.5, -13.1639 >, < -0.314453, 0, 0.949273 >, < 150.363, 9.5, -13.1639 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 150.363, 9.5, -13.1639 >, < -0.369255, 0, 0.929328 >, < 150.3, 9.5, -13.1934 >, < -0.525046, 0, 0.851074 >, < 150.3, 0.5, -13.1934 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 150.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 150.363, 0.5, -13.1639 >, < 0, -1, 0 >, < 150.3, 0.5, -13.1934 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 150.3, 9.5, -13.1934 >, < 0, 1, 0 >, < 150.363, 9.5, -13.1639 >, < 0, 1, 0 > }
smooth_triangle { < 150.243, 0.5, -13.2334 >, < -0.620163, 0, 0.784473 >, < 150.3, 0.5, -13.1934 >, < -0.474551, 0, 0.880228 >, < 150.3, 9.5, -13.1934 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 150.3, 9.5, -13.1934 >, < -0.525046, 0, 0.851074 >, < 150.243, 9.5, -13.2334 >, < -0.664773, 0, 0.747045 >, < 150.243, 0.5, -13.2334 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 150.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 150.3, 0.5, -13.1934 >, < 0, -1, 0 >, < 150.243, 0.5, -13.2334 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 150.243, 9.5, -13.2334 >, < 0, 1, 0 >, < 150.3, 9.5, -13.1934 >, < 0, 1, 0 > }
smooth_triangle { < 150.194, 0.5, -13.2827 >, < -0.746961, 0, 0.664868 >, < 150.243, 0.5, -13.2334 >, < -0.620163, 0, 0.784473 >, < 150.243, 9.5, -13.2334 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 150.243, 9.5, -13.2334 >, < -0.664773, 0, 0.747045 >, < 150.194, 9.5, -13.2827 >, < -0.784516, 0, 0.620109 >, < 150.194, 0.5, -13.2827 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 150.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 150.243, 0.5, -13.2334 >, < 0, -1, 0 >, < 150.194, 0.5, -13.2827 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 150.194, 9.5, -13.2827 >, < 0, 1, 0 >, < 150.243, 9.5, -13.2334 >, < 0, 1, 0 > }
smooth_triangle { < 150.154, 0.5, -13.3398 >, < -0.851124, 0, 0.524965 >, < 150.194, 0.5, -13.2827 >, < -0.746961, 0, 0.664868 >, < 150.194, 9.5, -13.2827 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 150.194, 9.5, -13.2827 >, < -0.784516, 0, 0.620109 >, < 150.154, 9.5, -13.3398 >, < -0.880203, 0, 0.474597 >, < 150.154, 0.5, -13.3398 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 150.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 150.194, 0.5, -13.2827 >, < 0, -1, 0 >, < 150.154, 0.5, -13.3398 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 150.154, 9.5, -13.3398 >, < 0, 1, 0 >, < 150.194, 9.5, -13.2827 >, < 0, 1, 0 > }
smooth_triangle { < 150.124, 0.5, -13.403 >, < -0.929292, 0, 0.369345 >, < 150.154, 0.5, -13.3398 >, < -0.851124, 0, 0.524965 >, < 150.154, 9.5, -13.3398 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 150.154, 9.5, -13.3398 >, < -0.880203, 0, 0.474597 >, < 150.124, 9.5, -13.403 >, < -0.949273, 0, 0.314453 >, < 150.124, 0.5, -13.403 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 150.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 150.154, 0.5, -13.3398 >, < 0, -1, 0 >, < 150.124, 0.5, -13.403 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 150.124, 9.5, -13.403 >, < 0, 1, 0 >, < 150.154, 9.5, -13.3398 >, < 0, 1, 0 > }
smooth_triangle { < 150.106, 0.5, -13.4704 >, < -0.979352, 0, 0.202164 >, < 150.124, 0.5, -13.403 >, < -0.929292, 0, 0.369345 >, < 150.124, 9.5, -13.403 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 150.124, 9.5, -13.403 >, < -0.949273, 0, 0.314453 >, < 150.106, 9.5, -13.4704 >, < -0.989464, 0, 0.14478 >, < 150.106, 0.5, -13.4704 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 150.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 150.124, 0.5, -13.403 >, < 0, -1, 0 >, < 150.106, 0.5, -13.4704 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 150.106, 9.5, -13.4704 >, < 0, 1, 0 >, < 150.124, 9.5, -13.403 >, < 0, 1, 0 > }
smooth_triangle { < 150.1, 0.5, -13.5398 >, < -0.999576, 0, 0.0291323 >, < 150.106, 0.5, -13.4704 >, < -0.979352, 0, 0.202164 >, < 150.106, 9.5, -13.4704 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 150.106, 9.5, -13.4704 >, < -0.989464, 0, 0.14478 >, < 150.1, 9.5, -13.5398 >, < -0.999576, 0, -0.0291323 >, < 150.1, 0.5, -13.5398 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 150.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 150.106, 0.5, -13.4704 >, < 0, -1, 0 >, < 150.1, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < 150.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 150.1, 9.5, -13.5398 >, < 0, 1, 0 >, < 150.106, 9.5, -13.4704 >, < 0, 1, 0 > }
smooth_triangle { < 147.106, 0.5, -13.6093 >, < -0.989464, 0, -0.14478 >, < 147.1, 0.5, -13.5398 >, < -0.999576, 0, 0.0291323 >, < 147.1, 9.5, -13.5398 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 147.1, 9.5, -13.5398 >, < -0.999576, 0, -0.0291323 >, < 147.106, 9.5, -13.6093 >, < -0.979352, 0, -0.202164 >, < 147.106, 0.5, -13.6093 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 147.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 147.1, 0.5, -13.5398 >, < 0, -1, 0 >, < 147.106, 0.5, -13.6093 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 147.106, 9.5, -13.6093 >, < 0, 1, 0 >, < 147.1, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < 147.124, 0.5, -13.6766 >, < -0.949273, 0, -0.314453 >, < 147.106, 0.5, -13.6093 >, < -0.989464, 0, -0.14478 >, < 147.106, 9.5, -13.6093 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 147.106, 9.5, -13.6093 >, < -0.979352, 0, -0.202164 >, < 147.124, 9.5, -13.6766 >, < -0.929292, 0, -0.369345 >, < 147.124, 0.5, -13.6766 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 147.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 147.106, 0.5, -13.6093 >, < 0, -1, 0 >, < 147.124, 0.5, -13.6766 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 147.124, 9.5, -13.6766 >, < 0, 1, 0 >, < 147.106, 9.5, -13.6093 >, < 0, 1, 0 > }
smooth_triangle { < 147.154, 0.5, -13.7398 >, < -0.880203, 0, -0.474597 >, < 147.124, 0.5, -13.6766 >, < -0.949273, 0, -0.314453 >, < 147.124, 9.5, -13.6766 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 147.124, 9.5, -13.6766 >, < -0.929292, 0, -0.369345 >, < 147.154, 9.5, -13.7398 >, < -0.851124, 0, -0.524965 >, < 147.154, 0.5, -13.7398 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 147.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 147.124, 0.5, -13.6766 >, < 0, -1, 0 >, < 147.154, 0.5, -13.7398 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 147.154, 9.5, -13.7398 >, < 0, 1, 0 >, < 147.124, 9.5, -13.6766 >, < 0, 1, 0 > }
smooth_triangle { < 147.194, 0.5, -13.7969 >, < -0.784516, 0, -0.620109 >, < 147.154, 0.5, -13.7398 >, < -0.880203, 0, -0.474597 >, < 147.154, 9.5, -13.7398 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 147.154, 9.5, -13.7398 >, < -0.851124, 0, -0.524965 >, < 147.194, 9.5, -13.7969 >, < -0.746961, 0, -0.664868 >, < 147.194, 0.5, -13.7969 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 147.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 147.154, 0.5, -13.7398 >, < 0, -1, 0 >, < 147.194, 0.5, -13.7969 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 147.194, 9.5, -13.7969 >, < 0, 1, 0 >, < 147.154, 9.5, -13.7398 >, < 0, 1, 0 > }
smooth_triangle { < 147.243, 0.5, -13.8462 >, < -0.664773, 0, -0.747045 >, < 147.194, 0.5, -13.7969 >, < -0.784516, 0, -0.620109 >, < 147.194, 9.5, -13.7969 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 147.194, 9.5, -13.7969 >, < -0.746961, 0, -0.664868 >, < 147.243, 9.5, -13.8462 >, < -0.620163, 0, -0.784473 >, < 147.243, 0.5, -13.8462 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 147.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 147.194, 0.5, -13.7969 >, < 0, -1, 0 >, < 147.243, 0.5, -13.8462 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 147.243, 9.5, -13.8462 >, < 0, 1, 0 >, < 147.194, 9.5, -13.7969 >, < 0, 1, 0 > }
smooth_triangle { < 147.3, 0.5, -13.8862 >, < -0.525046, 0, -0.851074 >, < 147.243, 0.5, -13.8462 >, < -0.664773, 0, -0.747045 >, < 147.243, 9.5, -13.8462 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 147.243, 9.5, -13.8462 >, < -0.620163, 0, -0.784473 >, < 147.3, 9.5, -13.8862 >, < -0.474551, 0, -0.880228 >, < 147.3, 0.5, -13.8862 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 147.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 147.243, 0.5, -13.8462 >, < 0, -1, 0 >, < 147.3, 0.5, -13.8862 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 147.3, 9.5, -13.8862 >, < 0, 1, 0 >, < 147.243, 9.5, -13.8462 >, < 0, 1, 0 > }
smooth_triangle { < 147.363, 0.5, -13.9157 >, < -0.369255, 0, -0.929328 >, < 147.3, 0.5, -13.8862 >, < -0.525046, 0, -0.851074 >, < 147.3, 9.5, -13.8862 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 147.3, 9.5, -13.8862 >, < -0.474551, 0, -0.880228 >, < 147.363, 9.5, -13.9157 >, < -0.314453, 0, -0.949273 >, < 147.363, 0.5, -13.9157 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 147.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 147.3, 0.5, -13.8862 >, < 0, -1, 0 >, < 147.363, 0.5, -13.9157 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 147.363, 9.5, -13.9157 >, < 0, 1, 0 >, < 147.3, 9.5, -13.8862 >, < 0, 1, 0 > }
smooth_triangle { < 147.431, 0.5, -13.9337 >, < -0.202268, 0, -0.97933 >, < 147.363, 0.5, -13.9157 >, < -0.369255, 0, -0.929328 >, < 147.363, 9.5, -13.9157 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 147.363, 9.5, -13.9157 >, < -0.314453, 0, -0.949273 >, < 147.431, 9.5, -13.9337 >, < -0.144887, 0, -0.989448 >, < 147.431, 0.5, -13.9337 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 147.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 147.363, 0.5, -13.9157 >, < 0, -1, 0 >, < 147.431, 0.5, -13.9337 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 147.431, 9.5, -13.9337 >, < 0, 1, 0 >, < 147.363, 9.5, -13.9157 >, < 0, 1, 0 > }
smooth_triangle { < 147.5, 0.5, -13.9398 >, < -0.0291689, 0, -0.999574 >, < 147.431, 0.5, -13.9337 >, < -0.202268, 0, -0.97933 >, < 147.431, 9.5, -13.9337 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 147.431, 9.5, -13.9337 >, < -0.144887, 0, -0.989448 >, < 147.5, 9.5, -13.9398 >, < 0.0291689, 0, -0.999574 >, < 147.5, 0.5, -13.9398 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 147.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 147.431, 0.5, -13.9337 >, < 0, -1, 0 >, < 147.5, 0.5, -13.9398 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 147.5, 9.5, -13.9398 >, < 0, 1, 0 >, < 147.431, 9.5, -13.9337 >, < 0, 1, 0 > }
smooth_triangle { < 147.569, 0.5, -13.9337 >, < 0.144887, 0, -0.989448 >, < 147.5, 0.5, -13.9398 >, < -0.0291689, 0, -0.999574 >, < 147.5, 9.5, -13.9398 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 147.5, 9.5, -13.9398 >, < 0.0291689, 0, -0.999574 >, < 147.569, 9.5, -13.9337 >, < 0.202268, 0, -0.97933 >, < 147.569, 0.5, -13.9337 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 147.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 147.5, 0.5, -13.9398 >, < 0, -1, 0 >, < 147.569, 0.5, -13.9337 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 147.569, 9.5, -13.9337 >, < 0, 1, 0 >, < 147.5, 9.5, -13.9398 >, < 0, 1, 0 > }
smooth_triangle { < 147.637, 0.5, -13.9157 >, < 0.314453, 0, -0.949273 >, < 147.569, 0.5, -13.9337 >, < 0.144887, 0, -0.989448 >, < 147.569, 9.5, -13.9337 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 147.569, 9.5, -13.9337 >, < 0.202268, 0, -0.97933 >, < 147.637, 9.5, -13.9157 >, < 0.369255, 0, -0.929328 >, < 147.637, 0.5, -13.9157 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 147.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 147.569, 0.5, -13.9337 >, < 0, -1, 0 >, < 147.637, 0.5, -13.9157 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 147.637, 9.5, -13.9157 >, < 0, 1, 0 >, < 147.569, 9.5, -13.9337 >, < 0, 1, 0 > }
smooth_triangle { < 147.7, 0.5, -13.8862 >, < 0.474551, 0, -0.880228 >, < 147.637, 0.5, -13.9157 >, < 0.314453, 0, -0.949273 >, < 147.637, 9.5, -13.9157 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 147.637, 9.5, -13.9157 >, < 0.369255, 0, -0.929328 >, < 147.7, 9.5, -13.8862 >, < 0.525046, 0, -0.851074 >, < 147.7, 0.5, -13.8862 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 147.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 147.637, 0.5, -13.9157 >, < 0, -1, 0 >, < 147.7, 0.5, -13.8862 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 147.7, 9.5, -13.8862 >, < 0, 1, 0 >, < 147.637, 9.5, -13.9157 >, < 0, 1, 0 > }
smooth_triangle { < 147.757, 0.5, -13.8462 >, < 0.620163, 0, -0.784473 >, < 147.7, 0.5, -13.8862 >, < 0.474551, 0, -0.880228 >, < 147.7, 9.5, -13.8862 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 147.7, 9.5, -13.8862 >, < 0.525046, 0, -0.851074 >, < 147.757, 9.5, -13.8462 >, < 0.664773, 0, -0.747045 >, < 147.757, 0.5, -13.8462 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 147.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 147.7, 0.5, -13.8862 >, < 0, -1, 0 >, < 147.757, 0.5, -13.8462 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 147.757, 9.5, -13.8462 >, < 0, 1, 0 >, < 147.7, 9.5, -13.8862 >, < 0, 1, 0 > }
smooth_triangle { < 147.806, 0.5, -13.7969 >, < 0.746961, 0, -0.664868 >, < 147.757, 0.5, -13.8462 >, < 0.620163, 0, -0.784473 >, < 147.757, 9.5, -13.8462 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 147.757, 9.5, -13.8462 >, < 0.664773, 0, -0.747045 >, < 147.806, 9.5, -13.7969 >, < 0.784516, 0, -0.620109 >, < 147.806, 0.5, -13.7969 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 147.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 147.757, 0.5, -13.8462 >, < 0, -1, 0 >, < 147.806, 0.5, -13.7969 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 147.806, 9.5, -13.7969 >, < 0, 1, 0 >, < 147.757, 9.5, -13.8462 >, < 0, 1, 0 > }
smooth_triangle { < 147.846, 0.5, -13.7398 >, < 0.851124, 0, -0.524965 >, < 147.806, 0.5, -13.7969 >, < 0.746961, 0, -0.664868 >, < 147.806, 9.5, -13.7969 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 147.806, 9.5, -13.7969 >, < 0.784516, 0, -0.620109 >, < 147.846, 9.5, -13.7398 >, < 0.880203, 0, -0.474597 >, < 147.846, 0.5, -13.7398 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 147.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 147.806, 0.5, -13.7969 >, < 0, -1, 0 >, < 147.846, 0.5, -13.7398 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 147.846, 9.5, -13.7398 >, < 0, 1, 0 >, < 147.806, 9.5, -13.7969 >, < 0, 1, 0 > }
smooth_triangle { < 147.876, 0.5, -13.6766 >, < 0.929292, 0, -0.369345 >, < 147.846, 0.5, -13.7398 >, < 0.851124, 0, -0.524965 >, < 147.846, 9.5, -13.7398 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 147.846, 9.5, -13.7398 >, < 0.880203, 0, -0.474597 >, < 147.876, 9.5, -13.6766 >, < 0.949273, 0, -0.314453 >, < 147.876, 0.5, -13.6766 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 147.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 147.846, 0.5, -13.7398 >, < 0, -1, 0 >, < 147.876, 0.5, -13.6766 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 147.876, 9.5, -13.6766 >, < 0, 1, 0 >, < 147.846, 9.5, -13.7398 >, < 0, 1, 0 > }
smooth_triangle { < 147.894, 0.5, -13.6093 >, < 0.979352, 0, -0.202164 >, < 147.876, 0.5, -13.6766 >, < 0.929292, 0, -0.369345 >, < 147.876, 9.5, -13.6766 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 147.876, 9.5, -13.6766 >, < 0.949273, 0, -0.314453 >, < 147.894, 9.5, -13.6093 >, < 0.989454, 0, -0.14485 >, < 147.894, 0.5, -13.6093 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 147.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 147.876, 0.5, -13.6766 >, < 0, -1, 0 >, < 147.894, 0.5, -13.6093 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 147.894, 9.5, -13.6093 >, < 0, 1, 0 >, < 147.876, 9.5, -13.6766 >, < 0, 1, 0 > }
smooth_triangle { < 147.9, 0.5, -13.5398 >, < 0.999576, 0, -0.0291323 >, < 147.894, 0.5, -13.6093 >, < 0.979352, 0, -0.202164 >, < 147.894, 9.5, -13.6093 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 147.894, 9.5, -13.6093 >, < 0.989454, 0, -0.14485 >, < 147.9, 9.5, -13.5398 >, < 0.999576, 0, 0.0291323 >, < 147.9, 0.5, -13.5398 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 147.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 147.894, 0.5, -13.6093 >, < 0, -1, 0 >, < 147.9, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 147.9, 9.5, -13.5398 >, < 0, 1, 0 >, < 147.894, 9.5, -13.6093 >, < 0, 1, 0 > }
smooth_triangle { < 147.894, 0.5, -13.4704 >, < 0.989464, 0, 0.14478 >, < 147.9, 0.5, -13.5398 >, < 0.999576, 0, -0.0291323 >, < 147.9, 9.5, -13.5398 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 147.9, 9.5, -13.5398 >, < 0.999576, 0, 0.0291323 >, < 147.894, 9.5, -13.4704 >, < 0.979352, 0, 0.202164 >, < 147.894, 0.5, -13.4704 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 147.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 147.9, 0.5, -13.5398 >, < 0, -1, 0 >, < 147.894, 0.5, -13.4704 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 147.894, 9.5, -13.4704 >, < 0, 1, 0 >, < 147.9, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < 147.876, 0.5, -13.403 >, < 0.949273, 0, 0.314453 >, < 147.894, 0.5, -13.4704 >, < 0.989464, 0, 0.14478 >, < 147.894, 9.5, -13.4704 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 147.894, 9.5, -13.4704 >, < 0.979352, 0, 0.202164 >, < 147.876, 9.5, -13.403 >, < 0.929292, 0, 0.369345 >, < 147.876, 0.5, -13.403 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 147.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 147.894, 0.5, -13.4704 >, < 0, -1, 0 >, < 147.876, 0.5, -13.403 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 147.876, 9.5, -13.403 >, < 0, 1, 0 >, < 147.894, 9.5, -13.4704 >, < 0, 1, 0 > }
smooth_triangle { < 147.846, 0.5, -13.3398 >, < 0.880203, 0, 0.474597 >, < 147.876, 0.5, -13.403 >, < 0.949273, 0, 0.314453 >, < 147.876, 9.5, -13.403 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 147.876, 9.5, -13.403 >, < 0.929292, 0, 0.369345 >, < 147.846, 9.5, -13.3398 >, < 0.851124, 0, 0.524965 >, < 147.846, 0.5, -13.3398 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 147.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 147.876, 0.5, -13.403 >, < 0, -1, 0 >, < 147.846, 0.5, -13.3398 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 147.846, 9.5, -13.3398 >, < 0, 1, 0 >, < 147.876, 9.5, -13.403 >, < 0, 1, 0 > }
smooth_triangle { < 147.806, 0.5, -13.2827 >, < 0.784516, 0, 0.620109 >, < 147.846, 0.5, -13.3398 >, < 0.880203, 0, 0.474597 >, < 147.846, 9.5, -13.3398 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 147.846, 9.5, -13.3398 >, < 0.851124, 0, 0.524965 >, < 147.806, 9.5, -13.2827 >, < 0.746961, 0, 0.664868 >, < 147.806, 0.5, -13.2827 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 147.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 147.846, 0.5, -13.3398 >, < 0, -1, 0 >, < 147.806, 0.5, -13.2827 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 147.806, 9.5, -13.2827 >, < 0, 1, 0 >, < 147.846, 9.5, -13.3398 >, < 0, 1, 0 > }
smooth_triangle { < 147.757, 0.5, -13.2334 >, < 0.664773, 0, 0.747045 >, < 147.806, 0.5, -13.2827 >, < 0.784516, 0, 0.620109 >, < 147.806, 9.5, -13.2827 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 147.806, 9.5, -13.2827 >, < 0.746961, 0, 0.664868 >, < 147.757, 9.5, -13.2334 >, < 0.620163, 0, 0.784473 >, < 147.757, 0.5, -13.2334 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 147.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 147.806, 0.5, -13.2827 >, < 0, -1, 0 >, < 147.757, 0.5, -13.2334 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 147.757, 9.5, -13.2334 >, < 0, 1, 0 >, < 147.806, 9.5, -13.2827 >, < 0, 1, 0 > }
smooth_triangle { < 147.7, 0.5, -13.1934 >, < 0.525046, 0, 0.851074 >, < 147.757, 0.5, -13.2334 >, < 0.664773, 0, 0.747045 >, < 147.757, 9.5, -13.2334 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 147.757, 9.5, -13.2334 >, < 0.620163, 0, 0.784473 >, < 147.7, 9.5, -13.1934 >, < 0.474551, 0, 0.880228 >, < 147.7, 0.5, -13.1934 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 147.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 147.757, 0.5, -13.2334 >, < 0, -1, 0 >, < 147.7, 0.5, -13.1934 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 147.7, 9.5, -13.1934 >, < 0, 1, 0 >, < 147.757, 9.5, -13.2334 >, < 0, 1, 0 > }
smooth_triangle { < 147.637, 0.5, -13.1639 >, < 0.369255, 0, 0.929328 >, < 147.7, 0.5, -13.1934 >, < 0.525046, 0, 0.851074 >, < 147.7, 9.5, -13.1934 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 147.7, 9.5, -13.1934 >, < 0.474551, 0, 0.880228 >, < 147.637, 9.5, -13.1639 >, < 0.314453, 0, 0.949273 >, < 147.637, 0.5, -13.1639 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 147.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 147.7, 0.5, -13.1934 >, < 0, -1, 0 >, < 147.637, 0.5, -13.1639 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 147.637, 9.5, -13.1639 >, < 0, 1, 0 >, < 147.7, 9.5, -13.1934 >, < 0, 1, 0 > }
smooth_triangle { < 147.569, 0.5, -13.1459 >, < 0.202268, 0, 0.97933 >, < 147.637, 0.5, -13.1639 >, < 0.369255, 0, 0.929328 >, < 147.637, 9.5, -13.1639 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 147.637, 9.5, -13.1639 >, < 0.314453, 0, 0.949273 >, < 147.569, 9.5, -13.1459 >, < 0.144887, 0, 0.989448 >, < 147.569, 0.5, -13.1459 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 147.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 147.637, 0.5, -13.1639 >, < 0, -1, 0 >, < 147.569, 0.5, -13.1459 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 147.569, 9.5, -13.1459 >, < 0, 1, 0 >, < 147.637, 9.5, -13.1639 >, < 0, 1, 0 > }
smooth_triangle { < 147.5, 0.5, -13.1398 >, < 0.0291689, 0, 0.999574 >, < 147.569, 0.5, -13.1459 >, < 0.202268, 0, 0.97933 >, < 147.569, 9.5, -13.1459 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 147.569, 9.5, -13.1459 >, < 0.144887, 0, 0.989448 >, < 147.5, 9.5, -13.1398 >, < -0.0291689, 0, 0.999574 >, < 147.5, 0.5, -13.1398 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 147.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 147.569, 0.5, -13.1459 >, < 0, -1, 0 >, < 147.5, 0.5, -13.1398 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 147.5, 9.5, -13.1398 >, < 0, 1, 0 >, < 147.569, 9.5, -13.1459 >, < 0, 1, 0 > }
smooth_triangle { < 147.431, 0.5, -13.1459 >, < -0.144887, 0, 0.989448 >, < 147.5, 0.5, -13.1398 >, < 0.0291689, 0, 0.999574 >, < 147.5, 9.5, -13.1398 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 147.5, 9.5, -13.1398 >, < -0.0291689, 0, 0.999574 >, < 147.431, 9.5, -13.1459 >, < -0.202268, 0, 0.97933 >, < 147.431, 0.5, -13.1459 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 147.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 147.5, 0.5, -13.1398 >, < 0, -1, 0 >, < 147.431, 0.5, -13.1459 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 147.431, 9.5, -13.1459 >, < 0, 1, 0 >, < 147.5, 9.5, -13.1398 >, < 0, 1, 0 > }
smooth_triangle { < 147.363, 0.5, -13.1639 >, < -0.314453, 0, 0.949273 >, < 147.431, 0.5, -13.1459 >, < -0.144887, 0, 0.989448 >, < 147.431, 9.5, -13.1459 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 147.431, 9.5, -13.1459 >, < -0.202268, 0, 0.97933 >, < 147.363, 9.5, -13.1639 >, < -0.369255, 0, 0.929328 >, < 147.363, 0.5, -13.1639 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 147.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 147.431, 0.5, -13.1459 >, < 0, -1, 0 >, < 147.363, 0.5, -13.1639 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 147.363, 9.5, -13.1639 >, < 0, 1, 0 >, < 147.431, 9.5, -13.1459 >, < 0, 1, 0 > }
smooth_triangle { < 147.3, 0.5, -13.1934 >, < -0.474551, 0, 0.880228 >, < 147.363, 0.5, -13.1639 >, < -0.314453, 0, 0.949273 >, < 147.363, 9.5, -13.1639 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 147.363, 9.5, -13.1639 >, < -0.369255, 0, 0.929328 >, < 147.3, 9.5, -13.1934 >, < -0.525046, 0, 0.851074 >, < 147.3, 0.5, -13.1934 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 147.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 147.363, 0.5, -13.1639 >, < 0, -1, 0 >, < 147.3, 0.5, -13.1934 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 147.3, 9.5, -13.1934 >, < 0, 1, 0 >, < 147.363, 9.5, -13.1639 >, < 0, 1, 0 > }
smooth_triangle { < 147.243, 0.5, -13.2334 >, < -0.620163, 0, 0.784473 >, < 147.3, 0.5, -13.1934 >, < -0.474551, 0, 0.880228 >, < 147.3, 9.5, -13.1934 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 147.3, 9.5, -13.1934 >, < -0.525046, 0, 0.851074 >, < 147.243, 9.5, -13.2334 >, < -0.664773, 0, 0.747045 >, < 147.243, 0.5, -13.2334 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 147.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 147.3, 0.5, -13.1934 >, < 0, -1, 0 >, < 147.243, 0.5, -13.2334 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 147.243, 9.5, -13.2334 >, < 0, 1, 0 >, < 147.3, 9.5, -13.1934 >, < 0, 1, 0 > }
smooth_triangle { < 147.194, 0.5, -13.2827 >, < -0.746961, 0, 0.664868 >, < 147.243, 0.5, -13.2334 >, < -0.620163, 0, 0.784473 >, < 147.243, 9.5, -13.2334 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 147.243, 9.5, -13.2334 >, < -0.664773, 0, 0.747045 >, < 147.194, 9.5, -13.2827 >, < -0.784516, 0, 0.620109 >, < 147.194, 0.5, -13.2827 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 147.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 147.243, 0.5, -13.2334 >, < 0, -1, 0 >, < 147.194, 0.5, -13.2827 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 147.194, 9.5, -13.2827 >, < 0, 1, 0 >, < 147.243, 9.5, -13.2334 >, < 0, 1, 0 > }
smooth_triangle { < 147.154, 0.5, -13.3398 >, < -0.851124, 0, 0.524965 >, < 147.194, 0.5, -13.2827 >, < -0.746961, 0, 0.664868 >, < 147.194, 9.5, -13.2827 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 147.194, 9.5, -13.2827 >, < -0.784516, 0, 0.620109 >, < 147.154, 9.5, -13.3398 >, < -0.880203, 0, 0.474597 >, < 147.154, 0.5, -13.3398 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 147.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 147.194, 0.5, -13.2827 >, < 0, -1, 0 >, < 147.154, 0.5, -13.3398 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 147.154, 9.5, -13.3398 >, < 0, 1, 0 >, < 147.194, 9.5, -13.2827 >, < 0, 1, 0 > }
smooth_triangle { < 147.124, 0.5, -13.403 >, < -0.929292, 0, 0.369345 >, < 147.154, 0.5, -13.3398 >, < -0.851124, 0, 0.524965 >, < 147.154, 9.5, -13.3398 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 147.154, 9.5, -13.3398 >, < -0.880203, 0, 0.474597 >, < 147.124, 9.5, -13.403 >, < -0.949273, 0, 0.314453 >, < 147.124, 0.5, -13.403 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 147.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 147.154, 0.5, -13.3398 >, < 0, -1, 0 >, < 147.124, 0.5, -13.403 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 147.124, 9.5, -13.403 >, < 0, 1, 0 >, < 147.154, 9.5, -13.3398 >, < 0, 1, 0 > }
smooth_triangle { < 147.106, 0.5, -13.4704 >, < -0.979352, 0, 0.202164 >, < 147.124, 0.5, -13.403 >, < -0.929292, 0, 0.369345 >, < 147.124, 9.5, -13.403 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 147.124, 9.5, -13.403 >, < -0.949273, 0, 0.314453 >, < 147.106, 9.5, -13.4704 >, < -0.989464, 0, 0.14478 >, < 147.106, 0.5, -13.4704 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 147.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 147.124, 0.5, -13.403 >, < 0, -1, 0 >, < 147.106, 0.5, -13.4704 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 147.106, 9.5, -13.4704 >, < 0, 1, 0 >, < 147.124, 9.5, -13.403 >, < 0, 1, 0 > }
smooth_triangle { < 147.1, 0.5, -13.5398 >, < -0.999576, 0, 0.0291323 >, < 147.106, 0.5, -13.4704 >, < -0.979352, 0, 0.202164 >, < 147.106, 9.5, -13.4704 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 147.106, 9.5, -13.4704 >, < -0.989464, 0, 0.14478 >, < 147.1, 9.5, -13.5398 >, < -0.999576, 0, -0.0291323 >, < 147.1, 0.5, -13.5398 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 147.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 147.106, 0.5, -13.4704 >, < 0, -1, 0 >, < 147.1, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < 147.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 147.1, 9.5, -13.5398 >, < 0, 1, 0 >, < 147.106, 9.5, -13.4704 >, < 0, 1, 0 > }
smooth_triangle { < 144.106, 0.5, -13.6093 >, < -0.989464, 0, -0.14478 >, < 144.1, 0.5, -13.5398 >, < -0.999576, 0, 0.0291323 >, < 144.1, 9.5, -13.5398 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 144.1, 9.5, -13.5398 >, < -0.999576, 0, -0.0291323 >, < 144.106, 9.5, -13.6093 >, < -0.979352, 0, -0.202164 >, < 144.106, 0.5, -13.6093 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 144.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 144.1, 0.5, -13.5398 >, < 0, -1, 0 >, < 144.106, 0.5, -13.6093 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 144.106, 9.5, -13.6093 >, < 0, 1, 0 >, < 144.1, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < 144.124, 0.5, -13.6766 >, < -0.949273, 0, -0.314453 >, < 144.106, 0.5, -13.6093 >, < -0.989464, 0, -0.14478 >, < 144.106, 9.5, -13.6093 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 144.106, 9.5, -13.6093 >, < -0.979352, 0, -0.202164 >, < 144.124, 9.5, -13.6766 >, < -0.929292, 0, -0.369345 >, < 144.124, 0.5, -13.6766 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 144.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 144.106, 0.5, -13.6093 >, < 0, -1, 0 >, < 144.124, 0.5, -13.6766 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 144.124, 9.5, -13.6766 >, < 0, 1, 0 >, < 144.106, 9.5, -13.6093 >, < 0, 1, 0 > }
smooth_triangle { < 144.154, 0.5, -13.7398 >, < -0.880203, 0, -0.474597 >, < 144.124, 0.5, -13.6766 >, < -0.949273, 0, -0.314453 >, < 144.124, 9.5, -13.6766 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 144.124, 9.5, -13.6766 >, < -0.929292, 0, -0.369345 >, < 144.154, 9.5, -13.7398 >, < -0.851124, 0, -0.524965 >, < 144.154, 0.5, -13.7398 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 144.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 144.124, 0.5, -13.6766 >, < 0, -1, 0 >, < 144.154, 0.5, -13.7398 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 144.154, 9.5, -13.7398 >, < 0, 1, 0 >, < 144.124, 9.5, -13.6766 >, < 0, 1, 0 > }
smooth_triangle { < 144.194, 0.5, -13.7969 >, < -0.784516, 0, -0.620109 >, < 144.154, 0.5, -13.7398 >, < -0.880203, 0, -0.474597 >, < 144.154, 9.5, -13.7398 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 144.154, 9.5, -13.7398 >, < -0.851124, 0, -0.524965 >, < 144.194, 9.5, -13.7969 >, < -0.746961, 0, -0.664868 >, < 144.194, 0.5, -13.7969 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 144.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 144.154, 0.5, -13.7398 >, < 0, -1, 0 >, < 144.194, 0.5, -13.7969 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 144.194, 9.5, -13.7969 >, < 0, 1, 0 >, < 144.154, 9.5, -13.7398 >, < 0, 1, 0 > }
smooth_triangle { < 144.243, 0.5, -13.8462 >, < -0.664773, 0, -0.747045 >, < 144.194, 0.5, -13.7969 >, < -0.784516, 0, -0.620109 >, < 144.194, 9.5, -13.7969 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 144.194, 9.5, -13.7969 >, < -0.746961, 0, -0.664868 >, < 144.243, 9.5, -13.8462 >, < -0.620163, 0, -0.784473 >, < 144.243, 0.5, -13.8462 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 144.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 144.194, 0.5, -13.7969 >, < 0, -1, 0 >, < 144.243, 0.5, -13.8462 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 144.243, 9.5, -13.8462 >, < 0, 1, 0 >, < 144.194, 9.5, -13.7969 >, < 0, 1, 0 > }
smooth_triangle { < 144.3, 0.5, -13.8862 >, < -0.525046, 0, -0.851074 >, < 144.243, 0.5, -13.8462 >, < -0.664773, 0, -0.747045 >, < 144.243, 9.5, -13.8462 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 144.243, 9.5, -13.8462 >, < -0.620163, 0, -0.784473 >, < 144.3, 9.5, -13.8862 >, < -0.474551, 0, -0.880228 >, < 144.3, 0.5, -13.8862 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 144.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 144.243, 0.5, -13.8462 >, < 0, -1, 0 >, < 144.3, 0.5, -13.8862 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 144.3, 9.5, -13.8862 >, < 0, 1, 0 >, < 144.243, 9.5, -13.8462 >, < 0, 1, 0 > }
smooth_triangle { < 144.363, 0.5, -13.9157 >, < -0.369255, 0, -0.929328 >, < 144.3, 0.5, -13.8862 >, < -0.525046, 0, -0.851074 >, < 144.3, 9.5, -13.8862 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 144.3, 9.5, -13.8862 >, < -0.474551, 0, -0.880228 >, < 144.363, 9.5, -13.9157 >, < -0.314453, 0, -0.949273 >, < 144.363, 0.5, -13.9157 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 144.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 144.3, 0.5, -13.8862 >, < 0, -1, 0 >, < 144.363, 0.5, -13.9157 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 144.363, 9.5, -13.9157 >, < 0, 1, 0 >, < 144.3, 9.5, -13.8862 >, < 0, 1, 0 > }
smooth_triangle { < 144.431, 0.5, -13.9337 >, < -0.202268, 0, -0.97933 >, < 144.363, 0.5, -13.9157 >, < -0.369255, 0, -0.929328 >, < 144.363, 9.5, -13.9157 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 144.363, 9.5, -13.9157 >, < -0.314453, 0, -0.949273 >, < 144.431, 9.5, -13.9337 >, < -0.144887, 0, -0.989448 >, < 144.431, 0.5, -13.9337 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 144.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 144.363, 0.5, -13.9157 >, < 0, -1, 0 >, < 144.431, 0.5, -13.9337 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 144.431, 9.5, -13.9337 >, < 0, 1, 0 >, < 144.363, 9.5, -13.9157 >, < 0, 1, 0 > }
smooth_triangle { < 144.5, 0.5, -13.9398 >, < -0.0291689, 0, -0.999574 >, < 144.431, 0.5, -13.9337 >, < -0.202268, 0, -0.97933 >, < 144.431, 9.5, -13.9337 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 144.431, 9.5, -13.9337 >, < -0.144887, 0, -0.989448 >, < 144.5, 9.5, -13.9398 >, < 0.0291689, 0, -0.999574 >, < 144.5, 0.5, -13.9398 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 144.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 144.431, 0.5, -13.9337 >, < 0, -1, 0 >, < 144.5, 0.5, -13.9398 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 144.5, 9.5, -13.9398 >, < 0, 1, 0 >, < 144.431, 9.5, -13.9337 >, < 0, 1, 0 > }
smooth_triangle { < 144.569, 0.5, -13.9337 >, < 0.144887, 0, -0.989448 >, < 144.5, 0.5, -13.9398 >, < -0.0291689, 0, -0.999574 >, < 144.5, 9.5, -13.9398 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 144.5, 9.5, -13.9398 >, < 0.0291689, 0, -0.999574 >, < 144.569, 9.5, -13.9337 >, < 0.202268, 0, -0.97933 >, < 144.569, 0.5, -13.9337 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 144.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 144.5, 0.5, -13.9398 >, < 0, -1, 0 >, < 144.569, 0.5, -13.9337 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 144.569, 9.5, -13.9337 >, < 0, 1, 0 >, < 144.5, 9.5, -13.9398 >, < 0, 1, 0 > }
smooth_triangle { < 144.637, 0.5, -13.9157 >, < 0.314453, 0, -0.949273 >, < 144.569, 0.5, -13.9337 >, < 0.144887, 0, -0.989448 >, < 144.569, 9.5, -13.9337 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 144.569, 9.5, -13.9337 >, < 0.202268, 0, -0.97933 >, < 144.637, 9.5, -13.9157 >, < 0.369255, 0, -0.929328 >, < 144.637, 0.5, -13.9157 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 144.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 144.569, 0.5, -13.9337 >, < 0, -1, 0 >, < 144.637, 0.5, -13.9157 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 144.637, 9.5, -13.9157 >, < 0, 1, 0 >, < 144.569, 9.5, -13.9337 >, < 0, 1, 0 > }
smooth_triangle { < 144.7, 0.5, -13.8862 >, < 0.474551, 0, -0.880228 >, < 144.637, 0.5, -13.9157 >, < 0.314453, 0, -0.949273 >, < 144.637, 9.5, -13.9157 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 144.637, 9.5, -13.9157 >, < 0.369255, 0, -0.929328 >, < 144.7, 9.5, -13.8862 >, < 0.525046, 0, -0.851074 >, < 144.7, 0.5, -13.8862 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 144.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 144.637, 0.5, -13.9157 >, < 0, -1, 0 >, < 144.7, 0.5, -13.8862 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 144.7, 9.5, -13.8862 >, < 0, 1, 0 >, < 144.637, 9.5, -13.9157 >, < 0, 1, 0 > }
smooth_triangle { < 144.757, 0.5, -13.8462 >, < 0.620163, 0, -0.784473 >, < 144.7, 0.5, -13.8862 >, < 0.474551, 0, -0.880228 >, < 144.7, 9.5, -13.8862 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 144.7, 9.5, -13.8862 >, < 0.525046, 0, -0.851074 >, < 144.757, 9.5, -13.8462 >, < 0.664773, 0, -0.747045 >, < 144.757, 0.5, -13.8462 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 144.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 144.7, 0.5, -13.8862 >, < 0, -1, 0 >, < 144.757, 0.5, -13.8462 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 144.757, 9.5, -13.8462 >, < 0, 1, 0 >, < 144.7, 9.5, -13.8862 >, < 0, 1, 0 > }
smooth_triangle { < 144.806, 0.5, -13.7969 >, < 0.746961, 0, -0.664868 >, < 144.757, 0.5, -13.8462 >, < 0.620163, 0, -0.784473 >, < 144.757, 9.5, -13.8462 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 144.757, 9.5, -13.8462 >, < 0.664773, 0, -0.747045 >, < 144.806, 9.5, -13.7969 >, < 0.784516, 0, -0.620109 >, < 144.806, 0.5, -13.7969 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 144.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 144.757, 0.5, -13.8462 >, < 0, -1, 0 >, < 144.806, 0.5, -13.7969 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 144.806, 9.5, -13.7969 >, < 0, 1, 0 >, < 144.757, 9.5, -13.8462 >, < 0, 1, 0 > }
smooth_triangle { < 144.846, 0.5, -13.7398 >, < 0.851124, 0, -0.524965 >, < 144.806, 0.5, -13.7969 >, < 0.746961, 0, -0.664868 >, < 144.806, 9.5, -13.7969 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 144.806, 9.5, -13.7969 >, < 0.784516, 0, -0.620109 >, < 144.846, 9.5, -13.7398 >, < 0.880203, 0, -0.474597 >, < 144.846, 0.5, -13.7398 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 144.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 144.806, 0.5, -13.7969 >, < 0, -1, 0 >, < 144.846, 0.5, -13.7398 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 144.846, 9.5, -13.7398 >, < 0, 1, 0 >, < 144.806, 9.5, -13.7969 >, < 0, 1, 0 > }
smooth_triangle { < 144.876, 0.5, -13.6766 >, < 0.929292, 0, -0.369345 >, < 144.846, 0.5, -13.7398 >, < 0.851124, 0, -0.524965 >, < 144.846, 9.5, -13.7398 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 144.846, 9.5, -13.7398 >, < 0.880203, 0, -0.474597 >, < 144.876, 9.5, -13.6766 >, < 0.949273, 0, -0.314453 >, < 144.876, 0.5, -13.6766 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 144.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 144.846, 0.5, -13.7398 >, < 0, -1, 0 >, < 144.876, 0.5, -13.6766 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 144.876, 9.5, -13.6766 >, < 0, 1, 0 >, < 144.846, 9.5, -13.7398 >, < 0, 1, 0 > }
smooth_triangle { < 144.894, 0.5, -13.6093 >, < 0.979352, 0, -0.202164 >, < 144.876, 0.5, -13.6766 >, < 0.929292, 0, -0.369345 >, < 144.876, 9.5, -13.6766 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 144.876, 9.5, -13.6766 >, < 0.949273, 0, -0.314453 >, < 144.894, 9.5, -13.6093 >, < 0.989454, 0, -0.14485 >, < 144.894, 0.5, -13.6093 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 144.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 144.876, 0.5, -13.6766 >, < 0, -1, 0 >, < 144.894, 0.5, -13.6093 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 144.894, 9.5, -13.6093 >, < 0, 1, 0 >, < 144.876, 9.5, -13.6766 >, < 0, 1, 0 > }
smooth_triangle { < 144.9, 0.5, -13.5398 >, < 0.999576, 0, -0.0291323 >, < 144.894, 0.5, -13.6093 >, < 0.979352, 0, -0.202164 >, < 144.894, 9.5, -13.6093 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 144.894, 9.5, -13.6093 >, < 0.989454, 0, -0.14485 >, < 144.9, 9.5, -13.5398 >, < 0.999576, 0, 0.0291323 >, < 144.9, 0.5, -13.5398 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 144.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 144.894, 0.5, -13.6093 >, < 0, -1, 0 >, < 144.9, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 144.9, 9.5, -13.5398 >, < 0, 1, 0 >, < 144.894, 9.5, -13.6093 >, < 0, 1, 0 > }
smooth_triangle { < 144.894, 0.5, -13.4704 >, < 0.989464, 0, 0.14478 >, < 144.9, 0.5, -13.5398 >, < 0.999576, 0, -0.0291323 >, < 144.9, 9.5, -13.5398 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 144.9, 9.5, -13.5398 >, < 0.999576, 0, 0.0291323 >, < 144.894, 9.5, -13.4704 >, < 0.979352, 0, 0.202164 >, < 144.894, 0.5, -13.4704 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 144.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 144.9, 0.5, -13.5398 >, < 0, -1, 0 >, < 144.894, 0.5, -13.4704 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 144.894, 9.5, -13.4704 >, < 0, 1, 0 >, < 144.9, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < 144.876, 0.5, -13.403 >, < 0.949273, 0, 0.314453 >, < 144.894, 0.5, -13.4704 >, < 0.989464, 0, 0.14478 >, < 144.894, 9.5, -13.4704 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 144.894, 9.5, -13.4704 >, < 0.979352, 0, 0.202164 >, < 144.876, 9.5, -13.403 >, < 0.929292, 0, 0.369345 >, < 144.876, 0.5, -13.403 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 144.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 144.894, 0.5, -13.4704 >, < 0, -1, 0 >, < 144.876, 0.5, -13.403 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 144.876, 9.5, -13.403 >, < 0, 1, 0 >, < 144.894, 9.5, -13.4704 >, < 0, 1, 0 > }
smooth_triangle { < 144.846, 0.5, -13.3398 >, < 0.880203, 0, 0.474597 >, < 144.876, 0.5, -13.403 >, < 0.949273, 0, 0.314453 >, < 144.876, 9.5, -13.403 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 144.876, 9.5, -13.403 >, < 0.929292, 0, 0.369345 >, < 144.846, 9.5, -13.3398 >, < 0.851124, 0, 0.524965 >, < 144.846, 0.5, -13.3398 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 144.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 144.876, 0.5, -13.403 >, < 0, -1, 0 >, < 144.846, 0.5, -13.3398 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 144.846, 9.5, -13.3398 >, < 0, 1, 0 >, < 144.876, 9.5, -13.403 >, < 0, 1, 0 > }
smooth_triangle { < 144.806, 0.5, -13.2827 >, < 0.784516, 0, 0.620109 >, < 144.846, 0.5, -13.3398 >, < 0.880203, 0, 0.474597 >, < 144.846, 9.5, -13.3398 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 144.846, 9.5, -13.3398 >, < 0.851124, 0, 0.524965 >, < 144.806, 9.5, -13.2827 >, < 0.746961, 0, 0.664868 >, < 144.806, 0.5, -13.2827 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 144.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 144.846, 0.5, -13.3398 >, < 0, -1, 0 >, < 144.806, 0.5, -13.2827 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 144.806, 9.5, -13.2827 >, < 0, 1, 0 >, < 144.846, 9.5, -13.3398 >, < 0, 1, 0 > }
smooth_triangle { < 144.757, 0.5, -13.2334 >, < 0.664773, 0, 0.747045 >, < 144.806, 0.5, -13.2827 >, < 0.784516, 0, 0.620109 >, < 144.806, 9.5, -13.2827 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 144.806, 9.5, -13.2827 >, < 0.746961, 0, 0.664868 >, < 144.757, 9.5, -13.2334 >, < 0.620163, 0, 0.784473 >, < 144.757, 0.5, -13.2334 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 144.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 144.806, 0.5, -13.2827 >, < 0, -1, 0 >, < 144.757, 0.5, -13.2334 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 144.757, 9.5, -13.2334 >, < 0, 1, 0 >, < 144.806, 9.5, -13.2827 >, < 0, 1, 0 > }
smooth_triangle { < 144.7, 0.5, -13.1934 >, < 0.525046, 0, 0.851074 >, < 144.757, 0.5, -13.2334 >, < 0.664773, 0, 0.747045 >, < 144.757, 9.5, -13.2334 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 144.757, 9.5, -13.2334 >, < 0.620163, 0, 0.784473 >, < 144.7, 9.5, -13.1934 >, < 0.474551, 0, 0.880228 >, < 144.7, 0.5, -13.1934 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 144.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 144.757, 0.5, -13.2334 >, < 0, -1, 0 >, < 144.7, 0.5, -13.1934 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 144.7, 9.5, -13.1934 >, < 0, 1, 0 >, < 144.757, 9.5, -13.2334 >, < 0, 1, 0 > }
smooth_triangle { < 144.637, 0.5, -13.1639 >, < 0.369255, 0, 0.929328 >, < 144.7, 0.5, -13.1934 >, < 0.525046, 0, 0.851074 >, < 144.7, 9.5, -13.1934 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 144.7, 9.5, -13.1934 >, < 0.474551, 0, 0.880228 >, < 144.637, 9.5, -13.1639 >, < 0.314453, 0, 0.949273 >, < 144.637, 0.5, -13.1639 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 144.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 144.7, 0.5, -13.1934 >, < 0, -1, 0 >, < 144.637, 0.5, -13.1639 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 144.637, 9.5, -13.1639 >, < 0, 1, 0 >, < 144.7, 9.5, -13.1934 >, < 0, 1, 0 > }
smooth_triangle { < 144.569, 0.5, -13.1459 >, < 0.202268, 0, 0.97933 >, < 144.637, 0.5, -13.1639 >, < 0.369255, 0, 0.929328 >, < 144.637, 9.5, -13.1639 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 144.637, 9.5, -13.1639 >, < 0.314453, 0, 0.949273 >, < 144.569, 9.5, -13.1459 >, < 0.144887, 0, 0.989448 >, < 144.569, 0.5, -13.1459 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 144.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 144.637, 0.5, -13.1639 >, < 0, -1, 0 >, < 144.569, 0.5, -13.1459 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 144.569, 9.5, -13.1459 >, < 0, 1, 0 >, < 144.637, 9.5, -13.1639 >, < 0, 1, 0 > }
smooth_triangle { < 144.5, 0.5, -13.1398 >, < 0.0291689, 0, 0.999574 >, < 144.569, 0.5, -13.1459 >, < 0.202268, 0, 0.97933 >, < 144.569, 9.5, -13.1459 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 144.569, 9.5, -13.1459 >, < 0.144887, 0, 0.989448 >, < 144.5, 9.5, -13.1398 >, < -0.0291689, 0, 0.999574 >, < 144.5, 0.5, -13.1398 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 144.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 144.569, 0.5, -13.1459 >, < 0, -1, 0 >, < 144.5, 0.5, -13.1398 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 144.5, 9.5, -13.1398 >, < 0, 1, 0 >, < 144.569, 9.5, -13.1459 >, < 0, 1, 0 > }
smooth_triangle { < 144.431, 0.5, -13.1459 >, < -0.144887, 0, 0.989448 >, < 144.5, 0.5, -13.1398 >, < 0.0291689, 0, 0.999574 >, < 144.5, 9.5, -13.1398 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 144.5, 9.5, -13.1398 >, < -0.0291689, 0, 0.999574 >, < 144.431, 9.5, -13.1459 >, < -0.202268, 0, 0.97933 >, < 144.431, 0.5, -13.1459 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 144.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 144.5, 0.5, -13.1398 >, < 0, -1, 0 >, < 144.431, 0.5, -13.1459 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 144.431, 9.5, -13.1459 >, < 0, 1, 0 >, < 144.5, 9.5, -13.1398 >, < 0, 1, 0 > }
smooth_triangle { < 144.363, 0.5, -13.1639 >, < -0.314453, 0, 0.949273 >, < 144.431, 0.5, -13.1459 >, < -0.144887, 0, 0.989448 >, < 144.431, 9.5, -13.1459 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 144.431, 9.5, -13.1459 >, < -0.202268, 0, 0.97933 >, < 144.363, 9.5, -13.1639 >, < -0.369255, 0, 0.929328 >, < 144.363, 0.5, -13.1639 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 144.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 144.431, 0.5, -13.1459 >, < 0, -1, 0 >, < 144.363, 0.5, -13.1639 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 144.363, 9.5, -13.1639 >, < 0, 1, 0 >, < 144.431, 9.5, -13.1459 >, < 0, 1, 0 > }
smooth_triangle { < 144.3, 0.5, -13.1934 >, < -0.474551, 0, 0.880228 >, < 144.363, 0.5, -13.1639 >, < -0.314453, 0, 0.949273 >, < 144.363, 9.5, -13.1639 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 144.363, 9.5, -13.1639 >, < -0.369255, 0, 0.929328 >, < 144.3, 9.5, -13.1934 >, < -0.525046, 0, 0.851074 >, < 144.3, 0.5, -13.1934 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 144.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 144.363, 0.5, -13.1639 >, < 0, -1, 0 >, < 144.3, 0.5, -13.1934 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 144.3, 9.5, -13.1934 >, < 0, 1, 0 >, < 144.363, 9.5, -13.1639 >, < 0, 1, 0 > }
smooth_triangle { < 144.243, 0.5, -13.2334 >, < -0.620163, 0, 0.784473 >, < 144.3, 0.5, -13.1934 >, < -0.474551, 0, 0.880228 >, < 144.3, 9.5, -13.1934 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 144.3, 9.5, -13.1934 >, < -0.525046, 0, 0.851074 >, < 144.243, 9.5, -13.2334 >, < -0.664773, 0, 0.747045 >, < 144.243, 0.5, -13.2334 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 144.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 144.3, 0.5, -13.1934 >, < 0, -1, 0 >, < 144.243, 0.5, -13.2334 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 144.243, 9.5, -13.2334 >, < 0, 1, 0 >, < 144.3, 9.5, -13.1934 >, < 0, 1, 0 > }
smooth_triangle { < 144.194, 0.5, -13.2827 >, < -0.746961, 0, 0.664868 >, < 144.243, 0.5, -13.2334 >, < -0.620163, 0, 0.784473 >, < 144.243, 9.5, -13.2334 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 144.243, 9.5, -13.2334 >, < -0.664773, 0, 0.747045 >, < 144.194, 9.5, -13.2827 >, < -0.784516, 0, 0.620109 >, < 144.194, 0.5, -13.2827 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 144.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 144.243, 0.5, -13.2334 >, < 0, -1, 0 >, < 144.194, 0.5, -13.2827 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 144.194, 9.5, -13.2827 >, < 0, 1, 0 >, < 144.243, 9.5, -13.2334 >, < 0, 1, 0 > }
smooth_triangle { < 144.154, 0.5, -13.3398 >, < -0.851124, 0, 0.524965 >, < 144.194, 0.5, -13.2827 >, < -0.746961, 0, 0.664868 >, < 144.194, 9.5, -13.2827 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 144.194, 9.5, -13.2827 >, < -0.784516, 0, 0.620109 >, < 144.154, 9.5, -13.3398 >, < -0.880203, 0, 0.474597 >, < 144.154, 0.5, -13.3398 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 144.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 144.194, 0.5, -13.2827 >, < 0, -1, 0 >, < 144.154, 0.5, -13.3398 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 144.154, 9.5, -13.3398 >, < 0, 1, 0 >, < 144.194, 9.5, -13.2827 >, < 0, 1, 0 > }
smooth_triangle { < 144.124, 0.5, -13.403 >, < -0.929292, 0, 0.369345 >, < 144.154, 0.5, -13.3398 >, < -0.851124, 0, 0.524965 >, < 144.154, 9.5, -13.3398 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 144.154, 9.5, -13.3398 >, < -0.880203, 0, 0.474597 >, < 144.124, 9.5, -13.403 >, < -0.949273, 0, 0.314453 >, < 144.124, 0.5, -13.403 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 144.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 144.154, 0.5, -13.3398 >, < 0, -1, 0 >, < 144.124, 0.5, -13.403 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 144.124, 9.5, -13.403 >, < 0, 1, 0 >, < 144.154, 9.5, -13.3398 >, < 0, 1, 0 > }
smooth_triangle { < 144.106, 0.5, -13.4704 >, < -0.979352, 0, 0.202164 >, < 144.124, 0.5, -13.403 >, < -0.929292, 0, 0.369345 >, < 144.124, 9.5, -13.403 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 144.124, 9.5, -13.403 >, < -0.949273, 0, 0.314453 >, < 144.106, 9.5, -13.4704 >, < -0.989464, 0, 0.14478 >, < 144.106, 0.5, -13.4704 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 144.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 144.124, 0.5, -13.403 >, < 0, -1, 0 >, < 144.106, 0.5, -13.4704 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 144.106, 9.5, -13.4704 >, < 0, 1, 0 >, < 144.124, 9.5, -13.403 >, < 0, 1, 0 > }
smooth_triangle { < 144.1, 0.5, -13.5398 >, < -0.999576, 0, 0.0291323 >, < 144.106, 0.5, -13.4704 >, < -0.979352, 0, 0.202164 >, < 144.106, 9.5, -13.4704 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 144.106, 9.5, -13.4704 >, < -0.989464, 0, 0.14478 >, < 144.1, 9.5, -13.5398 >, < -0.999576, 0, -0.0291323 >, < 144.1, 0.5, -13.5398 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 144.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 144.106, 0.5, -13.4704 >, < 0, -1, 0 >, < 144.1, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < 144.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 144.1, 9.5, -13.5398 >, < 0, 1, 0 >, < 144.106, 9.5, -13.4704 >, < 0, 1, 0 > }
smooth_triangle { < 141.106, 0.5, -13.6093 >, < -0.989464, 0, -0.14478 >, < 141.1, 0.5, -13.5398 >, < -0.999576, 0, 0.0291323 >, < 141.1, 9.5, -13.5398 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 141.1, 9.5, -13.5398 >, < -0.999576, 0, -0.0291323 >, < 141.106, 9.5, -13.6093 >, < -0.979352, 0, -0.202164 >, < 141.106, 0.5, -13.6093 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 141.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 141.1, 0.5, -13.5398 >, < 0, -1, 0 >, < 141.106, 0.5, -13.6093 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 141.106, 9.5, -13.6093 >, < 0, 1, 0 >, < 141.1, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < 141.124, 0.5, -13.6766 >, < -0.949273, 0, -0.314453 >, < 141.106, 0.5, -13.6093 >, < -0.989464, 0, -0.14478 >, < 141.106, 9.5, -13.6093 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 141.106, 9.5, -13.6093 >, < -0.979352, 0, -0.202164 >, < 141.124, 9.5, -13.6766 >, < -0.929292, 0, -0.369345 >, < 141.124, 0.5, -13.6766 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 141.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 141.106, 0.5, -13.6093 >, < 0, -1, 0 >, < 141.124, 0.5, -13.6766 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 141.124, 9.5, -13.6766 >, < 0, 1, 0 >, < 141.106, 9.5, -13.6093 >, < 0, 1, 0 > }
smooth_triangle { < 141.154, 0.5, -13.7398 >, < -0.880203, 0, -0.474597 >, < 141.124, 0.5, -13.6766 >, < -0.949273, 0, -0.314453 >, < 141.124, 9.5, -13.6766 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 141.124, 9.5, -13.6766 >, < -0.929292, 0, -0.369345 >, < 141.154, 9.5, -13.7398 >, < -0.851124, 0, -0.524965 >, < 141.154, 0.5, -13.7398 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 141.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 141.124, 0.5, -13.6766 >, < 0, -1, 0 >, < 141.154, 0.5, -13.7398 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 141.154, 9.5, -13.7398 >, < 0, 1, 0 >, < 141.124, 9.5, -13.6766 >, < 0, 1, 0 > }
smooth_triangle { < 141.194, 0.5, -13.7969 >, < -0.784516, 0, -0.620109 >, < 141.154, 0.5, -13.7398 >, < -0.880203, 0, -0.474597 >, < 141.154, 9.5, -13.7398 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 141.154, 9.5, -13.7398 >, < -0.851124, 0, -0.524965 >, < 141.194, 9.5, -13.7969 >, < -0.746961, 0, -0.664868 >, < 141.194, 0.5, -13.7969 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 141.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 141.154, 0.5, -13.7398 >, < 0, -1, 0 >, < 141.194, 0.5, -13.7969 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 141.194, 9.5, -13.7969 >, < 0, 1, 0 >, < 141.154, 9.5, -13.7398 >, < 0, 1, 0 > }
smooth_triangle { < 141.243, 0.5, -13.8462 >, < -0.664773, 0, -0.747045 >, < 141.194, 0.5, -13.7969 >, < -0.784516, 0, -0.620109 >, < 141.194, 9.5, -13.7969 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 141.194, 9.5, -13.7969 >, < -0.746961, 0, -0.664868 >, < 141.243, 9.5, -13.8462 >, < -0.620163, 0, -0.784473 >, < 141.243, 0.5, -13.8462 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 141.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 141.194, 0.5, -13.7969 >, < 0, -1, 0 >, < 141.243, 0.5, -13.8462 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 141.243, 9.5, -13.8462 >, < 0, 1, 0 >, < 141.194, 9.5, -13.7969 >, < 0, 1, 0 > }
smooth_triangle { < 141.3, 0.5, -13.8862 >, < -0.525046, 0, -0.851074 >, < 141.243, 0.5, -13.8462 >, < -0.664773, 0, -0.747045 >, < 141.243, 9.5, -13.8462 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 141.243, 9.5, -13.8462 >, < -0.620163, 0, -0.784473 >, < 141.3, 9.5, -13.8862 >, < -0.474551, 0, -0.880228 >, < 141.3, 0.5, -13.8862 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 141.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 141.243, 0.5, -13.8462 >, < 0, -1, 0 >, < 141.3, 0.5, -13.8862 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 141.3, 9.5, -13.8862 >, < 0, 1, 0 >, < 141.243, 9.5, -13.8462 >, < 0, 1, 0 > }
smooth_triangle { < 141.363, 0.5, -13.9157 >, < -0.369255, 0, -0.929328 >, < 141.3, 0.5, -13.8862 >, < -0.525046, 0, -0.851074 >, < 141.3, 9.5, -13.8862 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 141.3, 9.5, -13.8862 >, < -0.474551, 0, -0.880228 >, < 141.363, 9.5, -13.9157 >, < -0.314453, 0, -0.949273 >, < 141.363, 0.5, -13.9157 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 141.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 141.3, 0.5, -13.8862 >, < 0, -1, 0 >, < 141.363, 0.5, -13.9157 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 141.363, 9.5, -13.9157 >, < 0, 1, 0 >, < 141.3, 9.5, -13.8862 >, < 0, 1, 0 > }
smooth_triangle { < 141.431, 0.5, -13.9337 >, < -0.202268, 0, -0.97933 >, < 141.363, 0.5, -13.9157 >, < -0.369255, 0, -0.929328 >, < 141.363, 9.5, -13.9157 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 141.363, 9.5, -13.9157 >, < -0.314453, 0, -0.949273 >, < 141.431, 9.5, -13.9337 >, < -0.144887, 0, -0.989448 >, < 141.431, 0.5, -13.9337 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 141.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 141.363, 0.5, -13.9157 >, < 0, -1, 0 >, < 141.431, 0.5, -13.9337 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 141.431, 9.5, -13.9337 >, < 0, 1, 0 >, < 141.363, 9.5, -13.9157 >, < 0, 1, 0 > }
smooth_triangle { < 141.5, 0.5, -13.9398 >, < -0.0291689, 0, -0.999574 >, < 141.431, 0.5, -13.9337 >, < -0.202268, 0, -0.97933 >, < 141.431, 9.5, -13.9337 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 141.431, 9.5, -13.9337 >, < -0.144887, 0, -0.989448 >, < 141.5, 9.5, -13.9398 >, < 0.0291689, 0, -0.999574 >, < 141.5, 0.5, -13.9398 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 141.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 141.431, 0.5, -13.9337 >, < 0, -1, 0 >, < 141.5, 0.5, -13.9398 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 141.5, 9.5, -13.9398 >, < 0, 1, 0 >, < 141.431, 9.5, -13.9337 >, < 0, 1, 0 > }
smooth_triangle { < 141.569, 0.5, -13.9337 >, < 0.144887, 0, -0.989448 >, < 141.5, 0.5, -13.9398 >, < -0.0291689, 0, -0.999574 >, < 141.5, 9.5, -13.9398 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 141.5, 9.5, -13.9398 >, < 0.0291689, 0, -0.999574 >, < 141.569, 9.5, -13.9337 >, < 0.202268, 0, -0.97933 >, < 141.569, 0.5, -13.9337 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 141.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 141.5, 0.5, -13.9398 >, < 0, -1, 0 >, < 141.569, 0.5, -13.9337 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 141.569, 9.5, -13.9337 >, < 0, 1, 0 >, < 141.5, 9.5, -13.9398 >, < 0, 1, 0 > }
smooth_triangle { < 141.637, 0.5, -13.9157 >, < 0.314453, 0, -0.949273 >, < 141.569, 0.5, -13.9337 >, < 0.144887, 0, -0.989448 >, < 141.569, 9.5, -13.9337 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 141.569, 9.5, -13.9337 >, < 0.202268, 0, -0.97933 >, < 141.637, 9.5, -13.9157 >, < 0.369255, 0, -0.929328 >, < 141.637, 0.5, -13.9157 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 141.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 141.569, 0.5, -13.9337 >, < 0, -1, 0 >, < 141.637, 0.5, -13.9157 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 141.637, 9.5, -13.9157 >, < 0, 1, 0 >, < 141.569, 9.5, -13.9337 >, < 0, 1, 0 > }
smooth_triangle { < 141.7, 0.5, -13.8862 >, < 0.474551, 0, -0.880228 >, < 141.637, 0.5, -13.9157 >, < 0.314453, 0, -0.949273 >, < 141.637, 9.5, -13.9157 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 141.637, 9.5, -13.9157 >, < 0.369255, 0, -0.929328 >, < 141.7, 9.5, -13.8862 >, < 0.525046, 0, -0.851074 >, < 141.7, 0.5, -13.8862 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 141.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 141.637, 0.5, -13.9157 >, < 0, -1, 0 >, < 141.7, 0.5, -13.8862 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 141.7, 9.5, -13.8862 >, < 0, 1, 0 >, < 141.637, 9.5, -13.9157 >, < 0, 1, 0 > }
smooth_triangle { < 141.757, 0.5, -13.8462 >, < 0.620163, 0, -0.784473 >, < 141.7, 0.5, -13.8862 >, < 0.474551, 0, -0.880228 >, < 141.7, 9.5, -13.8862 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 141.7, 9.5, -13.8862 >, < 0.525046, 0, -0.851074 >, < 141.757, 9.5, -13.8462 >, < 0.664773, 0, -0.747045 >, < 141.757, 0.5, -13.8462 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 141.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 141.7, 0.5, -13.8862 >, < 0, -1, 0 >, < 141.757, 0.5, -13.8462 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 141.757, 9.5, -13.8462 >, < 0, 1, 0 >, < 141.7, 9.5, -13.8862 >, < 0, 1, 0 > }
smooth_triangle { < 141.806, 0.5, -13.7969 >, < 0.746961, 0, -0.664868 >, < 141.757, 0.5, -13.8462 >, < 0.620163, 0, -0.784473 >, < 141.757, 9.5, -13.8462 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 141.757, 9.5, -13.8462 >, < 0.664773, 0, -0.747045 >, < 141.806, 9.5, -13.7969 >, < 0.784516, 0, -0.620109 >, < 141.806, 0.5, -13.7969 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 141.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 141.757, 0.5, -13.8462 >, < 0, -1, 0 >, < 141.806, 0.5, -13.7969 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 141.806, 9.5, -13.7969 >, < 0, 1, 0 >, < 141.757, 9.5, -13.8462 >, < 0, 1, 0 > }
smooth_triangle { < 141.846, 0.5, -13.7398 >, < 0.851124, 0, -0.524965 >, < 141.806, 0.5, -13.7969 >, < 0.746961, 0, -0.664868 >, < 141.806, 9.5, -13.7969 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 141.806, 9.5, -13.7969 >, < 0.784516, 0, -0.620109 >, < 141.846, 9.5, -13.7398 >, < 0.880203, 0, -0.474597 >, < 141.846, 0.5, -13.7398 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 141.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 141.806, 0.5, -13.7969 >, < 0, -1, 0 >, < 141.846, 0.5, -13.7398 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 141.846, 9.5, -13.7398 >, < 0, 1, 0 >, < 141.806, 9.5, -13.7969 >, < 0, 1, 0 > }
smooth_triangle { < 141.876, 0.5, -13.6766 >, < 0.929292, 0, -0.369345 >, < 141.846, 0.5, -13.7398 >, < 0.851124, 0, -0.524965 >, < 141.846, 9.5, -13.7398 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 141.846, 9.5, -13.7398 >, < 0.880203, 0, -0.474597 >, < 141.876, 9.5, -13.6766 >, < 0.949273, 0, -0.314453 >, < 141.876, 0.5, -13.6766 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 141.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 141.846, 0.5, -13.7398 >, < 0, -1, 0 >, < 141.876, 0.5, -13.6766 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 141.876, 9.5, -13.6766 >, < 0, 1, 0 >, < 141.846, 9.5, -13.7398 >, < 0, 1, 0 > }
smooth_triangle { < 141.894, 0.5, -13.6093 >, < 0.979352, 0, -0.202164 >, < 141.876, 0.5, -13.6766 >, < 0.929292, 0, -0.369345 >, < 141.876, 9.5, -13.6766 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 141.876, 9.5, -13.6766 >, < 0.949273, 0, -0.314453 >, < 141.894, 9.5, -13.6093 >, < 0.989454, 0, -0.14485 >, < 141.894, 0.5, -13.6093 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 141.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 141.876, 0.5, -13.6766 >, < 0, -1, 0 >, < 141.894, 0.5, -13.6093 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 141.894, 9.5, -13.6093 >, < 0, 1, 0 >, < 141.876, 9.5, -13.6766 >, < 0, 1, 0 > }
smooth_triangle { < 141.9, 0.5, -13.5398 >, < 0.999576, 0, -0.0291323 >, < 141.894, 0.5, -13.6093 >, < 0.979352, 0, -0.202164 >, < 141.894, 9.5, -13.6093 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 141.894, 9.5, -13.6093 >, < 0.989454, 0, -0.14485 >, < 141.9, 9.5, -13.5398 >, < 0.999576, 0, 0.0291323 >, < 141.9, 0.5, -13.5398 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 141.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 141.894, 0.5, -13.6093 >, < 0, -1, 0 >, < 141.9, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 141.9, 9.5, -13.5398 >, < 0, 1, 0 >, < 141.894, 9.5, -13.6093 >, < 0, 1, 0 > }
smooth_triangle { < 141.894, 0.5, -13.4704 >, < 0.989464, 0, 0.14478 >, < 141.9, 0.5, -13.5398 >, < 0.999576, 0, -0.0291323 >, < 141.9, 9.5, -13.5398 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 141.9, 9.5, -13.5398 >, < 0.999576, 0, 0.0291323 >, < 141.894, 9.5, -13.4704 >, < 0.979352, 0, 0.202164 >, < 141.894, 0.5, -13.4704 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 141.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 141.9, 0.5, -13.5398 >, < 0, -1, 0 >, < 141.894, 0.5, -13.4704 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 141.894, 9.5, -13.4704 >, < 0, 1, 0 >, < 141.9, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < 141.876, 0.5, -13.403 >, < 0.949273, 0, 0.314453 >, < 141.894, 0.5, -13.4704 >, < 0.989464, 0, 0.14478 >, < 141.894, 9.5, -13.4704 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 141.894, 9.5, -13.4704 >, < 0.979352, 0, 0.202164 >, < 141.876, 9.5, -13.403 >, < 0.929292, 0, 0.369345 >, < 141.876, 0.5, -13.403 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 141.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 141.894, 0.5, -13.4704 >, < 0, -1, 0 >, < 141.876, 0.5, -13.403 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 141.876, 9.5, -13.403 >, < 0, 1, 0 >, < 141.894, 9.5, -13.4704 >, < 0, 1, 0 > }
smooth_triangle { < 141.846, 0.5, -13.3398 >, < 0.880203, 0, 0.474597 >, < 141.876, 0.5, -13.403 >, < 0.949273, 0, 0.314453 >, < 141.876, 9.5, -13.403 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 141.876, 9.5, -13.403 >, < 0.929292, 0, 0.369345 >, < 141.846, 9.5, -13.3398 >, < 0.851124, 0, 0.524965 >, < 141.846, 0.5, -13.3398 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 141.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 141.876, 0.5, -13.403 >, < 0, -1, 0 >, < 141.846, 0.5, -13.3398 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 141.846, 9.5, -13.3398 >, < 0, 1, 0 >, < 141.876, 9.5, -13.403 >, < 0, 1, 0 > }
smooth_triangle { < 141.806, 0.5, -13.2827 >, < 0.784516, 0, 0.620109 >, < 141.846, 0.5, -13.3398 >, < 0.880203, 0, 0.474597 >, < 141.846, 9.5, -13.3398 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 141.846, 9.5, -13.3398 >, < 0.851124, 0, 0.524965 >, < 141.806, 9.5, -13.2827 >, < 0.746961, 0, 0.664868 >, < 141.806, 0.5, -13.2827 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 141.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 141.846, 0.5, -13.3398 >, < 0, -1, 0 >, < 141.806, 0.5, -13.2827 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 141.806, 9.5, -13.2827 >, < 0, 1, 0 >, < 141.846, 9.5, -13.3398 >, < 0, 1, 0 > }
smooth_triangle { < 141.757, 0.5, -13.2334 >, < 0.664773, 0, 0.747045 >, < 141.806, 0.5, -13.2827 >, < 0.784516, 0, 0.620109 >, < 141.806, 9.5, -13.2827 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 141.806, 9.5, -13.2827 >, < 0.746961, 0, 0.664868 >, < 141.757, 9.5, -13.2334 >, < 0.620163, 0, 0.784473 >, < 141.757, 0.5, -13.2334 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 141.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 141.806, 0.5, -13.2827 >, < 0, -1, 0 >, < 141.757, 0.5, -13.2334 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 141.757, 9.5, -13.2334 >, < 0, 1, 0 >, < 141.806, 9.5, -13.2827 >, < 0, 1, 0 > }
smooth_triangle { < 141.7, 0.5, -13.1934 >, < 0.525046, 0, 0.851074 >, < 141.757, 0.5, -13.2334 >, < 0.664773, 0, 0.747045 >, < 141.757, 9.5, -13.2334 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 141.757, 9.5, -13.2334 >, < 0.620163, 0, 0.784473 >, < 141.7, 9.5, -13.1934 >, < 0.474551, 0, 0.880228 >, < 141.7, 0.5, -13.1934 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 141.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 141.757, 0.5, -13.2334 >, < 0, -1, 0 >, < 141.7, 0.5, -13.1934 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 141.7, 9.5, -13.1934 >, < 0, 1, 0 >, < 141.757, 9.5, -13.2334 >, < 0, 1, 0 > }
smooth_triangle { < 141.637, 0.5, -13.1639 >, < 0.369255, 0, 0.929328 >, < 141.7, 0.5, -13.1934 >, < 0.525046, 0, 0.851074 >, < 141.7, 9.5, -13.1934 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 141.7, 9.5, -13.1934 >, < 0.474551, 0, 0.880228 >, < 141.637, 9.5, -13.1639 >, < 0.314453, 0, 0.949273 >, < 141.637, 0.5, -13.1639 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 141.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 141.7, 0.5, -13.1934 >, < 0, -1, 0 >, < 141.637, 0.5, -13.1639 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 141.637, 9.5, -13.1639 >, < 0, 1, 0 >, < 141.7, 9.5, -13.1934 >, < 0, 1, 0 > }
smooth_triangle { < 141.569, 0.5, -13.1459 >, < 0.202268, 0, 0.97933 >, < 141.637, 0.5, -13.1639 >, < 0.369255, 0, 0.929328 >, < 141.637, 9.5, -13.1639 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 141.637, 9.5, -13.1639 >, < 0.314453, 0, 0.949273 >, < 141.569, 9.5, -13.1459 >, < 0.144887, 0, 0.989448 >, < 141.569, 0.5, -13.1459 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 141.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 141.637, 0.5, -13.1639 >, < 0, -1, 0 >, < 141.569, 0.5, -13.1459 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 141.569, 9.5, -13.1459 >, < 0, 1, 0 >, < 141.637, 9.5, -13.1639 >, < 0, 1, 0 > }
smooth_triangle { < 141.5, 0.5, -13.1398 >, < 0.0291689, 0, 0.999574 >, < 141.569, 0.5, -13.1459 >, < 0.202268, 0, 0.97933 >, < 141.569, 9.5, -13.1459 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 141.569, 9.5, -13.1459 >, < 0.144887, 0, 0.989448 >, < 141.5, 9.5, -13.1398 >, < -0.0291689, 0, 0.999574 >, < 141.5, 0.5, -13.1398 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 141.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 141.569, 0.5, -13.1459 >, < 0, -1, 0 >, < 141.5, 0.5, -13.1398 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 141.5, 9.5, -13.1398 >, < 0, 1, 0 >, < 141.569, 9.5, -13.1459 >, < 0, 1, 0 > }
smooth_triangle { < 141.431, 0.5, -13.1459 >, < -0.144887, 0, 0.989448 >, < 141.5, 0.5, -13.1398 >, < 0.0291689, 0, 0.999574 >, < 141.5, 9.5, -13.1398 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 141.5, 9.5, -13.1398 >, < -0.0291689, 0, 0.999574 >, < 141.431, 9.5, -13.1459 >, < -0.202268, 0, 0.97933 >, < 141.431, 0.5, -13.1459 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 141.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 141.5, 0.5, -13.1398 >, < 0, -1, 0 >, < 141.431, 0.5, -13.1459 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 141.431, 9.5, -13.1459 >, < 0, 1, 0 >, < 141.5, 9.5, -13.1398 >, < 0, 1, 0 > }
smooth_triangle { < 141.363, 0.5, -13.1639 >, < -0.314453, 0, 0.949273 >, < 141.431, 0.5, -13.1459 >, < -0.144887, 0, 0.989448 >, < 141.431, 9.5, -13.1459 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 141.431, 9.5, -13.1459 >, < -0.202268, 0, 0.97933 >, < 141.363, 9.5, -13.1639 >, < -0.369255, 0, 0.929328 >, < 141.363, 0.5, -13.1639 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 141.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 141.431, 0.5, -13.1459 >, < 0, -1, 0 >, < 141.363, 0.5, -13.1639 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 141.363, 9.5, -13.1639 >, < 0, 1, 0 >, < 141.431, 9.5, -13.1459 >, < 0, 1, 0 > }
smooth_triangle { < 141.3, 0.5, -13.1934 >, < -0.474551, 0, 0.880228 >, < 141.363, 0.5, -13.1639 >, < -0.314453, 0, 0.949273 >, < 141.363, 9.5, -13.1639 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 141.363, 9.5, -13.1639 >, < -0.369255, 0, 0.929328 >, < 141.3, 9.5, -13.1934 >, < -0.525046, 0, 0.851074 >, < 141.3, 0.5, -13.1934 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 141.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 141.363, 0.5, -13.1639 >, < 0, -1, 0 >, < 141.3, 0.5, -13.1934 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 141.3, 9.5, -13.1934 >, < 0, 1, 0 >, < 141.363, 9.5, -13.1639 >, < 0, 1, 0 > }
smooth_triangle { < 141.243, 0.5, -13.2334 >, < -0.620163, 0, 0.784473 >, < 141.3, 0.5, -13.1934 >, < -0.474551, 0, 0.880228 >, < 141.3, 9.5, -13.1934 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 141.3, 9.5, -13.1934 >, < -0.525046, 0, 0.851074 >, < 141.243, 9.5, -13.2334 >, < -0.664773, 0, 0.747045 >, < 141.243, 0.5, -13.2334 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 141.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 141.3, 0.5, -13.1934 >, < 0, -1, 0 >, < 141.243, 0.5, -13.2334 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 141.243, 9.5, -13.2334 >, < 0, 1, 0 >, < 141.3, 9.5, -13.1934 >, < 0, 1, 0 > }
smooth_triangle { < 141.194, 0.5, -13.2827 >, < -0.746961, 0, 0.664868 >, < 141.243, 0.5, -13.2334 >, < -0.620163, 0, 0.784473 >, < 141.243, 9.5, -13.2334 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 141.243, 9.5, -13.2334 >, < -0.664773, 0, 0.747045 >, < 141.194, 9.5, -13.2827 >, < -0.784516, 0, 0.620109 >, < 141.194, 0.5, -13.2827 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 141.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 141.243, 0.5, -13.2334 >, < 0, -1, 0 >, < 141.194, 0.5, -13.2827 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 141.194, 9.5, -13.2827 >, < 0, 1, 0 >, < 141.243, 9.5, -13.2334 >, < 0, 1, 0 > }
smooth_triangle { < 141.154, 0.5, -13.3398 >, < -0.851124, 0, 0.524965 >, < 141.194, 0.5, -13.2827 >, < -0.746961, 0, 0.664868 >, < 141.194, 9.5, -13.2827 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 141.194, 9.5, -13.2827 >, < -0.784516, 0, 0.620109 >, < 141.154, 9.5, -13.3398 >, < -0.880203, 0, 0.474597 >, < 141.154, 0.5, -13.3398 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 141.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 141.194, 0.5, -13.2827 >, < 0, -1, 0 >, < 141.154, 0.5, -13.3398 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 141.154, 9.5, -13.3398 >, < 0, 1, 0 >, < 141.194, 9.5, -13.2827 >, < 0, 1, 0 > }
smooth_triangle { < 141.124, 0.5, -13.403 >, < -0.929292, 0, 0.369345 >, < 141.154, 0.5, -13.3398 >, < -0.851124, 0, 0.524965 >, < 141.154, 9.5, -13.3398 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 141.154, 9.5, -13.3398 >, < -0.880203, 0, 0.474597 >, < 141.124, 9.5, -13.403 >, < -0.949273, 0, 0.314453 >, < 141.124, 0.5, -13.403 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 141.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 141.154, 0.5, -13.3398 >, < 0, -1, 0 >, < 141.124, 0.5, -13.403 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 141.124, 9.5, -13.403 >, < 0, 1, 0 >, < 141.154, 9.5, -13.3398 >, < 0, 1, 0 > }
smooth_triangle { < 141.106, 0.5, -13.4704 >, < -0.979352, 0, 0.202164 >, < 141.124, 0.5, -13.403 >, < -0.929292, 0, 0.369345 >, < 141.124, 9.5, -13.403 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 141.124, 9.5, -13.403 >, < -0.949273, 0, 0.314453 >, < 141.106, 9.5, -13.4704 >, < -0.989464, 0, 0.14478 >, < 141.106, 0.5, -13.4704 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 141.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 141.124, 0.5, -13.403 >, < 0, -1, 0 >, < 141.106, 0.5, -13.4704 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 141.106, 9.5, -13.4704 >, < 0, 1, 0 >, < 141.124, 9.5, -13.403 >, < 0, 1, 0 > }
smooth_triangle { < 141.1, 0.5, -13.5398 >, < -0.999576, 0, 0.0291323 >, < 141.106, 0.5, -13.4704 >, < -0.979352, 0, 0.202164 >, < 141.106, 9.5, -13.4704 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 141.106, 9.5, -13.4704 >, < -0.989464, 0, 0.14478 >, < 141.1, 9.5, -13.5398 >, < -0.999576, 0, -0.0291323 >, < 141.1, 0.5, -13.5398 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 141.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 141.106, 0.5, -13.4704 >, < 0, -1, 0 >, < 141.1, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < 141.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 141.1, 9.5, -13.5398 >, < 0, 1, 0 >, < 141.106, 9.5, -13.4704 >, < 0, 1, 0 > }
smooth_triangle { < 138.106, 0.5, -13.6093 >, < -0.989464, 0, -0.14478 >, < 138.1, 0.5, -13.5398 >, < -0.999576, 0, 0.0291323 >, < 138.1, 9.5, -13.5398 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 138.1, 9.5, -13.5398 >, < -0.999576, 0, -0.0291323 >, < 138.106, 9.5, -13.6093 >, < -0.979352, 0, -0.202164 >, < 138.106, 0.5, -13.6093 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 138.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 138.1, 0.5, -13.5398 >, < 0, -1, 0 >, < 138.106, 0.5, -13.6093 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 138.106, 9.5, -13.6093 >, < 0, 1, 0 >, < 138.1, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < 138.124, 0.5, -13.6766 >, < -0.949273, 0, -0.314453 >, < 138.106, 0.5, -13.6093 >, < -0.989464, 0, -0.14478 >, < 138.106, 9.5, -13.6093 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 138.106, 9.5, -13.6093 >, < -0.979352, 0, -0.202164 >, < 138.124, 9.5, -13.6766 >, < -0.929292, 0, -0.369345 >, < 138.124, 0.5, -13.6766 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 138.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 138.106, 0.5, -13.6093 >, < 0, -1, 0 >, < 138.124, 0.5, -13.6766 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 138.124, 9.5, -13.6766 >, < 0, 1, 0 >, < 138.106, 9.5, -13.6093 >, < 0, 1, 0 > }
smooth_triangle { < 138.154, 0.5, -13.7398 >, < -0.880203, 0, -0.474597 >, < 138.124, 0.5, -13.6766 >, < -0.949273, 0, -0.314453 >, < 138.124, 9.5, -13.6766 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 138.124, 9.5, -13.6766 >, < -0.929292, 0, -0.369345 >, < 138.154, 9.5, -13.7398 >, < -0.851124, 0, -0.524965 >, < 138.154, 0.5, -13.7398 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 138.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 138.124, 0.5, -13.6766 >, < 0, -1, 0 >, < 138.154, 0.5, -13.7398 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 138.154, 9.5, -13.7398 >, < 0, 1, 0 >, < 138.124, 9.5, -13.6766 >, < 0, 1, 0 > }
smooth_triangle { < 138.194, 0.5, -13.7969 >, < -0.784516, 0, -0.620109 >, < 138.154, 0.5, -13.7398 >, < -0.880203, 0, -0.474597 >, < 138.154, 9.5, -13.7398 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 138.154, 9.5, -13.7398 >, < -0.851124, 0, -0.524965 >, < 138.194, 9.5, -13.7969 >, < -0.746961, 0, -0.664868 >, < 138.194, 0.5, -13.7969 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 138.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 138.154, 0.5, -13.7398 >, < 0, -1, 0 >, < 138.194, 0.5, -13.7969 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 138.194, 9.5, -13.7969 >, < 0, 1, 0 >, < 138.154, 9.5, -13.7398 >, < 0, 1, 0 > }
smooth_triangle { < 138.243, 0.5, -13.8462 >, < -0.664773, 0, -0.747045 >, < 138.194, 0.5, -13.7969 >, < -0.784516, 0, -0.620109 >, < 138.194, 9.5, -13.7969 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 138.194, 9.5, -13.7969 >, < -0.746961, 0, -0.664868 >, < 138.243, 9.5, -13.8462 >, < -0.620163, 0, -0.784473 >, < 138.243, 0.5, -13.8462 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 138.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 138.194, 0.5, -13.7969 >, < 0, -1, 0 >, < 138.243, 0.5, -13.8462 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 138.243, 9.5, -13.8462 >, < 0, 1, 0 >, < 138.194, 9.5, -13.7969 >, < 0, 1, 0 > }
smooth_triangle { < 138.3, 0.5, -13.8862 >, < -0.525046, 0, -0.851074 >, < 138.243, 0.5, -13.8462 >, < -0.664773, 0, -0.747045 >, < 138.243, 9.5, -13.8462 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 138.243, 9.5, -13.8462 >, < -0.620163, 0, -0.784473 >, < 138.3, 9.5, -13.8862 >, < -0.474551, 0, -0.880228 >, < 138.3, 0.5, -13.8862 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 138.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 138.243, 0.5, -13.8462 >, < 0, -1, 0 >, < 138.3, 0.5, -13.8862 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 138.3, 9.5, -13.8862 >, < 0, 1, 0 >, < 138.243, 9.5, -13.8462 >, < 0, 1, 0 > }
smooth_triangle { < 138.363, 0.5, -13.9157 >, < -0.369255, 0, -0.929328 >, < 138.3, 0.5, -13.8862 >, < -0.525046, 0, -0.851074 >, < 138.3, 9.5, -13.8862 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 138.3, 9.5, -13.8862 >, < -0.474551, 0, -0.880228 >, < 138.363, 9.5, -13.9157 >, < -0.314453, 0, -0.949273 >, < 138.363, 0.5, -13.9157 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 138.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 138.3, 0.5, -13.8862 >, < 0, -1, 0 >, < 138.363, 0.5, -13.9157 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 138.363, 9.5, -13.9157 >, < 0, 1, 0 >, < 138.3, 9.5, -13.8862 >, < 0, 1, 0 > }
smooth_triangle { < 138.431, 0.5, -13.9337 >, < -0.202268, 0, -0.97933 >, < 138.363, 0.5, -13.9157 >, < -0.369255, 0, -0.929328 >, < 138.363, 9.5, -13.9157 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 138.363, 9.5, -13.9157 >, < -0.314453, 0, -0.949273 >, < 138.431, 9.5, -13.9337 >, < -0.144887, 0, -0.989448 >, < 138.431, 0.5, -13.9337 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 138.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 138.363, 0.5, -13.9157 >, < 0, -1, 0 >, < 138.431, 0.5, -13.9337 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 138.431, 9.5, -13.9337 >, < 0, 1, 0 >, < 138.363, 9.5, -13.9157 >, < 0, 1, 0 > }
smooth_triangle { < 138.5, 0.5, -13.9398 >, < -0.0291689, 0, -0.999574 >, < 138.431, 0.5, -13.9337 >, < -0.202268, 0, -0.97933 >, < 138.431, 9.5, -13.9337 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 138.431, 9.5, -13.9337 >, < -0.144887, 0, -0.989448 >, < 138.5, 9.5, -13.9398 >, < 0.0291689, 0, -0.999574 >, < 138.5, 0.5, -13.9398 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 138.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 138.431, 0.5, -13.9337 >, < 0, -1, 0 >, < 138.5, 0.5, -13.9398 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 138.5, 9.5, -13.9398 >, < 0, 1, 0 >, < 138.431, 9.5, -13.9337 >, < 0, 1, 0 > }
smooth_triangle { < 138.569, 0.5, -13.9337 >, < 0.144887, 0, -0.989448 >, < 138.5, 0.5, -13.9398 >, < -0.0291689, 0, -0.999574 >, < 138.5, 9.5, -13.9398 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 138.5, 9.5, -13.9398 >, < 0.0291689, 0, -0.999574 >, < 138.569, 9.5, -13.9337 >, < 0.202268, 0, -0.97933 >, < 138.569, 0.5, -13.9337 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 138.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 138.5, 0.5, -13.9398 >, < 0, -1, 0 >, < 138.569, 0.5, -13.9337 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 138.569, 9.5, -13.9337 >, < 0, 1, 0 >, < 138.5, 9.5, -13.9398 >, < 0, 1, 0 > }
smooth_triangle { < 138.637, 0.5, -13.9157 >, < 0.314453, 0, -0.949273 >, < 138.569, 0.5, -13.9337 >, < 0.144887, 0, -0.989448 >, < 138.569, 9.5, -13.9337 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 138.569, 9.5, -13.9337 >, < 0.202268, 0, -0.97933 >, < 138.637, 9.5, -13.9157 >, < 0.369255, 0, -0.929328 >, < 138.637, 0.5, -13.9157 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 138.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 138.569, 0.5, -13.9337 >, < 0, -1, 0 >, < 138.637, 0.5, -13.9157 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 138.637, 9.5, -13.9157 >, < 0, 1, 0 >, < 138.569, 9.5, -13.9337 >, < 0, 1, 0 > }
smooth_triangle { < 138.7, 0.5, -13.8862 >, < 0.474551, 0, -0.880228 >, < 138.637, 0.5, -13.9157 >, < 0.314453, 0, -0.949273 >, < 138.637, 9.5, -13.9157 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 138.637, 9.5, -13.9157 >, < 0.369255, 0, -0.929328 >, < 138.7, 9.5, -13.8862 >, < 0.525046, 0, -0.851074 >, < 138.7, 0.5, -13.8862 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 138.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 138.637, 0.5, -13.9157 >, < 0, -1, 0 >, < 138.7, 0.5, -13.8862 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 138.7, 9.5, -13.8862 >, < 0, 1, 0 >, < 138.637, 9.5, -13.9157 >, < 0, 1, 0 > }
smooth_triangle { < 138.757, 0.5, -13.8462 >, < 0.620163, 0, -0.784473 >, < 138.7, 0.5, -13.8862 >, < 0.474551, 0, -0.880228 >, < 138.7, 9.5, -13.8862 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 138.7, 9.5, -13.8862 >, < 0.525046, 0, -0.851074 >, < 138.757, 9.5, -13.8462 >, < 0.664773, 0, -0.747045 >, < 138.757, 0.5, -13.8462 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 138.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 138.7, 0.5, -13.8862 >, < 0, -1, 0 >, < 138.757, 0.5, -13.8462 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 138.757, 9.5, -13.8462 >, < 0, 1, 0 >, < 138.7, 9.5, -13.8862 >, < 0, 1, 0 > }
smooth_triangle { < 138.806, 0.5, -13.7969 >, < 0.746961, 0, -0.664868 >, < 138.757, 0.5, -13.8462 >, < 0.620163, 0, -0.784473 >, < 138.757, 9.5, -13.8462 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 138.757, 9.5, -13.8462 >, < 0.664773, 0, -0.747045 >, < 138.806, 9.5, -13.7969 >, < 0.784516, 0, -0.620109 >, < 138.806, 0.5, -13.7969 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 138.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 138.757, 0.5, -13.8462 >, < 0, -1, 0 >, < 138.806, 0.5, -13.7969 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 138.806, 9.5, -13.7969 >, < 0, 1, 0 >, < 138.757, 9.5, -13.8462 >, < 0, 1, 0 > }
smooth_triangle { < 138.846, 0.5, -13.7398 >, < 0.851124, 0, -0.524965 >, < 138.806, 0.5, -13.7969 >, < 0.746961, 0, -0.664868 >, < 138.806, 9.5, -13.7969 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 138.806, 9.5, -13.7969 >, < 0.784516, 0, -0.620109 >, < 138.846, 9.5, -13.7398 >, < 0.880203, 0, -0.474597 >, < 138.846, 0.5, -13.7398 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 138.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 138.806, 0.5, -13.7969 >, < 0, -1, 0 >, < 138.846, 0.5, -13.7398 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 138.846, 9.5, -13.7398 >, < 0, 1, 0 >, < 138.806, 9.5, -13.7969 >, < 0, 1, 0 > }
smooth_triangle { < 138.876, 0.5, -13.6766 >, < 0.929292, 0, -0.369345 >, < 138.846, 0.5, -13.7398 >, < 0.851124, 0, -0.524965 >, < 138.846, 9.5, -13.7398 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 138.846, 9.5, -13.7398 >, < 0.880203, 0, -0.474597 >, < 138.876, 9.5, -13.6766 >, < 0.949273, 0, -0.314453 >, < 138.876, 0.5, -13.6766 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 138.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 138.846, 0.5, -13.7398 >, < 0, -1, 0 >, < 138.876, 0.5, -13.6766 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 138.876, 9.5, -13.6766 >, < 0, 1, 0 >, < 138.846, 9.5, -13.7398 >, < 0, 1, 0 > }
smooth_triangle { < 138.894, 0.5, -13.6093 >, < 0.979352, 0, -0.202164 >, < 138.876, 0.5, -13.6766 >, < 0.929292, 0, -0.369345 >, < 138.876, 9.5, -13.6766 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 138.876, 9.5, -13.6766 >, < 0.949273, 0, -0.314453 >, < 138.894, 9.5, -13.6093 >, < 0.989454, 0, -0.14485 >, < 138.894, 0.5, -13.6093 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 138.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 138.876, 0.5, -13.6766 >, < 0, -1, 0 >, < 138.894, 0.5, -13.6093 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 138.894, 9.5, -13.6093 >, < 0, 1, 0 >, < 138.876, 9.5, -13.6766 >, < 0, 1, 0 > }
smooth_triangle { < 138.9, 0.5, -13.5398 >, < 0.999576, 0, -0.0291323 >, < 138.894, 0.5, -13.6093 >, < 0.979352, 0, -0.202164 >, < 138.894, 9.5, -13.6093 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 138.894, 9.5, -13.6093 >, < 0.989454, 0, -0.14485 >, < 138.9, 9.5, -13.5398 >, < 0.999576, 0, 0.0291323 >, < 138.9, 0.5, -13.5398 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 138.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 138.894, 0.5, -13.6093 >, < 0, -1, 0 >, < 138.9, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 138.9, 9.5, -13.5398 >, < 0, 1, 0 >, < 138.894, 9.5, -13.6093 >, < 0, 1, 0 > }
smooth_triangle { < 138.894, 0.5, -13.4704 >, < 0.989464, 0, 0.14478 >, < 138.9, 0.5, -13.5398 >, < 0.999576, 0, -0.0291323 >, < 138.9, 9.5, -13.5398 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 138.9, 9.5, -13.5398 >, < 0.999576, 0, 0.0291323 >, < 138.894, 9.5, -13.4704 >, < 0.979352, 0, 0.202164 >, < 138.894, 0.5, -13.4704 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 138.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 138.9, 0.5, -13.5398 >, < 0, -1, 0 >, < 138.894, 0.5, -13.4704 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 138.894, 9.5, -13.4704 >, < 0, 1, 0 >, < 138.9, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < 138.876, 0.5, -13.403 >, < 0.949273, 0, 0.314453 >, < 138.894, 0.5, -13.4704 >, < 0.989464, 0, 0.14478 >, < 138.894, 9.5, -13.4704 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 138.894, 9.5, -13.4704 >, < 0.979352, 0, 0.202164 >, < 138.876, 9.5, -13.403 >, < 0.929292, 0, 0.369345 >, < 138.876, 0.5, -13.403 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 138.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 138.894, 0.5, -13.4704 >, < 0, -1, 0 >, < 138.876, 0.5, -13.403 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 138.876, 9.5, -13.403 >, < 0, 1, 0 >, < 138.894, 9.5, -13.4704 >, < 0, 1, 0 > }
smooth_triangle { < 138.846, 0.5, -13.3398 >, < 0.880203, 0, 0.474597 >, < 138.876, 0.5, -13.403 >, < 0.949273, 0, 0.314453 >, < 138.876, 9.5, -13.403 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 138.876, 9.5, -13.403 >, < 0.929292, 0, 0.369345 >, < 138.846, 9.5, -13.3398 >, < 0.851124, 0, 0.524965 >, < 138.846, 0.5, -13.3398 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 138.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 138.876, 0.5, -13.403 >, < 0, -1, 0 >, < 138.846, 0.5, -13.3398 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 138.846, 9.5, -13.3398 >, < 0, 1, 0 >, < 138.876, 9.5, -13.403 >, < 0, 1, 0 > }
smooth_triangle { < 138.806, 0.5, -13.2827 >, < 0.784516, 0, 0.620109 >, < 138.846, 0.5, -13.3398 >, < 0.880203, 0, 0.474597 >, < 138.846, 9.5, -13.3398 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 138.846, 9.5, -13.3398 >, < 0.851124, 0, 0.524965 >, < 138.806, 9.5, -13.2827 >, < 0.746961, 0, 0.664868 >, < 138.806, 0.5, -13.2827 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 138.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 138.846, 0.5, -13.3398 >, < 0, -1, 0 >, < 138.806, 0.5, -13.2827 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 138.806, 9.5, -13.2827 >, < 0, 1, 0 >, < 138.846, 9.5, -13.3398 >, < 0, 1, 0 > }
smooth_triangle { < 138.757, 0.5, -13.2334 >, < 0.664773, 0, 0.747045 >, < 138.806, 0.5, -13.2827 >, < 0.784516, 0, 0.620109 >, < 138.806, 9.5, -13.2827 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 138.806, 9.5, -13.2827 >, < 0.746961, 0, 0.664868 >, < 138.757, 9.5, -13.2334 >, < 0.620163, 0, 0.784473 >, < 138.757, 0.5, -13.2334 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 138.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 138.806, 0.5, -13.2827 >, < 0, -1, 0 >, < 138.757, 0.5, -13.2334 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 138.757, 9.5, -13.2334 >, < 0, 1, 0 >, < 138.806, 9.5, -13.2827 >, < 0, 1, 0 > }
smooth_triangle { < 138.7, 0.5, -13.1934 >, < 0.525046, 0, 0.851074 >, < 138.757, 0.5, -13.2334 >, < 0.664773, 0, 0.747045 >, < 138.757, 9.5, -13.2334 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 138.757, 9.5, -13.2334 >, < 0.620163, 0, 0.784473 >, < 138.7, 9.5, -13.1934 >, < 0.474551, 0, 0.880228 >, < 138.7, 0.5, -13.1934 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 138.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 138.757, 0.5, -13.2334 >, < 0, -1, 0 >, < 138.7, 0.5, -13.1934 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 138.7, 9.5, -13.1934 >, < 0, 1, 0 >, < 138.757, 9.5, -13.2334 >, < 0, 1, 0 > }
smooth_triangle { < 138.637, 0.5, -13.1639 >, < 0.369255, 0, 0.929328 >, < 138.7, 0.5, -13.1934 >, < 0.525046, 0, 0.851074 >, < 138.7, 9.5, -13.1934 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 138.7, 9.5, -13.1934 >, < 0.474551, 0, 0.880228 >, < 138.637, 9.5, -13.1639 >, < 0.314453, 0, 0.949273 >, < 138.637, 0.5, -13.1639 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 138.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 138.7, 0.5, -13.1934 >, < 0, -1, 0 >, < 138.637, 0.5, -13.1639 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 138.637, 9.5, -13.1639 >, < 0, 1, 0 >, < 138.7, 9.5, -13.1934 >, < 0, 1, 0 > }
smooth_triangle { < 138.569, 0.5, -13.1459 >, < 0.202268, 0, 0.97933 >, < 138.637, 0.5, -13.1639 >, < 0.369255, 0, 0.929328 >, < 138.637, 9.5, -13.1639 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 138.637, 9.5, -13.1639 >, < 0.314453, 0, 0.949273 >, < 138.569, 9.5, -13.1459 >, < 0.144887, 0, 0.989448 >, < 138.569, 0.5, -13.1459 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 138.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 138.637, 0.5, -13.1639 >, < 0, -1, 0 >, < 138.569, 0.5, -13.1459 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 138.569, 9.5, -13.1459 >, < 0, 1, 0 >, < 138.637, 9.5, -13.1639 >, < 0, 1, 0 > }
smooth_triangle { < 138.5, 0.5, -13.1398 >, < 0.0291689, 0, 0.999574 >, < 138.569, 0.5, -13.1459 >, < 0.202268, 0, 0.97933 >, < 138.569, 9.5, -13.1459 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 138.569, 9.5, -13.1459 >, < 0.144887, 0, 0.989448 >, < 138.5, 9.5, -13.1398 >, < -0.0291689, 0, 0.999574 >, < 138.5, 0.5, -13.1398 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 138.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 138.569, 0.5, -13.1459 >, < 0, -1, 0 >, < 138.5, 0.5, -13.1398 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 138.5, 9.5, -13.1398 >, < 0, 1, 0 >, < 138.569, 9.5, -13.1459 >, < 0, 1, 0 > }
smooth_triangle { < 138.431, 0.5, -13.1459 >, < -0.144887, 0, 0.989448 >, < 138.5, 0.5, -13.1398 >, < 0.0291689, 0, 0.999574 >, < 138.5, 9.5, -13.1398 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 138.5, 9.5, -13.1398 >, < -0.0291689, 0, 0.999574 >, < 138.431, 9.5, -13.1459 >, < -0.202268, 0, 0.97933 >, < 138.431, 0.5, -13.1459 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 138.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 138.5, 0.5, -13.1398 >, < 0, -1, 0 >, < 138.431, 0.5, -13.1459 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 138.431, 9.5, -13.1459 >, < 0, 1, 0 >, < 138.5, 9.5, -13.1398 >, < 0, 1, 0 > }
smooth_triangle { < 138.363, 0.5, -13.1639 >, < -0.314453, 0, 0.949273 >, < 138.431, 0.5, -13.1459 >, < -0.144887, 0, 0.989448 >, < 138.431, 9.5, -13.1459 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 138.431, 9.5, -13.1459 >, < -0.202268, 0, 0.97933 >, < 138.363, 9.5, -13.1639 >, < -0.369255, 0, 0.929328 >, < 138.363, 0.5, -13.1639 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 138.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 138.431, 0.5, -13.1459 >, < 0, -1, 0 >, < 138.363, 0.5, -13.1639 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 138.363, 9.5, -13.1639 >, < 0, 1, 0 >, < 138.431, 9.5, -13.1459 >, < 0, 1, 0 > }
smooth_triangle { < 138.3, 0.5, -13.1934 >, < -0.474551, 0, 0.880228 >, < 138.363, 0.5, -13.1639 >, < -0.314453, 0, 0.949273 >, < 138.363, 9.5, -13.1639 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 138.363, 9.5, -13.1639 >, < -0.369255, 0, 0.929328 >, < 138.3, 9.5, -13.1934 >, < -0.525046, 0, 0.851074 >, < 138.3, 0.5, -13.1934 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 138.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 138.363, 0.5, -13.1639 >, < 0, -1, 0 >, < 138.3, 0.5, -13.1934 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 138.3, 9.5, -13.1934 >, < 0, 1, 0 >, < 138.363, 9.5, -13.1639 >, < 0, 1, 0 > }
smooth_triangle { < 138.243, 0.5, -13.2334 >, < -0.620163, 0, 0.784473 >, < 138.3, 0.5, -13.1934 >, < -0.474551, 0, 0.880228 >, < 138.3, 9.5, -13.1934 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 138.3, 9.5, -13.1934 >, < -0.525046, 0, 0.851074 >, < 138.243, 9.5, -13.2334 >, < -0.664773, 0, 0.747045 >, < 138.243, 0.5, -13.2334 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 138.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 138.3, 0.5, -13.1934 >, < 0, -1, 0 >, < 138.243, 0.5, -13.2334 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 138.243, 9.5, -13.2334 >, < 0, 1, 0 >, < 138.3, 9.5, -13.1934 >, < 0, 1, 0 > }
smooth_triangle { < 138.194, 0.5, -13.2827 >, < -0.746961, 0, 0.664868 >, < 138.243, 0.5, -13.2334 >, < -0.620163, 0, 0.784473 >, < 138.243, 9.5, -13.2334 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 138.243, 9.5, -13.2334 >, < -0.664773, 0, 0.747045 >, < 138.194, 9.5, -13.2827 >, < -0.784516, 0, 0.620109 >, < 138.194, 0.5, -13.2827 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 138.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 138.243, 0.5, -13.2334 >, < 0, -1, 0 >, < 138.194, 0.5, -13.2827 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 138.194, 9.5, -13.2827 >, < 0, 1, 0 >, < 138.243, 9.5, -13.2334 >, < 0, 1, 0 > }
smooth_triangle { < 138.154, 0.5, -13.3398 >, < -0.851124, 0, 0.524965 >, < 138.194, 0.5, -13.2827 >, < -0.746961, 0, 0.664868 >, < 138.194, 9.5, -13.2827 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 138.194, 9.5, -13.2827 >, < -0.784516, 0, 0.620109 >, < 138.154, 9.5, -13.3398 >, < -0.880203, 0, 0.474597 >, < 138.154, 0.5, -13.3398 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 138.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 138.194, 0.5, -13.2827 >, < 0, -1, 0 >, < 138.154, 0.5, -13.3398 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 138.154, 9.5, -13.3398 >, < 0, 1, 0 >, < 138.194, 9.5, -13.2827 >, < 0, 1, 0 > }
smooth_triangle { < 138.124, 0.5, -13.403 >, < -0.929292, 0, 0.369345 >, < 138.154, 0.5, -13.3398 >, < -0.851124, 0, 0.524965 >, < 138.154, 9.5, -13.3398 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 138.154, 9.5, -13.3398 >, < -0.880203, 0, 0.474597 >, < 138.124, 9.5, -13.403 >, < -0.949273, 0, 0.314453 >, < 138.124, 0.5, -13.403 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 138.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 138.154, 0.5, -13.3398 >, < 0, -1, 0 >, < 138.124, 0.5, -13.403 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 138.124, 9.5, -13.403 >, < 0, 1, 0 >, < 138.154, 9.5, -13.3398 >, < 0, 1, 0 > }
smooth_triangle { < 138.106, 0.5, -13.4704 >, < -0.979352, 0, 0.202164 >, < 138.124, 0.5, -13.403 >, < -0.929292, 0, 0.369345 >, < 138.124, 9.5, -13.403 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 138.124, 9.5, -13.403 >, < -0.949273, 0, 0.314453 >, < 138.106, 9.5, -13.4704 >, < -0.989464, 0, 0.14478 >, < 138.106, 0.5, -13.4704 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 138.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 138.124, 0.5, -13.403 >, < 0, -1, 0 >, < 138.106, 0.5, -13.4704 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 138.106, 9.5, -13.4704 >, < 0, 1, 0 >, < 138.124, 9.5, -13.403 >, < 0, 1, 0 > }
smooth_triangle { < 138.1, 0.5, -13.5398 >, < -0.999576, 0, 0.0291323 >, < 138.106, 0.5, -13.4704 >, < -0.979352, 0, 0.202164 >, < 138.106, 9.5, -13.4704 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 138.106, 9.5, -13.4704 >, < -0.989464, 0, 0.14478 >, < 138.1, 9.5, -13.5398 >, < -0.999576, 0, -0.0291323 >, < 138.1, 0.5, -13.5398 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 138.5, 0.5, -13.5398 >, < 0, -1, 0 >, < 138.106, 0.5, -13.4704 >, < 0, -1, 0 >, < 138.1, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < 138.5, 9.5, -13.5398 >, < 0, 1, 0 >, < 138.1, 9.5, -13.5398 >, < 0, 1, 0 >, < 138.106, 9.5, -13.4704 >, < 0, 1, 0 > }
smooth_triangle { < 162.581, 0.5, -96.0695 >, < -0.989464, 0, -0.14478 >, < 162.575, 0.5, -96 >, < -0.999576, 0, 0.0291323 >, < 162.575, 9.5, -96 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 162.575, 9.5, -96 >, < -0.999576, 0, -0.0291323 >, < 162.581, 9.5, -96.0695 >, < -0.979352, 0, -0.202164 >, < 162.581, 0.5, -96.0695 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 162.975, 0.5, -96 >, < 0, -1, 0 >, < 162.575, 0.5, -96 >, < 0, -1, 0 >, < 162.581, 0.5, -96.0695 >, < 0, -1, 0 > }
smooth_triangle { < 162.975, 9.5, -96 >, < 0, 1, 0 >, < 162.581, 9.5, -96.0695 >, < 0, 1, 0 >, < 162.575, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < 162.599, 0.5, -96.1368 >, < -0.949273, 0, -0.314453 >, < 162.581, 0.5, -96.0695 >, < -0.989464, 0, -0.14478 >, < 162.581, 9.5, -96.0695 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 162.581, 9.5, -96.0695 >, < -0.979352, 0, -0.202164 >, < 162.599, 9.5, -96.1368 >, < -0.929292, 0, -0.369345 >, < 162.599, 0.5, -96.1368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 162.975, 0.5, -96 >, < 0, -1, 0 >, < 162.581, 0.5, -96.0695 >, < 0, -1, 0 >, < 162.599, 0.5, -96.1368 >, < 0, -1, 0 > }
smooth_triangle { < 162.975, 9.5, -96 >, < 0, 1, 0 >, < 162.599, 9.5, -96.1368 >, < 0, 1, 0 >, < 162.581, 9.5, -96.0695 >, < 0, 1, 0 > }
smooth_triangle { < 162.629, 0.5, -96.2 >, < -0.880203, 0, -0.474597 >, < 162.599, 0.5, -96.1368 >, < -0.949273, 0, -0.314453 >, < 162.599, 9.5, -96.1368 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 162.599, 9.5, -96.1368 >, < -0.929292, 0, -0.369345 >, < 162.629, 9.5, -96.2 >, < -0.851124, 0, -0.524965 >, < 162.629, 0.5, -96.2 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 162.975, 0.5, -96 >, < 0, -1, 0 >, < 162.599, 0.5, -96.1368 >, < 0, -1, 0 >, < 162.629, 0.5, -96.2 >, < 0, -1, 0 > }
smooth_triangle { < 162.975, 9.5, -96 >, < 0, 1, 0 >, < 162.629, 9.5, -96.2 >, < 0, 1, 0 >, < 162.599, 9.5, -96.1368 >, < 0, 1, 0 > }
smooth_triangle { < 162.669, 0.5, -96.2571 >, < -0.784516, 0, -0.620109 >, < 162.629, 0.5, -96.2 >, < -0.880203, 0, -0.474597 >, < 162.629, 9.5, -96.2 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 162.629, 9.5, -96.2 >, < -0.851124, 0, -0.524965 >, < 162.669, 9.5, -96.2571 >, < -0.746961, 0, -0.664868 >, < 162.669, 0.5, -96.2571 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 162.975, 0.5, -96 >, < 0, -1, 0 >, < 162.629, 0.5, -96.2 >, < 0, -1, 0 >, < 162.669, 0.5, -96.2571 >, < 0, -1, 0 > }
smooth_triangle { < 162.975, 9.5, -96 >, < 0, 1, 0 >, < 162.669, 9.5, -96.2571 >, < 0, 1, 0 >, < 162.629, 9.5, -96.2 >, < 0, 1, 0 > }
smooth_triangle { < 162.718, 0.5, -96.3064 >, < -0.664773, 0, -0.747045 >, < 162.669, 0.5, -96.2571 >, < -0.784516, 0, -0.620109 >, < 162.669, 9.5, -96.2571 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 162.669, 9.5, -96.2571 >, < -0.746961, 0, -0.664868 >, < 162.718, 9.5, -96.3064 >, < -0.620163, 0, -0.784473 >, < 162.718, 0.5, -96.3064 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 162.975, 0.5, -96 >, < 0, -1, 0 >, < 162.669, 0.5, -96.2571 >, < 0, -1, 0 >, < 162.718, 0.5, -96.3064 >, < 0, -1, 0 > }
smooth_triangle { < 162.975, 9.5, -96 >, < 0, 1, 0 >, < 162.718, 9.5, -96.3064 >, < 0, 1, 0 >, < 162.669, 9.5, -96.2571 >, < 0, 1, 0 > }
smooth_triangle { < 162.775, 0.5, -96.3464 >, < -0.525046, 0, -0.851074 >, < 162.718, 0.5, -96.3064 >, < -0.664773, 0, -0.747045 >, < 162.718, 9.5, -96.3064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 162.718, 9.5, -96.3064 >, < -0.620163, 0, -0.784473 >, < 162.775, 9.5, -96.3464 >, < -0.474551, 0, -0.880228 >, < 162.775, 0.5, -96.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 162.975, 0.5, -96 >, < 0, -1, 0 >, < 162.718, 0.5, -96.3064 >, < 0, -1, 0 >, < 162.775, 0.5, -96.3464 >, < 0, -1, 0 > }
smooth_triangle { < 162.975, 9.5, -96 >, < 0, 1, 0 >, < 162.775, 9.5, -96.3464 >, < 0, 1, 0 >, < 162.718, 9.5, -96.3064 >, < 0, 1, 0 > }
smooth_triangle { < 162.838, 0.5, -96.3759 >, < -0.369255, 0, -0.929328 >, < 162.775, 0.5, -96.3464 >, < -0.525046, 0, -0.851074 >, < 162.775, 9.5, -96.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 162.775, 9.5, -96.3464 >, < -0.474551, 0, -0.880228 >, < 162.838, 9.5, -96.3759 >, < -0.314453, 0, -0.949273 >, < 162.838, 0.5, -96.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 162.975, 0.5, -96 >, < 0, -1, 0 >, < 162.775, 0.5, -96.3464 >, < 0, -1, 0 >, < 162.838, 0.5, -96.3759 >, < 0, -1, 0 > }
smooth_triangle { < 162.975, 9.5, -96 >, < 0, 1, 0 >, < 162.838, 9.5, -96.3759 >, < 0, 1, 0 >, < 162.775, 9.5, -96.3464 >, < 0, 1, 0 > }
smooth_triangle { < 162.906, 0.5, -96.3939 >, < -0.202268, 0, -0.97933 >, < 162.838, 0.5, -96.3759 >, < -0.369255, 0, -0.929328 >, < 162.838, 9.5, -96.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 162.838, 9.5, -96.3759 >, < -0.314453, 0, -0.949273 >, < 162.906, 9.5, -96.3939 >, < -0.144887, 0, -0.989448 >, < 162.906, 0.5, -96.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 162.975, 0.5, -96 >, < 0, -1, 0 >, < 162.838, 0.5, -96.3759 >, < 0, -1, 0 >, < 162.906, 0.5, -96.3939 >, < 0, -1, 0 > }
smooth_triangle { < 162.975, 9.5, -96 >, < 0, 1, 0 >, < 162.906, 9.5, -96.3939 >, < 0, 1, 0 >, < 162.838, 9.5, -96.3759 >, < 0, 1, 0 > }
smooth_triangle { < 162.975, 0.5, -96.4 >, < -0.0291689, 0, -0.999574 >, < 162.906, 0.5, -96.3939 >, < -0.202268, 0, -0.97933 >, < 162.906, 9.5, -96.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 162.906, 9.5, -96.3939 >, < -0.144887, 0, -0.989448 >, < 162.975, 9.5, -96.4 >, < 0.0291689, 0, -0.999574 >, < 162.975, 0.5, -96.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 162.975, 0.5, -96 >, < 0, -1, 0 >, < 162.906, 0.5, -96.3939 >, < 0, -1, 0 >, < 162.975, 0.5, -96.4 >, < 0, -1, 0 > }
smooth_triangle { < 162.975, 9.5, -96 >, < 0, 1, 0 >, < 162.975, 9.5, -96.4 >, < 0, 1, 0 >, < 162.906, 9.5, -96.3939 >, < 0, 1, 0 > }
smooth_triangle { < 163.045, 0.5, -96.3939 >, < 0.144887, 0, -0.989448 >, < 162.975, 0.5, -96.4 >, < -0.0291689, 0, -0.999574 >, < 162.975, 9.5, -96.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 162.975, 9.5, -96.4 >, < 0.0291689, 0, -0.999574 >, < 163.045, 9.5, -96.3939 >, < 0.202268, 0, -0.97933 >, < 163.045, 0.5, -96.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 162.975, 0.5, -96 >, < 0, -1, 0 >, < 162.975, 0.5, -96.4 >, < 0, -1, 0 >, < 163.045, 0.5, -96.3939 >, < 0, -1, 0 > }
smooth_triangle { < 162.975, 9.5, -96 >, < 0, 1, 0 >, < 163.045, 9.5, -96.3939 >, < 0, 1, 0 >, < 162.975, 9.5, -96.4 >, < 0, 1, 0 > }
smooth_triangle { < 163.112, 0.5, -96.3759 >, < 0.314453, 0, -0.949273 >, < 163.045, 0.5, -96.3939 >, < 0.144887, 0, -0.989448 >, < 163.045, 9.5, -96.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 163.045, 9.5, -96.3939 >, < 0.202268, 0, -0.97933 >, < 163.112, 9.5, -96.3759 >, < 0.369255, 0, -0.929328 >, < 163.112, 0.5, -96.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 162.975, 0.5, -96 >, < 0, -1, 0 >, < 163.045, 0.5, -96.3939 >, < 0, -1, 0 >, < 163.112, 0.5, -96.3759 >, < 0, -1, 0 > }
smooth_triangle { < 162.975, 9.5, -96 >, < 0, 1, 0 >, < 163.112, 9.5, -96.3759 >, < 0, 1, 0 >, < 163.045, 9.5, -96.3939 >, < 0, 1, 0 > }
smooth_triangle { < 163.175, 0.5, -96.3464 >, < 0.474551, 0, -0.880228 >, < 163.112, 0.5, -96.3759 >, < 0.314453, 0, -0.949273 >, < 163.112, 9.5, -96.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 163.112, 9.5, -96.3759 >, < 0.369255, 0, -0.929328 >, < 163.175, 9.5, -96.3464 >, < 0.525046, 0, -0.851074 >, < 163.175, 0.5, -96.3464 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 162.975, 0.5, -96 >, < 0, -1, 0 >, < 163.112, 0.5, -96.3759 >, < 0, -1, 0 >, < 163.175, 0.5, -96.3464 >, < 0, -1, 0 > }
smooth_triangle { < 162.975, 9.5, -96 >, < 0, 1, 0 >, < 163.175, 9.5, -96.3464 >, < 0, 1, 0 >, < 163.112, 9.5, -96.3759 >, < 0, 1, 0 > }
smooth_triangle { < 163.232, 0.5, -96.3064 >, < 0.620163, 0, -0.784473 >, < 163.175, 0.5, -96.3464 >, < 0.474551, 0, -0.880228 >, < 163.175, 9.5, -96.3464 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 163.175, 9.5, -96.3464 >, < 0.525046, 0, -0.851074 >, < 163.232, 9.5, -96.3064 >, < 0.664773, 0, -0.747045 >, < 163.232, 0.5, -96.3064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 162.975, 0.5, -96 >, < 0, -1, 0 >, < 163.175, 0.5, -96.3464 >, < 0, -1, 0 >, < 163.232, 0.5, -96.3064 >, < 0, -1, 0 > }
smooth_triangle { < 162.975, 9.5, -96 >, < 0, 1, 0 >, < 163.232, 9.5, -96.3064 >, < 0, 1, 0 >, < 163.175, 9.5, -96.3464 >, < 0, 1, 0 > }
smooth_triangle { < 163.281, 0.5, -96.2571 >, < 0.746961, 0, -0.664868 >, < 163.232, 0.5, -96.3064 >, < 0.620163, 0, -0.784473 >, < 163.232, 9.5, -96.3064 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 163.232, 9.5, -96.3064 >, < 0.664773, 0, -0.747045 >, < 163.281, 9.5, -96.2571 >, < 0.784516, 0, -0.620109 >, < 163.281, 0.5, -96.2571 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 162.975, 0.5, -96 >, < 0, -1, 0 >, < 163.232, 0.5, -96.3064 >, < 0, -1, 0 >, < 163.281, 0.5, -96.2571 >, < 0, -1, 0 > }
smooth_triangle { < 162.975, 9.5, -96 >, < 0, 1, 0 >, < 163.281, 9.5, -96.2571 >, < 0, 1, 0 >, < 163.232, 9.5, -96.3064 >, < 0, 1, 0 > }
smooth_triangle { < 163.321, 0.5, -96.2 >, < 0.851124, 0, -0.524965 >, < 163.281, 0.5, -96.2571 >, < 0.746961, 0, -0.664868 >, < 163.281, 9.5, -96.2571 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 163.281, 9.5, -96.2571 >, < 0.784516, 0, -0.620109 >, < 163.321, 9.5, -96.2 >, < 0.880203, 0, -0.474597 >, < 163.321, 0.5, -96.2 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 162.975, 0.5, -96 >, < 0, -1, 0 >, < 163.281, 0.5, -96.2571 >, < 0, -1, 0 >, < 163.321, 0.5, -96.2 >, < 0, -1, 0 > }
smooth_triangle { < 162.975, 9.5, -96 >, < 0, 1, 0 >, < 163.321, 9.5, -96.2 >, < 0, 1, 0 >, < 163.281, 9.5, -96.2571 >, < 0, 1, 0 > }
smooth_triangle { < 163.351, 0.5, -96.1368 >, < 0.929292, 0, -0.369345 >, < 163.321, 0.5, -96.2 >, < 0.851124, 0, -0.524965 >, < 163.321, 9.5, -96.2 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 163.321, 9.5, -96.2 >, < 0.880203, 0, -0.474597 >, < 163.351, 9.5, -96.1368 >, < 0.949273, 0, -0.314453 >, < 163.351, 0.5, -96.1368 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 162.975, 0.5, -96 >, < 0, -1, 0 >, < 163.321, 0.5, -96.2 >, < 0, -1, 0 >, < 163.351, 0.5, -96.1368 >, < 0, -1, 0 > }
smooth_triangle { < 162.975, 9.5, -96 >, < 0, 1, 0 >, < 163.351, 9.5, -96.1368 >, < 0, 1, 0 >, < 163.321, 9.5, -96.2 >, < 0, 1, 0 > }
smooth_triangle { < 163.369, 0.5, -96.0695 >, < 0.979352, 0, -0.202164 >, < 163.351, 0.5, -96.1368 >, < 0.929292, 0, -0.369345 >, < 163.351, 9.5, -96.1368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 163.351, 9.5, -96.1368 >, < 0.949273, 0, -0.314453 >, < 163.369, 9.5, -96.0695 >, < 0.989454, 0, -0.14485 >, < 163.369, 0.5, -96.0695 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 162.975, 0.5, -96 >, < 0, -1, 0 >, < 163.351, 0.5, -96.1368 >, < 0, -1, 0 >, < 163.369, 0.5, -96.0695 >, < 0, -1, 0 > }
smooth_triangle { < 162.975, 9.5, -96 >, < 0, 1, 0 >, < 163.369, 9.5, -96.0695 >, < 0, 1, 0 >, < 163.351, 9.5, -96.1368 >, < 0, 1, 0 > }
smooth_triangle { < 163.375, 0.5, -96 >, < 0.999576, 0, -0.0291323 >, < 163.369, 0.5, -96.0695 >, < 0.979352, 0, -0.202164 >, < 163.369, 9.5, -96.0695 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 163.369, 9.5, -96.0695 >, < 0.989454, 0, -0.14485 >, < 163.375, 9.5, -96 >, < 0.999576, 0, 0.0291323 >, < 163.375, 0.5, -96 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 162.975, 0.5, -96 >, < 0, -1, 0 >, < 163.369, 0.5, -96.0695 >, < 0, -1, 0 >, < 163.375, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < 162.975, 9.5, -96 >, < 0, 1, 0 >, < 163.375, 9.5, -96 >, < 0, 1, 0 >, < 163.369, 9.5, -96.0695 >, < 0, 1, 0 > }
smooth_triangle { < 163.369, 0.5, -95.9305 >, < 0.989464, 0, 0.14478 >, < 163.375, 0.5, -96 >, < 0.999576, 0, -0.0291323 >, < 163.375, 9.5, -96 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 163.375, 9.5, -96 >, < 0.999576, 0, 0.0291323 >, < 163.369, 9.5, -95.9305 >, < 0.979352, 0, 0.202164 >, < 163.369, 0.5, -95.9305 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 162.975, 0.5, -96 >, < 0, -1, 0 >, < 163.375, 0.5, -96 >, < 0, -1, 0 >, < 163.369, 0.5, -95.9305 >, < 0, -1, 0 > }
smooth_triangle { < 162.975, 9.5, -96 >, < 0, 1, 0 >, < 163.369, 9.5, -95.9305 >, < 0, 1, 0 >, < 163.375, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < 163.351, 0.5, -95.8632 >, < 0.949273, 0, 0.314453 >, < 163.369, 0.5, -95.9305 >, < 0.989464, 0, 0.14478 >, < 163.369, 9.5, -95.9305 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 163.369, 9.5, -95.9305 >, < 0.979352, 0, 0.202164 >, < 163.351, 9.5, -95.8632 >, < 0.929292, 0, 0.369345 >, < 163.351, 0.5, -95.8632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 162.975, 0.5, -96 >, < 0, -1, 0 >, < 163.369, 0.5, -95.9305 >, < 0, -1, 0 >, < 163.351, 0.5, -95.8632 >, < 0, -1, 0 > }
smooth_triangle { < 162.975, 9.5, -96 >, < 0, 1, 0 >, < 163.351, 9.5, -95.8632 >, < 0, 1, 0 >, < 163.369, 9.5, -95.9305 >, < 0, 1, 0 > }
smooth_triangle { < 163.321, 0.5, -95.8 >, < 0.880203, 0, 0.474597 >, < 163.351, 0.5, -95.8632 >, < 0.949273, 0, 0.314453 >, < 163.351, 9.5, -95.8632 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 163.351, 9.5, -95.8632 >, < 0.929292, 0, 0.369345 >, < 163.321, 9.5, -95.8 >, < 0.851124, 0, 0.524965 >, < 163.321, 0.5, -95.8 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 162.975, 0.5, -96 >, < 0, -1, 0 >, < 163.351, 0.5, -95.8632 >, < 0, -1, 0 >, < 163.321, 0.5, -95.8 >, < 0, -1, 0 > }
smooth_triangle { < 162.975, 9.5, -96 >, < 0, 1, 0 >, < 163.321, 9.5, -95.8 >, < 0, 1, 0 >, < 163.351, 9.5, -95.8632 >, < 0, 1, 0 > }
smooth_triangle { < 163.281, 0.5, -95.7429 >, < 0.784516, 0, 0.620109 >, < 163.321, 0.5, -95.8 >, < 0.880203, 0, 0.474597 >, < 163.321, 9.5, -95.8 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 163.321, 9.5, -95.8 >, < 0.851124, 0, 0.524965 >, < 163.281, 9.5, -95.7429 >, < 0.746961, 0, 0.664868 >, < 163.281, 0.5, -95.7429 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 162.975, 0.5, -96 >, < 0, -1, 0 >, < 163.321, 0.5, -95.8 >, < 0, -1, 0 >, < 163.281, 0.5, -95.7429 >, < 0, -1, 0 > }
smooth_triangle { < 162.975, 9.5, -96 >, < 0, 1, 0 >, < 163.281, 9.5, -95.7429 >, < 0, 1, 0 >, < 163.321, 9.5, -95.8 >, < 0, 1, 0 > }
smooth_triangle { < 163.232, 0.5, -95.6936 >, < 0.664773, 0, 0.747045 >, < 163.281, 0.5, -95.7429 >, < 0.784516, 0, 0.620109 >, < 163.281, 9.5, -95.7429 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 163.281, 9.5, -95.7429 >, < 0.746961, 0, 0.664868 >, < 163.232, 9.5, -95.6936 >, < 0.620163, 0, 0.784473 >, < 163.232, 0.5, -95.6936 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 162.975, 0.5, -96 >, < 0, -1, 0 >, < 163.281, 0.5, -95.7429 >, < 0, -1, 0 >, < 163.232, 0.5, -95.6936 >, < 0, -1, 0 > }
smooth_triangle { < 162.975, 9.5, -96 >, < 0, 1, 0 >, < 163.232, 9.5, -95.6936 >, < 0, 1, 0 >, < 163.281, 9.5, -95.7429 >, < 0, 1, 0 > }
smooth_triangle { < 163.175, 0.5, -95.6536 >, < 0.525046, 0, 0.851074 >, < 163.232, 0.5, -95.6936 >, < 0.664773, 0, 0.747045 >, < 163.232, 9.5, -95.6936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 163.232, 9.5, -95.6936 >, < 0.620163, 0, 0.784473 >, < 163.175, 9.5, -95.6536 >, < 0.474551, 0, 0.880228 >, < 163.175, 0.5, -95.6536 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 162.975, 0.5, -96 >, < 0, -1, 0 >, < 163.232, 0.5, -95.6936 >, < 0, -1, 0 >, < 163.175, 0.5, -95.6536 >, < 0, -1, 0 > }
smooth_triangle { < 162.975, 9.5, -96 >, < 0, 1, 0 >, < 163.175, 9.5, -95.6536 >, < 0, 1, 0 >, < 163.232, 9.5, -95.6936 >, < 0, 1, 0 > }
smooth_triangle { < 163.112, 0.5, -95.6241 >, < 0.369255, 0, 0.929328 >, < 163.175, 0.5, -95.6536 >, < 0.525046, 0, 0.851074 >, < 163.175, 9.5, -95.6536 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 163.175, 9.5, -95.6536 >, < 0.474551, 0, 0.880228 >, < 163.112, 9.5, -95.6241 >, < 0.314453, 0, 0.949273 >, < 163.112, 0.5, -95.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 162.975, 0.5, -96 >, < 0, -1, 0 >, < 163.175, 0.5, -95.6536 >, < 0, -1, 0 >, < 163.112, 0.5, -95.6241 >, < 0, -1, 0 > }
smooth_triangle { < 162.975, 9.5, -96 >, < 0, 1, 0 >, < 163.112, 9.5, -95.6241 >, < 0, 1, 0 >, < 163.175, 9.5, -95.6536 >, < 0, 1, 0 > }
smooth_triangle { < 163.045, 0.5, -95.6061 >, < 0.202268, 0, 0.97933 >, < 163.112, 0.5, -95.6241 >, < 0.369255, 0, 0.929328 >, < 163.112, 9.5, -95.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 163.112, 9.5, -95.6241 >, < 0.314453, 0, 0.949273 >, < 163.045, 9.5, -95.6061 >, < 0.144887, 0, 0.989448 >, < 163.045, 0.5, -95.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 162.975, 0.5, -96 >, < 0, -1, 0 >, < 163.112, 0.5, -95.6241 >, < 0, -1, 0 >, < 163.045, 0.5, -95.6061 >, < 0, -1, 0 > }
smooth_triangle { < 162.975, 9.5, -96 >, < 0, 1, 0 >, < 163.045, 9.5, -95.6061 >, < 0, 1, 0 >, < 163.112, 9.5, -95.6241 >, < 0, 1, 0 > }
smooth_triangle { < 162.975, 0.5, -95.6 >, < 0.0291689, 0, 0.999574 >, < 163.045, 0.5, -95.6061 >, < 0.202268, 0, 0.97933 >, < 163.045, 9.5, -95.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 163.045, 9.5, -95.6061 >, < 0.144887, 0, 0.989448 >, < 162.975, 9.5, -95.6 >, < -0.0291689, 0, 0.999574 >, < 162.975, 0.5, -95.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 162.975, 0.5, -96 >, < 0, -1, 0 >, < 163.045, 0.5, -95.6061 >, < 0, -1, 0 >, < 162.975, 0.5, -95.6 >, < 0, -1, 0 > }
smooth_triangle { < 162.975, 9.5, -96 >, < 0, 1, 0 >, < 162.975, 9.5, -95.6 >, < 0, 1, 0 >, < 163.045, 9.5, -95.6061 >, < 0, 1, 0 > }
smooth_triangle { < 162.906, 0.5, -95.6061 >, < -0.144887, 0, 0.989448 >, < 162.975, 0.5, -95.6 >, < 0.0291689, 0, 0.999574 >, < 162.975, 9.5, -95.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 162.975, 9.5, -95.6 >, < -0.0291689, 0, 0.999574 >, < 162.906, 9.5, -95.6061 >, < -0.202268, 0, 0.97933 >, < 162.906, 0.5, -95.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 162.975, 0.5, -96 >, < 0, -1, 0 >, < 162.975, 0.5, -95.6 >, < 0, -1, 0 >, < 162.906, 0.5, -95.6061 >, < 0, -1, 0 > }
smooth_triangle { < 162.975, 9.5, -96 >, < 0, 1, 0 >, < 162.906, 9.5, -95.6061 >, < 0, 1, 0 >, < 162.975, 9.5, -95.6 >, < 0, 1, 0 > }
smooth_triangle { < 162.838, 0.5, -95.6241 >, < -0.314453, 0, 0.949273 >, < 162.906, 0.5, -95.6061 >, < -0.144887, 0, 0.989448 >, < 162.906, 9.5, -95.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 162.906, 9.5, -95.6061 >, < -0.202268, 0, 0.97933 >, < 162.838, 9.5, -95.6241 >, < -0.369255, 0, 0.929328 >, < 162.838, 0.5, -95.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 162.975, 0.5, -96 >, < 0, -1, 0 >, < 162.906, 0.5, -95.6061 >, < 0, -1, 0 >, < 162.838, 0.5, -95.6241 >, < 0, -1, 0 > }
smooth_triangle { < 162.975, 9.5, -96 >, < 0, 1, 0 >, < 162.838, 9.5, -95.6241 >, < 0, 1, 0 >, < 162.906, 9.5, -95.6061 >, < 0, 1, 0 > }
smooth_triangle { < 162.775, 0.5, -95.6536 >, < -0.474551, 0, 0.880228 >, < 162.838, 0.5, -95.6241 >, < -0.314453, 0, 0.949273 >, < 162.838, 9.5, -95.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 162.838, 9.5, -95.6241 >, < -0.369255, 0, 0.929328 >, < 162.775, 9.5, -95.6536 >, < -0.525046, 0, 0.851074 >, < 162.775, 0.5, -95.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 162.975, 0.5, -96 >, < 0, -1, 0 >, < 162.838, 0.5, -95.6241 >, < 0, -1, 0 >, < 162.775, 0.5, -95.6536 >, < 0, -1, 0 > }
smooth_triangle { < 162.975, 9.5, -96 >, < 0, 1, 0 >, < 162.775, 9.5, -95.6536 >, < 0, 1, 0 >, < 162.838, 9.5, -95.6241 >, < 0, 1, 0 > }
smooth_triangle { < 162.718, 0.5, -95.6936 >, < -0.620163, 0, 0.784473 >, < 162.775, 0.5, -95.6536 >, < -0.474551, 0, 0.880228 >, < 162.775, 9.5, -95.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 162.775, 9.5, -95.6536 >, < -0.525046, 0, 0.851074 >, < 162.718, 9.5, -95.6936 >, < -0.664773, 0, 0.747045 >, < 162.718, 0.5, -95.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 162.975, 0.5, -96 >, < 0, -1, 0 >, < 162.775, 0.5, -95.6536 >, < 0, -1, 0 >, < 162.718, 0.5, -95.6936 >, < 0, -1, 0 > }
smooth_triangle { < 162.975, 9.5, -96 >, < 0, 1, 0 >, < 162.718, 9.5, -95.6936 >, < 0, 1, 0 >, < 162.775, 9.5, -95.6536 >, < 0, 1, 0 > }
smooth_triangle { < 162.669, 0.5, -95.7429 >, < -0.746961, 0, 0.664868 >, < 162.718, 0.5, -95.6936 >, < -0.620163, 0, 0.784473 >, < 162.718, 9.5, -95.6936 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 162.718, 9.5, -95.6936 >, < -0.664773, 0, 0.747045 >, < 162.669, 9.5, -95.7429 >, < -0.784516, 0, 0.620109 >, < 162.669, 0.5, -95.7429 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 162.975, 0.5, -96 >, < 0, -1, 0 >, < 162.718, 0.5, -95.6936 >, < 0, -1, 0 >, < 162.669, 0.5, -95.7429 >, < 0, -1, 0 > }
smooth_triangle { < 162.975, 9.5, -96 >, < 0, 1, 0 >, < 162.669, 9.5, -95.7429 >, < 0, 1, 0 >, < 162.718, 9.5, -95.6936 >, < 0, 1, 0 > }
smooth_triangle { < 162.629, 0.5, -95.8 >, < -0.851124, 0, 0.524965 >, < 162.669, 0.5, -95.7429 >, < -0.746961, 0, 0.664868 >, < 162.669, 9.5, -95.7429 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 162.669, 9.5, -95.7429 >, < -0.784516, 0, 0.620109 >, < 162.629, 9.5, -95.8 >, < -0.880203, 0, 0.474597 >, < 162.629, 0.5, -95.8 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 162.975, 0.5, -96 >, < 0, -1, 0 >, < 162.669, 0.5, -95.7429 >, < 0, -1, 0 >, < 162.629, 0.5, -95.8 >, < 0, -1, 0 > }
smooth_triangle { < 162.975, 9.5, -96 >, < 0, 1, 0 >, < 162.629, 9.5, -95.8 >, < 0, 1, 0 >, < 162.669, 9.5, -95.7429 >, < 0, 1, 0 > }
smooth_triangle { < 162.599, 0.5, -95.8632 >, < -0.929292, 0, 0.369345 >, < 162.629, 0.5, -95.8 >, < -0.851124, 0, 0.524965 >, < 162.629, 9.5, -95.8 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 162.629, 9.5, -95.8 >, < -0.880203, 0, 0.474597 >, < 162.599, 9.5, -95.8632 >, < -0.949273, 0, 0.314453 >, < 162.599, 0.5, -95.8632 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 162.975, 0.5, -96 >, < 0, -1, 0 >, < 162.629, 0.5, -95.8 >, < 0, -1, 0 >, < 162.599, 0.5, -95.8632 >, < 0, -1, 0 > }
smooth_triangle { < 162.975, 9.5, -96 >, < 0, 1, 0 >, < 162.599, 9.5, -95.8632 >, < 0, 1, 0 >, < 162.629, 9.5, -95.8 >, < 0, 1, 0 > }
smooth_triangle { < 162.581, 0.5, -95.9305 >, < -0.979352, 0, 0.202164 >, < 162.599, 0.5, -95.8632 >, < -0.929292, 0, 0.369345 >, < 162.599, 9.5, -95.8632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 162.599, 9.5, -95.8632 >, < -0.949273, 0, 0.314453 >, < 162.581, 9.5, -95.9305 >, < -0.989464, 0, 0.14478 >, < 162.581, 0.5, -95.9305 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 162.975, 0.5, -96 >, < 0, -1, 0 >, < 162.599, 0.5, -95.8632 >, < 0, -1, 0 >, < 162.581, 0.5, -95.9305 >, < 0, -1, 0 > }
smooth_triangle { < 162.975, 9.5, -96 >, < 0, 1, 0 >, < 162.581, 9.5, -95.9305 >, < 0, 1, 0 >, < 162.599, 9.5, -95.8632 >, < 0, 1, 0 > }
smooth_triangle { < 162.575, 0.5, -96 >, < -0.999576, 0, 0.0291323 >, < 162.581, 0.5, -95.9305 >, < -0.979352, 0, 0.202164 >, < 162.581, 9.5, -95.9305 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 162.581, 9.5, -95.9305 >, < -0.989464, 0, 0.14478 >, < 162.575, 9.5, -96 >, < -0.999576, 0, -0.0291323 >, < 162.575, 0.5, -96 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 162.975, 0.5, -96 >, < 0, -1, 0 >, < 162.581, 0.5, -95.9305 >, < 0, -1, 0 >, < 162.575, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < 162.975, 9.5, -96 >, < 0, 1, 0 >, < 162.575, 9.5, -96 >, < 0, 1, 0 >, < 162.581, 9.5, -95.9305 >, < 0, 1, 0 > }
smooth_triangle { < 134.581, 0.5, -96.0695 >, < -0.989464, 0, -0.14478 >, < 134.575, 0.5, -96 >, < -0.999576, 0, 0.0291323 >, < 134.575, 9.5, -96 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 134.575, 9.5, -96 >, < -0.999576, 0, -0.0291323 >, < 134.581, 9.5, -96.0695 >, < -0.979352, 0, -0.202164 >, < 134.581, 0.5, -96.0695 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 134.975, 0.5, -96 >, < 0, -1, 0 >, < 134.575, 0.5, -96 >, < 0, -1, 0 >, < 134.581, 0.5, -96.0695 >, < 0, -1, 0 > }
smooth_triangle { < 134.975, 9.5, -96 >, < 0, 1, 0 >, < 134.581, 9.5, -96.0695 >, < 0, 1, 0 >, < 134.575, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < 134.599, 0.5, -96.1368 >, < -0.949273, 0, -0.314453 >, < 134.581, 0.5, -96.0695 >, < -0.989464, 0, -0.14478 >, < 134.581, 9.5, -96.0695 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 134.581, 9.5, -96.0695 >, < -0.979352, 0, -0.202164 >, < 134.599, 9.5, -96.1368 >, < -0.929292, 0, -0.369345 >, < 134.599, 0.5, -96.1368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 134.975, 0.5, -96 >, < 0, -1, 0 >, < 134.581, 0.5, -96.0695 >, < 0, -1, 0 >, < 134.599, 0.5, -96.1368 >, < 0, -1, 0 > }
smooth_triangle { < 134.975, 9.5, -96 >, < 0, 1, 0 >, < 134.599, 9.5, -96.1368 >, < 0, 1, 0 >, < 134.581, 9.5, -96.0695 >, < 0, 1, 0 > }
smooth_triangle { < 134.629, 0.5, -96.2 >, < -0.880203, 0, -0.474597 >, < 134.599, 0.5, -96.1368 >, < -0.949273, 0, -0.314453 >, < 134.599, 9.5, -96.1368 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 134.599, 9.5, -96.1368 >, < -0.929292, 0, -0.369345 >, < 134.629, 9.5, -96.2 >, < -0.851124, 0, -0.524965 >, < 134.629, 0.5, -96.2 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 134.975, 0.5, -96 >, < 0, -1, 0 >, < 134.599, 0.5, -96.1368 >, < 0, -1, 0 >, < 134.629, 0.5, -96.2 >, < 0, -1, 0 > }
smooth_triangle { < 134.975, 9.5, -96 >, < 0, 1, 0 >, < 134.629, 9.5, -96.2 >, < 0, 1, 0 >, < 134.599, 9.5, -96.1368 >, < 0, 1, 0 > }
smooth_triangle { < 134.669, 0.5, -96.2571 >, < -0.784516, 0, -0.620109 >, < 134.629, 0.5, -96.2 >, < -0.880203, 0, -0.474597 >, < 134.629, 9.5, -96.2 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 134.629, 9.5, -96.2 >, < -0.851124, 0, -0.524965 >, < 134.669, 9.5, -96.2571 >, < -0.746961, 0, -0.664868 >, < 134.669, 0.5, -96.2571 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 134.975, 0.5, -96 >, < 0, -1, 0 >, < 134.629, 0.5, -96.2 >, < 0, -1, 0 >, < 134.669, 0.5, -96.2571 >, < 0, -1, 0 > }
smooth_triangle { < 134.975, 9.5, -96 >, < 0, 1, 0 >, < 134.669, 9.5, -96.2571 >, < 0, 1, 0 >, < 134.629, 9.5, -96.2 >, < 0, 1, 0 > }
smooth_triangle { < 134.718, 0.5, -96.3064 >, < -0.664773, 0, -0.747045 >, < 134.669, 0.5, -96.2571 >, < -0.784516, 0, -0.620109 >, < 134.669, 9.5, -96.2571 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 134.669, 9.5, -96.2571 >, < -0.746961, 0, -0.664868 >, < 134.718, 9.5, -96.3064 >, < -0.620163, 0, -0.784473 >, < 134.718, 0.5, -96.3064 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 134.975, 0.5, -96 >, < 0, -1, 0 >, < 134.669, 0.5, -96.2571 >, < 0, -1, 0 >, < 134.718, 0.5, -96.3064 >, < 0, -1, 0 > }
smooth_triangle { < 134.975, 9.5, -96 >, < 0, 1, 0 >, < 134.718, 9.5, -96.3064 >, < 0, 1, 0 >, < 134.669, 9.5, -96.2571 >, < 0, 1, 0 > }
smooth_triangle { < 134.775, 0.5, -96.3464 >, < -0.525046, 0, -0.851074 >, < 134.718, 0.5, -96.3064 >, < -0.664773, 0, -0.747045 >, < 134.718, 9.5, -96.3064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 134.718, 9.5, -96.3064 >, < -0.620163, 0, -0.784473 >, < 134.775, 9.5, -96.3464 >, < -0.474551, 0, -0.880228 >, < 134.775, 0.5, -96.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 134.975, 0.5, -96 >, < 0, -1, 0 >, < 134.718, 0.5, -96.3064 >, < 0, -1, 0 >, < 134.775, 0.5, -96.3464 >, < 0, -1, 0 > }
smooth_triangle { < 134.975, 9.5, -96 >, < 0, 1, 0 >, < 134.775, 9.5, -96.3464 >, < 0, 1, 0 >, < 134.718, 9.5, -96.3064 >, < 0, 1, 0 > }
smooth_triangle { < 134.838, 0.5, -96.3759 >, < -0.369255, 0, -0.929328 >, < 134.775, 0.5, -96.3464 >, < -0.525046, 0, -0.851074 >, < 134.775, 9.5, -96.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 134.775, 9.5, -96.3464 >, < -0.474551, 0, -0.880228 >, < 134.838, 9.5, -96.3759 >, < -0.314453, 0, -0.949273 >, < 134.838, 0.5, -96.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 134.975, 0.5, -96 >, < 0, -1, 0 >, < 134.775, 0.5, -96.3464 >, < 0, -1, 0 >, < 134.838, 0.5, -96.3759 >, < 0, -1, 0 > }
smooth_triangle { < 134.975, 9.5, -96 >, < 0, 1, 0 >, < 134.838, 9.5, -96.3759 >, < 0, 1, 0 >, < 134.775, 9.5, -96.3464 >, < 0, 1, 0 > }
smooth_triangle { < 134.906, 0.5, -96.3939 >, < -0.202268, 0, -0.97933 >, < 134.838, 0.5, -96.3759 >, < -0.369255, 0, -0.929328 >, < 134.838, 9.5, -96.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 134.838, 9.5, -96.3759 >, < -0.314453, 0, -0.949273 >, < 134.906, 9.5, -96.3939 >, < -0.144887, 0, -0.989448 >, < 134.906, 0.5, -96.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 134.975, 0.5, -96 >, < 0, -1, 0 >, < 134.838, 0.5, -96.3759 >, < 0, -1, 0 >, < 134.906, 0.5, -96.3939 >, < 0, -1, 0 > }
smooth_triangle { < 134.975, 9.5, -96 >, < 0, 1, 0 >, < 134.906, 9.5, -96.3939 >, < 0, 1, 0 >, < 134.838, 9.5, -96.3759 >, < 0, 1, 0 > }
smooth_triangle { < 134.975, 0.5, -96.4 >, < -0.0291689, 0, -0.999574 >, < 134.906, 0.5, -96.3939 >, < -0.202268, 0, -0.97933 >, < 134.906, 9.5, -96.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 134.906, 9.5, -96.3939 >, < -0.144887, 0, -0.989448 >, < 134.975, 9.5, -96.4 >, < 0.0291689, 0, -0.999574 >, < 134.975, 0.5, -96.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 134.975, 0.5, -96 >, < 0, -1, 0 >, < 134.906, 0.5, -96.3939 >, < 0, -1, 0 >, < 134.975, 0.5, -96.4 >, < 0, -1, 0 > }
smooth_triangle { < 134.975, 9.5, -96 >, < 0, 1, 0 >, < 134.975, 9.5, -96.4 >, < 0, 1, 0 >, < 134.906, 9.5, -96.3939 >, < 0, 1, 0 > }
smooth_triangle { < 135.045, 0.5, -96.3939 >, < 0.144887, 0, -0.989448 >, < 134.975, 0.5, -96.4 >, < -0.0291689, 0, -0.999574 >, < 134.975, 9.5, -96.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 134.975, 9.5, -96.4 >, < 0.0291689, 0, -0.999574 >, < 135.045, 9.5, -96.3939 >, < 0.202268, 0, -0.97933 >, < 135.045, 0.5, -96.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 134.975, 0.5, -96 >, < 0, -1, 0 >, < 134.975, 0.5, -96.4 >, < 0, -1, 0 >, < 135.045, 0.5, -96.3939 >, < 0, -1, 0 > }
smooth_triangle { < 134.975, 9.5, -96 >, < 0, 1, 0 >, < 135.045, 9.5, -96.3939 >, < 0, 1, 0 >, < 134.975, 9.5, -96.4 >, < 0, 1, 0 > }
smooth_triangle { < 135.112, 0.5, -96.3759 >, < 0.314453, 0, -0.949273 >, < 135.045, 0.5, -96.3939 >, < 0.144887, 0, -0.989448 >, < 135.045, 9.5, -96.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 135.045, 9.5, -96.3939 >, < 0.202268, 0, -0.97933 >, < 135.112, 9.5, -96.3759 >, < 0.369255, 0, -0.929328 >, < 135.112, 0.5, -96.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 134.975, 0.5, -96 >, < 0, -1, 0 >, < 135.045, 0.5, -96.3939 >, < 0, -1, 0 >, < 135.112, 0.5, -96.3759 >, < 0, -1, 0 > }
smooth_triangle { < 134.975, 9.5, -96 >, < 0, 1, 0 >, < 135.112, 9.5, -96.3759 >, < 0, 1, 0 >, < 135.045, 9.5, -96.3939 >, < 0, 1, 0 > }
smooth_triangle { < 135.175, 0.5, -96.3464 >, < 0.474551, 0, -0.880228 >, < 135.112, 0.5, -96.3759 >, < 0.314453, 0, -0.949273 >, < 135.112, 9.5, -96.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 135.112, 9.5, -96.3759 >, < 0.369255, 0, -0.929328 >, < 135.175, 9.5, -96.3464 >, < 0.525046, 0, -0.851074 >, < 135.175, 0.5, -96.3464 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 134.975, 0.5, -96 >, < 0, -1, 0 >, < 135.112, 0.5, -96.3759 >, < 0, -1, 0 >, < 135.175, 0.5, -96.3464 >, < 0, -1, 0 > }
smooth_triangle { < 134.975, 9.5, -96 >, < 0, 1, 0 >, < 135.175, 9.5, -96.3464 >, < 0, 1, 0 >, < 135.112, 9.5, -96.3759 >, < 0, 1, 0 > }
smooth_triangle { < 135.232, 0.5, -96.3064 >, < 0.620163, 0, -0.784473 >, < 135.175, 0.5, -96.3464 >, < 0.474551, 0, -0.880228 >, < 135.175, 9.5, -96.3464 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 135.175, 9.5, -96.3464 >, < 0.525046, 0, -0.851074 >, < 135.232, 9.5, -96.3064 >, < 0.664773, 0, -0.747045 >, < 135.232, 0.5, -96.3064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 134.975, 0.5, -96 >, < 0, -1, 0 >, < 135.175, 0.5, -96.3464 >, < 0, -1, 0 >, < 135.232, 0.5, -96.3064 >, < 0, -1, 0 > }
smooth_triangle { < 134.975, 9.5, -96 >, < 0, 1, 0 >, < 135.232, 9.5, -96.3064 >, < 0, 1, 0 >, < 135.175, 9.5, -96.3464 >, < 0, 1, 0 > }
smooth_triangle { < 135.281, 0.5, -96.2571 >, < 0.746961, 0, -0.664868 >, < 135.232, 0.5, -96.3064 >, < 0.620163, 0, -0.784473 >, < 135.232, 9.5, -96.3064 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 135.232, 9.5, -96.3064 >, < 0.664773, 0, -0.747045 >, < 135.281, 9.5, -96.2571 >, < 0.784516, 0, -0.620109 >, < 135.281, 0.5, -96.2571 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 134.975, 0.5, -96 >, < 0, -1, 0 >, < 135.232, 0.5, -96.3064 >, < 0, -1, 0 >, < 135.281, 0.5, -96.2571 >, < 0, -1, 0 > }
smooth_triangle { < 134.975, 9.5, -96 >, < 0, 1, 0 >, < 135.281, 9.5, -96.2571 >, < 0, 1, 0 >, < 135.232, 9.5, -96.3064 >, < 0, 1, 0 > }
smooth_triangle { < 135.321, 0.5, -96.2 >, < 0.851124, 0, -0.524965 >, < 135.281, 0.5, -96.2571 >, < 0.746961, 0, -0.664868 >, < 135.281, 9.5, -96.2571 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 135.281, 9.5, -96.2571 >, < 0.784516, 0, -0.620109 >, < 135.321, 9.5, -96.2 >, < 0.880203, 0, -0.474597 >, < 135.321, 0.5, -96.2 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 134.975, 0.5, -96 >, < 0, -1, 0 >, < 135.281, 0.5, -96.2571 >, < 0, -1, 0 >, < 135.321, 0.5, -96.2 >, < 0, -1, 0 > }
smooth_triangle { < 134.975, 9.5, -96 >, < 0, 1, 0 >, < 135.321, 9.5, -96.2 >, < 0, 1, 0 >, < 135.281, 9.5, -96.2571 >, < 0, 1, 0 > }
smooth_triangle { < 135.351, 0.5, -96.1368 >, < 0.929292, 0, -0.369345 >, < 135.321, 0.5, -96.2 >, < 0.851124, 0, -0.524965 >, < 135.321, 9.5, -96.2 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 135.321, 9.5, -96.2 >, < 0.880203, 0, -0.474597 >, < 135.351, 9.5, -96.1368 >, < 0.949273, 0, -0.314453 >, < 135.351, 0.5, -96.1368 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 134.975, 0.5, -96 >, < 0, -1, 0 >, < 135.321, 0.5, -96.2 >, < 0, -1, 0 >, < 135.351, 0.5, -96.1368 >, < 0, -1, 0 > }
smooth_triangle { < 134.975, 9.5, -96 >, < 0, 1, 0 >, < 135.351, 9.5, -96.1368 >, < 0, 1, 0 >, < 135.321, 9.5, -96.2 >, < 0, 1, 0 > }
smooth_triangle { < 135.369, 0.5, -96.0695 >, < 0.979352, 0, -0.202164 >, < 135.351, 0.5, -96.1368 >, < 0.929292, 0, -0.369345 >, < 135.351, 9.5, -96.1368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 135.351, 9.5, -96.1368 >, < 0.949273, 0, -0.314453 >, < 135.369, 9.5, -96.0695 >, < 0.989454, 0, -0.14485 >, < 135.369, 0.5, -96.0695 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 134.975, 0.5, -96 >, < 0, -1, 0 >, < 135.351, 0.5, -96.1368 >, < 0, -1, 0 >, < 135.369, 0.5, -96.0695 >, < 0, -1, 0 > }
smooth_triangle { < 134.975, 9.5, -96 >, < 0, 1, 0 >, < 135.369, 9.5, -96.0695 >, < 0, 1, 0 >, < 135.351, 9.5, -96.1368 >, < 0, 1, 0 > }
smooth_triangle { < 135.375, 0.5, -96 >, < 0.999576, 0, -0.0291323 >, < 135.369, 0.5, -96.0695 >, < 0.979352, 0, -0.202164 >, < 135.369, 9.5, -96.0695 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 135.369, 9.5, -96.0695 >, < 0.989454, 0, -0.14485 >, < 135.375, 9.5, -96 >, < 0.999576, 0, 0.0291323 >, < 135.375, 0.5, -96 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 134.975, 0.5, -96 >, < 0, -1, 0 >, < 135.369, 0.5, -96.0695 >, < 0, -1, 0 >, < 135.375, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < 134.975, 9.5, -96 >, < 0, 1, 0 >, < 135.375, 9.5, -96 >, < 0, 1, 0 >, < 135.369, 9.5, -96.0695 >, < 0, 1, 0 > }
smooth_triangle { < 135.369, 0.5, -95.9305 >, < 0.989464, 0, 0.14478 >, < 135.375, 0.5, -96 >, < 0.999576, 0, -0.0291323 >, < 135.375, 9.5, -96 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 135.375, 9.5, -96 >, < 0.999576, 0, 0.0291323 >, < 135.369, 9.5, -95.9305 >, < 0.979352, 0, 0.202164 >, < 135.369, 0.5, -95.9305 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 134.975, 0.5, -96 >, < 0, -1, 0 >, < 135.375, 0.5, -96 >, < 0, -1, 0 >, < 135.369, 0.5, -95.9305 >, < 0, -1, 0 > }
smooth_triangle { < 134.975, 9.5, -96 >, < 0, 1, 0 >, < 135.369, 9.5, -95.9305 >, < 0, 1, 0 >, < 135.375, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < 135.351, 0.5, -95.8632 >, < 0.949273, 0, 0.314453 >, < 135.369, 0.5, -95.9305 >, < 0.989464, 0, 0.14478 >, < 135.369, 9.5, -95.9305 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 135.369, 9.5, -95.9305 >, < 0.979352, 0, 0.202164 >, < 135.351, 9.5, -95.8632 >, < 0.929292, 0, 0.369345 >, < 135.351, 0.5, -95.8632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 134.975, 0.5, -96 >, < 0, -1, 0 >, < 135.369, 0.5, -95.9305 >, < 0, -1, 0 >, < 135.351, 0.5, -95.8632 >, < 0, -1, 0 > }
smooth_triangle { < 134.975, 9.5, -96 >, < 0, 1, 0 >, < 135.351, 9.5, -95.8632 >, < 0, 1, 0 >, < 135.369, 9.5, -95.9305 >, < 0, 1, 0 > }
smooth_triangle { < 135.321, 0.5, -95.8 >, < 0.880203, 0, 0.474597 >, < 135.351, 0.5, -95.8632 >, < 0.949273, 0, 0.314453 >, < 135.351, 9.5, -95.8632 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 135.351, 9.5, -95.8632 >, < 0.929292, 0, 0.369345 >, < 135.321, 9.5, -95.8 >, < 0.851124, 0, 0.524965 >, < 135.321, 0.5, -95.8 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 134.975, 0.5, -96 >, < 0, -1, 0 >, < 135.351, 0.5, -95.8632 >, < 0, -1, 0 >, < 135.321, 0.5, -95.8 >, < 0, -1, 0 > }
smooth_triangle { < 134.975, 9.5, -96 >, < 0, 1, 0 >, < 135.321, 9.5, -95.8 >, < 0, 1, 0 >, < 135.351, 9.5, -95.8632 >, < 0, 1, 0 > }
smooth_triangle { < 135.281, 0.5, -95.7429 >, < 0.784516, 0, 0.620109 >, < 135.321, 0.5, -95.8 >, < 0.880203, 0, 0.474597 >, < 135.321, 9.5, -95.8 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 135.321, 9.5, -95.8 >, < 0.851124, 0, 0.524965 >, < 135.281, 9.5, -95.7429 >, < 0.746961, 0, 0.664868 >, < 135.281, 0.5, -95.7429 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 134.975, 0.5, -96 >, < 0, -1, 0 >, < 135.321, 0.5, -95.8 >, < 0, -1, 0 >, < 135.281, 0.5, -95.7429 >, < 0, -1, 0 > }
smooth_triangle { < 134.975, 9.5, -96 >, < 0, 1, 0 >, < 135.281, 9.5, -95.7429 >, < 0, 1, 0 >, < 135.321, 9.5, -95.8 >, < 0, 1, 0 > }
smooth_triangle { < 135.232, 0.5, -95.6936 >, < 0.664773, 0, 0.747045 >, < 135.281, 0.5, -95.7429 >, < 0.784516, 0, 0.620109 >, < 135.281, 9.5, -95.7429 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 135.281, 9.5, -95.7429 >, < 0.746961, 0, 0.664868 >, < 135.232, 9.5, -95.6936 >, < 0.620163, 0, 0.784473 >, < 135.232, 0.5, -95.6936 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 134.975, 0.5, -96 >, < 0, -1, 0 >, < 135.281, 0.5, -95.7429 >, < 0, -1, 0 >, < 135.232, 0.5, -95.6936 >, < 0, -1, 0 > }
smooth_triangle { < 134.975, 9.5, -96 >, < 0, 1, 0 >, < 135.232, 9.5, -95.6936 >, < 0, 1, 0 >, < 135.281, 9.5, -95.7429 >, < 0, 1, 0 > }
smooth_triangle { < 135.175, 0.5, -95.6536 >, < 0.525046, 0, 0.851074 >, < 135.232, 0.5, -95.6936 >, < 0.664773, 0, 0.747045 >, < 135.232, 9.5, -95.6936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 135.232, 9.5, -95.6936 >, < 0.620163, 0, 0.784473 >, < 135.175, 9.5, -95.6536 >, < 0.474551, 0, 0.880228 >, < 135.175, 0.5, -95.6536 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 134.975, 0.5, -96 >, < 0, -1, 0 >, < 135.232, 0.5, -95.6936 >, < 0, -1, 0 >, < 135.175, 0.5, -95.6536 >, < 0, -1, 0 > }
smooth_triangle { < 134.975, 9.5, -96 >, < 0, 1, 0 >, < 135.175, 9.5, -95.6536 >, < 0, 1, 0 >, < 135.232, 9.5, -95.6936 >, < 0, 1, 0 > }
smooth_triangle { < 135.112, 0.5, -95.6241 >, < 0.369255, 0, 0.929328 >, < 135.175, 0.5, -95.6536 >, < 0.525046, 0, 0.851074 >, < 135.175, 9.5, -95.6536 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 135.175, 9.5, -95.6536 >, < 0.474551, 0, 0.880228 >, < 135.112, 9.5, -95.6241 >, < 0.314453, 0, 0.949273 >, < 135.112, 0.5, -95.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 134.975, 0.5, -96 >, < 0, -1, 0 >, < 135.175, 0.5, -95.6536 >, < 0, -1, 0 >, < 135.112, 0.5, -95.6241 >, < 0, -1, 0 > }
smooth_triangle { < 134.975, 9.5, -96 >, < 0, 1, 0 >, < 135.112, 9.5, -95.6241 >, < 0, 1, 0 >, < 135.175, 9.5, -95.6536 >, < 0, 1, 0 > }
smooth_triangle { < 135.045, 0.5, -95.6061 >, < 0.202268, 0, 0.97933 >, < 135.112, 0.5, -95.6241 >, < 0.369255, 0, 0.929328 >, < 135.112, 9.5, -95.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 135.112, 9.5, -95.6241 >, < 0.314453, 0, 0.949273 >, < 135.045, 9.5, -95.6061 >, < 0.144887, 0, 0.989448 >, < 135.045, 0.5, -95.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 134.975, 0.5, -96 >, < 0, -1, 0 >, < 135.112, 0.5, -95.6241 >, < 0, -1, 0 >, < 135.045, 0.5, -95.6061 >, < 0, -1, 0 > }
smooth_triangle { < 134.975, 9.5, -96 >, < 0, 1, 0 >, < 135.045, 9.5, -95.6061 >, < 0, 1, 0 >, < 135.112, 9.5, -95.6241 >, < 0, 1, 0 > }
smooth_triangle { < 134.975, 0.5, -95.6 >, < 0.0291689, 0, 0.999574 >, < 135.045, 0.5, -95.6061 >, < 0.202268, 0, 0.97933 >, < 135.045, 9.5, -95.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 135.045, 9.5, -95.6061 >, < 0.144887, 0, 0.989448 >, < 134.975, 9.5, -95.6 >, < -0.0291689, 0, 0.999574 >, < 134.975, 0.5, -95.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 134.975, 0.5, -96 >, < 0, -1, 0 >, < 135.045, 0.5, -95.6061 >, < 0, -1, 0 >, < 134.975, 0.5, -95.6 >, < 0, -1, 0 > }
smooth_triangle { < 134.975, 9.5, -96 >, < 0, 1, 0 >, < 134.975, 9.5, -95.6 >, < 0, 1, 0 >, < 135.045, 9.5, -95.6061 >, < 0, 1, 0 > }
smooth_triangle { < 134.906, 0.5, -95.6061 >, < -0.144887, 0, 0.989448 >, < 134.975, 0.5, -95.6 >, < 0.0291689, 0, 0.999574 >, < 134.975, 9.5, -95.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 134.975, 9.5, -95.6 >, < -0.0291689, 0, 0.999574 >, < 134.906, 9.5, -95.6061 >, < -0.202268, 0, 0.97933 >, < 134.906, 0.5, -95.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 134.975, 0.5, -96 >, < 0, -1, 0 >, < 134.975, 0.5, -95.6 >, < 0, -1, 0 >, < 134.906, 0.5, -95.6061 >, < 0, -1, 0 > }
smooth_triangle { < 134.975, 9.5, -96 >, < 0, 1, 0 >, < 134.906, 9.5, -95.6061 >, < 0, 1, 0 >, < 134.975, 9.5, -95.6 >, < 0, 1, 0 > }
smooth_triangle { < 134.838, 0.5, -95.6241 >, < -0.314453, 0, 0.949273 >, < 134.906, 0.5, -95.6061 >, < -0.144887, 0, 0.989448 >, < 134.906, 9.5, -95.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 134.906, 9.5, -95.6061 >, < -0.202268, 0, 0.97933 >, < 134.838, 9.5, -95.6241 >, < -0.369255, 0, 0.929328 >, < 134.838, 0.5, -95.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 134.975, 0.5, -96 >, < 0, -1, 0 >, < 134.906, 0.5, -95.6061 >, < 0, -1, 0 >, < 134.838, 0.5, -95.6241 >, < 0, -1, 0 > }
smooth_triangle { < 134.975, 9.5, -96 >, < 0, 1, 0 >, < 134.838, 9.5, -95.6241 >, < 0, 1, 0 >, < 134.906, 9.5, -95.6061 >, < 0, 1, 0 > }
smooth_triangle { < 134.775, 0.5, -95.6536 >, < -0.474551, 0, 0.880228 >, < 134.838, 0.5, -95.6241 >, < -0.314453, 0, 0.949273 >, < 134.838, 9.5, -95.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 134.838, 9.5, -95.6241 >, < -0.369255, 0, 0.929328 >, < 134.775, 9.5, -95.6536 >, < -0.525046, 0, 0.851074 >, < 134.775, 0.5, -95.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 134.975, 0.5, -96 >, < 0, -1, 0 >, < 134.838, 0.5, -95.6241 >, < 0, -1, 0 >, < 134.775, 0.5, -95.6536 >, < 0, -1, 0 > }
smooth_triangle { < 134.975, 9.5, -96 >, < 0, 1, 0 >, < 134.775, 9.5, -95.6536 >, < 0, 1, 0 >, < 134.838, 9.5, -95.6241 >, < 0, 1, 0 > }
smooth_triangle { < 134.718, 0.5, -95.6936 >, < -0.620163, 0, 0.784473 >, < 134.775, 0.5, -95.6536 >, < -0.474551, 0, 0.880228 >, < 134.775, 9.5, -95.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 134.775, 9.5, -95.6536 >, < -0.525046, 0, 0.851074 >, < 134.718, 9.5, -95.6936 >, < -0.664773, 0, 0.747045 >, < 134.718, 0.5, -95.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 134.975, 0.5, -96 >, < 0, -1, 0 >, < 134.775, 0.5, -95.6536 >, < 0, -1, 0 >, < 134.718, 0.5, -95.6936 >, < 0, -1, 0 > }
smooth_triangle { < 134.975, 9.5, -96 >, < 0, 1, 0 >, < 134.718, 9.5, -95.6936 >, < 0, 1, 0 >, < 134.775, 9.5, -95.6536 >, < 0, 1, 0 > }
smooth_triangle { < 134.669, 0.5, -95.7429 >, < -0.746961, 0, 0.664868 >, < 134.718, 0.5, -95.6936 >, < -0.620163, 0, 0.784473 >, < 134.718, 9.5, -95.6936 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 134.718, 9.5, -95.6936 >, < -0.664773, 0, 0.747045 >, < 134.669, 9.5, -95.7429 >, < -0.784516, 0, 0.620109 >, < 134.669, 0.5, -95.7429 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 134.975, 0.5, -96 >, < 0, -1, 0 >, < 134.718, 0.5, -95.6936 >, < 0, -1, 0 >, < 134.669, 0.5, -95.7429 >, < 0, -1, 0 > }
smooth_triangle { < 134.975, 9.5, -96 >, < 0, 1, 0 >, < 134.669, 9.5, -95.7429 >, < 0, 1, 0 >, < 134.718, 9.5, -95.6936 >, < 0, 1, 0 > }
smooth_triangle { < 134.629, 0.5, -95.8 >, < -0.851124, 0, 0.524965 >, < 134.669, 0.5, -95.7429 >, < -0.746961, 0, 0.664868 >, < 134.669, 9.5, -95.7429 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 134.669, 9.5, -95.7429 >, < -0.784516, 0, 0.620109 >, < 134.629, 9.5, -95.8 >, < -0.880203, 0, 0.474597 >, < 134.629, 0.5, -95.8 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 134.975, 0.5, -96 >, < 0, -1, 0 >, < 134.669, 0.5, -95.7429 >, < 0, -1, 0 >, < 134.629, 0.5, -95.8 >, < 0, -1, 0 > }
smooth_triangle { < 134.975, 9.5, -96 >, < 0, 1, 0 >, < 134.629, 9.5, -95.8 >, < 0, 1, 0 >, < 134.669, 9.5, -95.7429 >, < 0, 1, 0 > }
smooth_triangle { < 134.599, 0.5, -95.8632 >, < -0.929292, 0, 0.369345 >, < 134.629, 0.5, -95.8 >, < -0.851124, 0, 0.524965 >, < 134.629, 9.5, -95.8 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 134.629, 9.5, -95.8 >, < -0.880203, 0, 0.474597 >, < 134.599, 9.5, -95.8632 >, < -0.949273, 0, 0.314453 >, < 134.599, 0.5, -95.8632 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 134.975, 0.5, -96 >, < 0, -1, 0 >, < 134.629, 0.5, -95.8 >, < 0, -1, 0 >, < 134.599, 0.5, -95.8632 >, < 0, -1, 0 > }
smooth_triangle { < 134.975, 9.5, -96 >, < 0, 1, 0 >, < 134.599, 9.5, -95.8632 >, < 0, 1, 0 >, < 134.629, 9.5, -95.8 >, < 0, 1, 0 > }
smooth_triangle { < 134.581, 0.5, -95.9305 >, < -0.979352, 0, 0.202164 >, < 134.599, 0.5, -95.8632 >, < -0.929292, 0, 0.369345 >, < 134.599, 9.5, -95.8632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 134.599, 9.5, -95.8632 >, < -0.949273, 0, 0.314453 >, < 134.581, 9.5, -95.9305 >, < -0.989464, 0, 0.14478 >, < 134.581, 0.5, -95.9305 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 134.975, 0.5, -96 >, < 0, -1, 0 >, < 134.599, 0.5, -95.8632 >, < 0, -1, 0 >, < 134.581, 0.5, -95.9305 >, < 0, -1, 0 > }
smooth_triangle { < 134.975, 9.5, -96 >, < 0, 1, 0 >, < 134.581, 9.5, -95.9305 >, < 0, 1, 0 >, < 134.599, 9.5, -95.8632 >, < 0, 1, 0 > }
smooth_triangle { < 134.575, 0.5, -96 >, < -0.999576, 0, 0.0291323 >, < 134.581, 0.5, -95.9305 >, < -0.979352, 0, 0.202164 >, < 134.581, 9.5, -95.9305 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 134.581, 9.5, -95.9305 >, < -0.989464, 0, 0.14478 >, < 134.575, 9.5, -96 >, < -0.999576, 0, -0.0291323 >, < 134.575, 0.5, -96 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 134.975, 0.5, -96 >, < 0, -1, 0 >, < 134.581, 0.5, -95.9305 >, < 0, -1, 0 >, < 134.575, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < 134.975, 9.5, -96 >, < 0, 1, 0 >, < 134.575, 9.5, -96 >, < 0, 1, 0 >, < 134.581, 9.5, -95.9305 >, < 0, 1, 0 > }
smooth_triangle { < 138.802, 0.5, -95.9305 >, < 0.989464, 0, 0.14478 >, < 138.808, 0.5, -96 >, < 0.999576, 0, -0.0291323 >, < 138.808, 9.5, -96 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 138.808, 9.5, -96 >, < 0.999576, 0, 0.0291323 >, < 138.802, 9.5, -95.9305 >, < 0.979352, 0, 0.202164 >, < 138.802, 0.5, -95.9305 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 138.408, 0.5, -96 >, < 0, -1, 0 >, < 138.808, 0.5, -96 >, < 0, -1, 0 >, < 138.802, 0.5, -95.9305 >, < 0, -1, 0 > }
smooth_triangle { < 138.408, 9.5, -96 >, < 0, 1, 0 >, < 138.802, 9.5, -95.9305 >, < 0, 1, 0 >, < 138.808, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < 138.784, 0.5, -95.8632 >, < 0.949273, 0, 0.314453 >, < 138.802, 0.5, -95.9305 >, < 0.989464, 0, 0.14478 >, < 138.802, 9.5, -95.9305 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 138.802, 9.5, -95.9305 >, < 0.979352, 0, 0.202164 >, < 138.784, 9.5, -95.8632 >, < 0.929292, 0, 0.369345 >, < 138.784, 0.5, -95.8632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 138.408, 0.5, -96 >, < 0, -1, 0 >, < 138.802, 0.5, -95.9305 >, < 0, -1, 0 >, < 138.784, 0.5, -95.8632 >, < 0, -1, 0 > }
smooth_triangle { < 138.408, 9.5, -96 >, < 0, 1, 0 >, < 138.784, 9.5, -95.8632 >, < 0, 1, 0 >, < 138.802, 9.5, -95.9305 >, < 0, 1, 0 > }
smooth_triangle { < 138.755, 0.5, -95.8 >, < 0.880203, 0, 0.474597 >, < 138.784, 0.5, -95.8632 >, < 0.949273, 0, 0.314453 >, < 138.784, 9.5, -95.8632 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 138.784, 9.5, -95.8632 >, < 0.929292, 0, 0.369345 >, < 138.755, 9.5, -95.8 >, < 0.851124, 0, 0.524965 >, < 138.755, 0.5, -95.8 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 138.408, 0.5, -96 >, < 0, -1, 0 >, < 138.784, 0.5, -95.8632 >, < 0, -1, 0 >, < 138.755, 0.5, -95.8 >, < 0, -1, 0 > }
smooth_triangle { < 138.408, 9.5, -96 >, < 0, 1, 0 >, < 138.755, 9.5, -95.8 >, < 0, 1, 0 >, < 138.784, 9.5, -95.8632 >, < 0, 1, 0 > }
smooth_triangle { < 138.715, 0.5, -95.7429 >, < 0.784516, 0, 0.620109 >, < 138.755, 0.5, -95.8 >, < 0.880203, 0, 0.474597 >, < 138.755, 9.5, -95.8 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 138.755, 9.5, -95.8 >, < 0.851124, 0, 0.524965 >, < 138.715, 9.5, -95.7429 >, < 0.746961, 0, 0.664868 >, < 138.715, 0.5, -95.7429 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 138.408, 0.5, -96 >, < 0, -1, 0 >, < 138.755, 0.5, -95.8 >, < 0, -1, 0 >, < 138.715, 0.5, -95.7429 >, < 0, -1, 0 > }
smooth_triangle { < 138.408, 9.5, -96 >, < 0, 1, 0 >, < 138.715, 9.5, -95.7429 >, < 0, 1, 0 >, < 138.755, 9.5, -95.8 >, < 0, 1, 0 > }
smooth_triangle { < 138.665, 0.5, -95.6936 >, < 0.664773, 0, 0.747045 >, < 138.715, 0.5, -95.7429 >, < 0.784516, 0, 0.620109 >, < 138.715, 9.5, -95.7429 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 138.715, 9.5, -95.7429 >, < 0.746961, 0, 0.664868 >, < 138.665, 9.5, -95.6936 >, < 0.620163, 0, 0.784473 >, < 138.665, 0.5, -95.6936 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 138.408, 0.5, -96 >, < 0, -1, 0 >, < 138.715, 0.5, -95.7429 >, < 0, -1, 0 >, < 138.665, 0.5, -95.6936 >, < 0, -1, 0 > }
smooth_triangle { < 138.408, 9.5, -96 >, < 0, 1, 0 >, < 138.665, 9.5, -95.6936 >, < 0, 1, 0 >, < 138.715, 9.5, -95.7429 >, < 0, 1, 0 > }
smooth_triangle { < 138.608, 0.5, -95.6536 >, < 0.525046, 0, 0.851074 >, < 138.665, 0.5, -95.6936 >, < 0.664773, 0, 0.747045 >, < 138.665, 9.5, -95.6936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 138.665, 9.5, -95.6936 >, < 0.620163, 0, 0.784473 >, < 138.608, 9.5, -95.6536 >, < 0.474551, 0, 0.880228 >, < 138.608, 0.5, -95.6536 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 138.408, 0.5, -96 >, < 0, -1, 0 >, < 138.665, 0.5, -95.6936 >, < 0, -1, 0 >, < 138.608, 0.5, -95.6536 >, < 0, -1, 0 > }
smooth_triangle { < 138.408, 9.5, -96 >, < 0, 1, 0 >, < 138.608, 9.5, -95.6536 >, < 0, 1, 0 >, < 138.665, 9.5, -95.6936 >, < 0, 1, 0 > }
smooth_triangle { < 138.545, 0.5, -95.6241 >, < 0.369255, 0, 0.929328 >, < 138.608, 0.5, -95.6536 >, < 0.525046, 0, 0.851074 >, < 138.608, 9.5, -95.6536 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 138.608, 9.5, -95.6536 >, < 0.474551, 0, 0.880228 >, < 138.545, 9.5, -95.6241 >, < 0.314453, 0, 0.949273 >, < 138.545, 0.5, -95.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 138.408, 0.5, -96 >, < 0, -1, 0 >, < 138.608, 0.5, -95.6536 >, < 0, -1, 0 >, < 138.545, 0.5, -95.6241 >, < 0, -1, 0 > }
smooth_triangle { < 138.408, 9.5, -96 >, < 0, 1, 0 >, < 138.545, 9.5, -95.6241 >, < 0, 1, 0 >, < 138.608, 9.5, -95.6536 >, < 0, 1, 0 > }
smooth_triangle { < 138.478, 0.5, -95.6061 >, < 0.202268, 0, 0.97933 >, < 138.545, 0.5, -95.6241 >, < 0.369255, 0, 0.929328 >, < 138.545, 9.5, -95.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 138.545, 9.5, -95.6241 >, < 0.314453, 0, 0.949273 >, < 138.478, 9.5, -95.6061 >, < 0.144887, 0, 0.989448 >, < 138.478, 0.5, -95.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 138.408, 0.5, -96 >, < 0, -1, 0 >, < 138.545, 0.5, -95.6241 >, < 0, -1, 0 >, < 138.478, 0.5, -95.6061 >, < 0, -1, 0 > }
smooth_triangle { < 138.408, 9.5, -96 >, < 0, 1, 0 >, < 138.478, 9.5, -95.6061 >, < 0, 1, 0 >, < 138.545, 9.5, -95.6241 >, < 0, 1, 0 > }
smooth_triangle { < 138.408, 0.5, -95.6 >, < 0.0291689, 0, 0.999574 >, < 138.478, 0.5, -95.6061 >, < 0.202268, 0, 0.97933 >, < 138.478, 9.5, -95.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 138.478, 9.5, -95.6061 >, < 0.144887, 0, 0.989448 >, < 138.408, 9.5, -95.6 >, < -0.0291689, 0, 0.999574 >, < 138.408, 0.5, -95.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 138.408, 0.5, -96 >, < 0, -1, 0 >, < 138.478, 0.5, -95.6061 >, < 0, -1, 0 >, < 138.408, 0.5, -95.6 >, < 0, -1, 0 > }
smooth_triangle { < 138.408, 9.5, -96 >, < 0, 1, 0 >, < 138.408, 9.5, -95.6 >, < 0, 1, 0 >, < 138.478, 9.5, -95.6061 >, < 0, 1, 0 > }
smooth_triangle { < 138.339, 0.5, -95.6061 >, < -0.144887, 0, 0.989448 >, < 138.408, 0.5, -95.6 >, < 0.0291689, 0, 0.999574 >, < 138.408, 9.5, -95.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 138.408, 9.5, -95.6 >, < -0.0291689, 0, 0.999574 >, < 138.339, 9.5, -95.6061 >, < -0.202268, 0, 0.97933 >, < 138.339, 0.5, -95.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 138.408, 0.5, -96 >, < 0, -1, 0 >, < 138.408, 0.5, -95.6 >, < 0, -1, 0 >, < 138.339, 0.5, -95.6061 >, < 0, -1, 0 > }
smooth_triangle { < 138.408, 9.5, -96 >, < 0, 1, 0 >, < 138.339, 9.5, -95.6061 >, < 0, 1, 0 >, < 138.408, 9.5, -95.6 >, < 0, 1, 0 > }
smooth_triangle { < 138.271, 0.5, -95.6241 >, < -0.314453, 0, 0.949273 >, < 138.339, 0.5, -95.6061 >, < -0.144887, 0, 0.989448 >, < 138.339, 9.5, -95.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 138.339, 9.5, -95.6061 >, < -0.202268, 0, 0.97933 >, < 138.271, 9.5, -95.6241 >, < -0.369255, 0, 0.929328 >, < 138.271, 0.5, -95.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 138.408, 0.5, -96 >, < 0, -1, 0 >, < 138.339, 0.5, -95.6061 >, < 0, -1, 0 >, < 138.271, 0.5, -95.6241 >, < 0, -1, 0 > }
smooth_triangle { < 138.408, 9.5, -96 >, < 0, 1, 0 >, < 138.271, 9.5, -95.6241 >, < 0, 1, 0 >, < 138.339, 9.5, -95.6061 >, < 0, 1, 0 > }
smooth_triangle { < 138.208, 0.5, -95.6536 >, < -0.474551, 0, 0.880228 >, < 138.271, 0.5, -95.6241 >, < -0.314453, 0, 0.949273 >, < 138.271, 9.5, -95.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 138.271, 9.5, -95.6241 >, < -0.369255, 0, 0.929328 >, < 138.208, 9.5, -95.6536 >, < -0.525046, 0, 0.851074 >, < 138.208, 0.5, -95.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 138.408, 0.5, -96 >, < 0, -1, 0 >, < 138.271, 0.5, -95.6241 >, < 0, -1, 0 >, < 138.208, 0.5, -95.6536 >, < 0, -1, 0 > }
smooth_triangle { < 138.408, 9.5, -96 >, < 0, 1, 0 >, < 138.208, 9.5, -95.6536 >, < 0, 1, 0 >, < 138.271, 9.5, -95.6241 >, < 0, 1, 0 > }
smooth_triangle { < 138.151, 0.5, -95.6936 >, < -0.620163, 0, 0.784473 >, < 138.208, 0.5, -95.6536 >, < -0.474551, 0, 0.880228 >, < 138.208, 9.5, -95.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 138.208, 9.5, -95.6536 >, < -0.525046, 0, 0.851074 >, < 138.151, 9.5, -95.6936 >, < -0.664773, 0, 0.747045 >, < 138.151, 0.5, -95.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 138.408, 0.5, -96 >, < 0, -1, 0 >, < 138.208, 0.5, -95.6536 >, < 0, -1, 0 >, < 138.151, 0.5, -95.6936 >, < 0, -1, 0 > }
smooth_triangle { < 138.408, 9.5, -96 >, < 0, 1, 0 >, < 138.151, 9.5, -95.6936 >, < 0, 1, 0 >, < 138.208, 9.5, -95.6536 >, < 0, 1, 0 > }
smooth_triangle { < 138.102, 0.5, -95.7429 >, < -0.746961, 0, 0.664868 >, < 138.151, 0.5, -95.6936 >, < -0.620163, 0, 0.784473 >, < 138.151, 9.5, -95.6936 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 138.151, 9.5, -95.6936 >, < -0.664773, 0, 0.747045 >, < 138.102, 9.5, -95.7429 >, < -0.784516, 0, 0.620109 >, < 138.102, 0.5, -95.7429 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 138.408, 0.5, -96 >, < 0, -1, 0 >, < 138.151, 0.5, -95.6936 >, < 0, -1, 0 >, < 138.102, 0.5, -95.7429 >, < 0, -1, 0 > }
smooth_triangle { < 138.408, 9.5, -96 >, < 0, 1, 0 >, < 138.102, 9.5, -95.7429 >, < 0, 1, 0 >, < 138.151, 9.5, -95.6936 >, < 0, 1, 0 > }
smooth_triangle { < 138.062, 0.5, -95.8 >, < -0.851124, 0, 0.524965 >, < 138.102, 0.5, -95.7429 >, < -0.746961, 0, 0.664868 >, < 138.102, 9.5, -95.7429 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 138.102, 9.5, -95.7429 >, < -0.784516, 0, 0.620109 >, < 138.062, 9.5, -95.8 >, < -0.880203, 0, 0.474597 >, < 138.062, 0.5, -95.8 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 138.408, 0.5, -96 >, < 0, -1, 0 >, < 138.102, 0.5, -95.7429 >, < 0, -1, 0 >, < 138.062, 0.5, -95.8 >, < 0, -1, 0 > }
smooth_triangle { < 138.408, 9.5, -96 >, < 0, 1, 0 >, < 138.062, 9.5, -95.8 >, < 0, 1, 0 >, < 138.102, 9.5, -95.7429 >, < 0, 1, 0 > }
smooth_triangle { < 138.032, 0.5, -95.8632 >, < -0.929292, 0, 0.369345 >, < 138.062, 0.5, -95.8 >, < -0.851124, 0, 0.524965 >, < 138.062, 9.5, -95.8 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 138.062, 9.5, -95.8 >, < -0.880203, 0, 0.474597 >, < 138.032, 9.5, -95.8632 >, < -0.949273, 0, 0.314453 >, < 138.032, 0.5, -95.8632 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 138.408, 0.5, -96 >, < 0, -1, 0 >, < 138.062, 0.5, -95.8 >, < 0, -1, 0 >, < 138.032, 0.5, -95.8632 >, < 0, -1, 0 > }
smooth_triangle { < 138.408, 9.5, -96 >, < 0, 1, 0 >, < 138.032, 9.5, -95.8632 >, < 0, 1, 0 >, < 138.062, 9.5, -95.8 >, < 0, 1, 0 > }
smooth_triangle { < 138.014, 0.5, -95.9305 >, < -0.979352, 0, 0.202164 >, < 138.032, 0.5, -95.8632 >, < -0.929292, 0, 0.369345 >, < 138.032, 9.5, -95.8632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 138.032, 9.5, -95.8632 >, < -0.949273, 0, 0.314453 >, < 138.014, 9.5, -95.9305 >, < -0.989464, 0, 0.14478 >, < 138.014, 0.5, -95.9305 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 138.408, 0.5, -96 >, < 0, -1, 0 >, < 138.032, 0.5, -95.8632 >, < 0, -1, 0 >, < 138.014, 0.5, -95.9305 >, < 0, -1, 0 > }
smooth_triangle { < 138.408, 9.5, -96 >, < 0, 1, 0 >, < 138.014, 9.5, -95.9305 >, < 0, 1, 0 >, < 138.032, 9.5, -95.8632 >, < 0, 1, 0 > }
smooth_triangle { < 138.008, 0.5, -96 >, < -0.999576, 0, 0.0291323 >, < 138.014, 0.5, -95.9305 >, < -0.979352, 0, 0.202164 >, < 138.014, 9.5, -95.9305 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 138.014, 9.5, -95.9305 >, < -0.989464, 0, 0.14478 >, < 138.008, 9.5, -96 >, < -0.999576, 0, -0.0291323 >, < 138.008, 0.5, -96 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 138.408, 0.5, -96 >, < 0, -1, 0 >, < 138.014, 0.5, -95.9305 >, < 0, -1, 0 >, < 138.008, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < 138.408, 9.5, -96 >, < 0, 1, 0 >, < 138.008, 9.5, -96 >, < 0, 1, 0 >, < 138.014, 9.5, -95.9305 >, < 0, 1, 0 > }
smooth_triangle { < 138.014, 0.5, -96.0695 >, < -0.989464, 0, -0.14478 >, < 138.008, 0.5, -96 >, < -0.999576, 0, 0.0291323 >, < 138.008, 9.5, -96 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 138.008, 9.5, -96 >, < -0.999576, 0, -0.0291323 >, < 138.014, 9.5, -96.0695 >, < -0.979352, 0, -0.202164 >, < 138.014, 0.5, -96.0695 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 138.408, 0.5, -96 >, < 0, -1, 0 >, < 138.008, 0.5, -96 >, < 0, -1, 0 >, < 138.014, 0.5, -96.0695 >, < 0, -1, 0 > }
smooth_triangle { < 138.408, 9.5, -96 >, < 0, 1, 0 >, < 138.014, 9.5, -96.0695 >, < 0, 1, 0 >, < 138.008, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < 138.032, 0.5, -96.1368 >, < -0.949273, 0, -0.314453 >, < 138.014, 0.5, -96.0695 >, < -0.989464, 0, -0.14478 >, < 138.014, 9.5, -96.0695 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 138.014, 9.5, -96.0695 >, < -0.979352, 0, -0.202164 >, < 138.032, 9.5, -96.1368 >, < -0.929292, 0, -0.369345 >, < 138.032, 0.5, -96.1368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 138.408, 0.5, -96 >, < 0, -1, 0 >, < 138.014, 0.5, -96.0695 >, < 0, -1, 0 >, < 138.032, 0.5, -96.1368 >, < 0, -1, 0 > }
smooth_triangle { < 138.408, 9.5, -96 >, < 0, 1, 0 >, < 138.032, 9.5, -96.1368 >, < 0, 1, 0 >, < 138.014, 9.5, -96.0695 >, < 0, 1, 0 > }
smooth_triangle { < 138.062, 0.5, -96.2 >, < -0.880203, 0, -0.474597 >, < 138.032, 0.5, -96.1368 >, < -0.949273, 0, -0.314453 >, < 138.032, 9.5, -96.1368 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 138.032, 9.5, -96.1368 >, < -0.929292, 0, -0.369345 >, < 138.062, 9.5, -96.2 >, < -0.851124, 0, -0.524965 >, < 138.062, 0.5, -96.2 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 138.408, 0.5, -96 >, < 0, -1, 0 >, < 138.032, 0.5, -96.1368 >, < 0, -1, 0 >, < 138.062, 0.5, -96.2 >, < 0, -1, 0 > }
smooth_triangle { < 138.408, 9.5, -96 >, < 0, 1, 0 >, < 138.062, 9.5, -96.2 >, < 0, 1, 0 >, < 138.032, 9.5, -96.1368 >, < 0, 1, 0 > }
smooth_triangle { < 138.102, 0.5, -96.2571 >, < -0.784516, 0, -0.620109 >, < 138.062, 0.5, -96.2 >, < -0.880203, 0, -0.474597 >, < 138.062, 9.5, -96.2 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 138.062, 9.5, -96.2 >, < -0.851124, 0, -0.524965 >, < 138.102, 9.5, -96.2571 >, < -0.746961, 0, -0.664868 >, < 138.102, 0.5, -96.2571 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 138.408, 0.5, -96 >, < 0, -1, 0 >, < 138.062, 0.5, -96.2 >, < 0, -1, 0 >, < 138.102, 0.5, -96.2571 >, < 0, -1, 0 > }
smooth_triangle { < 138.408, 9.5, -96 >, < 0, 1, 0 >, < 138.102, 9.5, -96.2571 >, < 0, 1, 0 >, < 138.062, 9.5, -96.2 >, < 0, 1, 0 > }
smooth_triangle { < 138.151, 0.5, -96.3064 >, < -0.664773, 0, -0.747045 >, < 138.102, 0.5, -96.2571 >, < -0.784516, 0, -0.620109 >, < 138.102, 9.5, -96.2571 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 138.102, 9.5, -96.2571 >, < -0.746961, 0, -0.664868 >, < 138.151, 9.5, -96.3064 >, < -0.620163, 0, -0.784473 >, < 138.151, 0.5, -96.3064 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 138.408, 0.5, -96 >, < 0, -1, 0 >, < 138.102, 0.5, -96.2571 >, < 0, -1, 0 >, < 138.151, 0.5, -96.3064 >, < 0, -1, 0 > }
smooth_triangle { < 138.408, 9.5, -96 >, < 0, 1, 0 >, < 138.151, 9.5, -96.3064 >, < 0, 1, 0 >, < 138.102, 9.5, -96.2571 >, < 0, 1, 0 > }
smooth_triangle { < 138.208, 0.5, -96.3464 >, < -0.525046, 0, -0.851074 >, < 138.151, 0.5, -96.3064 >, < -0.664773, 0, -0.747045 >, < 138.151, 9.5, -96.3064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 138.151, 9.5, -96.3064 >, < -0.620163, 0, -0.784473 >, < 138.208, 9.5, -96.3464 >, < -0.474551, 0, -0.880228 >, < 138.208, 0.5, -96.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 138.408, 0.5, -96 >, < 0, -1, 0 >, < 138.151, 0.5, -96.3064 >, < 0, -1, 0 >, < 138.208, 0.5, -96.3464 >, < 0, -1, 0 > }
smooth_triangle { < 138.408, 9.5, -96 >, < 0, 1, 0 >, < 138.208, 9.5, -96.3464 >, < 0, 1, 0 >, < 138.151, 9.5, -96.3064 >, < 0, 1, 0 > }
smooth_triangle { < 138.271, 0.5, -96.3759 >, < -0.369255, 0, -0.929328 >, < 138.208, 0.5, -96.3464 >, < -0.525046, 0, -0.851074 >, < 138.208, 9.5, -96.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 138.208, 9.5, -96.3464 >, < -0.474551, 0, -0.880228 >, < 138.271, 9.5, -96.3759 >, < -0.314453, 0, -0.949273 >, < 138.271, 0.5, -96.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 138.408, 0.5, -96 >, < 0, -1, 0 >, < 138.208, 0.5, -96.3464 >, < 0, -1, 0 >, < 138.271, 0.5, -96.3759 >, < 0, -1, 0 > }
smooth_triangle { < 138.408, 9.5, -96 >, < 0, 1, 0 >, < 138.271, 9.5, -96.3759 >, < 0, 1, 0 >, < 138.208, 9.5, -96.3464 >, < 0, 1, 0 > }
smooth_triangle { < 138.339, 0.5, -96.3939 >, < -0.202268, 0, -0.97933 >, < 138.271, 0.5, -96.3759 >, < -0.369255, 0, -0.929328 >, < 138.271, 9.5, -96.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 138.271, 9.5, -96.3759 >, < -0.314453, 0, -0.949273 >, < 138.339, 9.5, -96.3939 >, < -0.144887, 0, -0.989448 >, < 138.339, 0.5, -96.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 138.408, 0.5, -96 >, < 0, -1, 0 >, < 138.271, 0.5, -96.3759 >, < 0, -1, 0 >, < 138.339, 0.5, -96.3939 >, < 0, -1, 0 > }
smooth_triangle { < 138.408, 9.5, -96 >, < 0, 1, 0 >, < 138.339, 9.5, -96.3939 >, < 0, 1, 0 >, < 138.271, 9.5, -96.3759 >, < 0, 1, 0 > }
smooth_triangle { < 138.408, 0.5, -96.4 >, < -0.0291689, 0, -0.999574 >, < 138.339, 0.5, -96.3939 >, < -0.202268, 0, -0.97933 >, < 138.339, 9.5, -96.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 138.339, 9.5, -96.3939 >, < -0.144887, 0, -0.989448 >, < 138.408, 9.5, -96.4 >, < 0.0291689, 0, -0.999574 >, < 138.408, 0.5, -96.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 138.408, 0.5, -96 >, < 0, -1, 0 >, < 138.339, 0.5, -96.3939 >, < 0, -1, 0 >, < 138.408, 0.5, -96.4 >, < 0, -1, 0 > }
smooth_triangle { < 138.408, 9.5, -96 >, < 0, 1, 0 >, < 138.408, 9.5, -96.4 >, < 0, 1, 0 >, < 138.339, 9.5, -96.3939 >, < 0, 1, 0 > }
smooth_triangle { < 138.478, 0.5, -96.3939 >, < 0.144887, 0, -0.989448 >, < 138.408, 0.5, -96.4 >, < -0.0291689, 0, -0.999574 >, < 138.408, 9.5, -96.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 138.408, 9.5, -96.4 >, < 0.0291689, 0, -0.999574 >, < 138.478, 9.5, -96.3939 >, < 0.202268, 0, -0.97933 >, < 138.478, 0.5, -96.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 138.408, 0.5, -96 >, < 0, -1, 0 >, < 138.408, 0.5, -96.4 >, < 0, -1, 0 >, < 138.478, 0.5, -96.3939 >, < 0, -1, 0 > }
smooth_triangle { < 138.408, 9.5, -96 >, < 0, 1, 0 >, < 138.478, 9.5, -96.3939 >, < 0, 1, 0 >, < 138.408, 9.5, -96.4 >, < 0, 1, 0 > }
smooth_triangle { < 138.545, 0.5, -96.3759 >, < 0.314453, 0, -0.949273 >, < 138.478, 0.5, -96.3939 >, < 0.144887, 0, -0.989448 >, < 138.478, 9.5, -96.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 138.478, 9.5, -96.3939 >, < 0.202268, 0, -0.97933 >, < 138.545, 9.5, -96.3759 >, < 0.369255, 0, -0.929328 >, < 138.545, 0.5, -96.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 138.408, 0.5, -96 >, < 0, -1, 0 >, < 138.478, 0.5, -96.3939 >, < 0, -1, 0 >, < 138.545, 0.5, -96.3759 >, < 0, -1, 0 > }
smooth_triangle { < 138.408, 9.5, -96 >, < 0, 1, 0 >, < 138.545, 9.5, -96.3759 >, < 0, 1, 0 >, < 138.478, 9.5, -96.3939 >, < 0, 1, 0 > }
smooth_triangle { < 138.608, 0.5, -96.3464 >, < 0.474551, 0, -0.880228 >, < 138.545, 0.5, -96.3759 >, < 0.314453, 0, -0.949273 >, < 138.545, 9.5, -96.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 138.545, 9.5, -96.3759 >, < 0.369255, 0, -0.929328 >, < 138.608, 9.5, -96.3464 >, < 0.525046, 0, -0.851074 >, < 138.608, 0.5, -96.3464 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 138.408, 0.5, -96 >, < 0, -1, 0 >, < 138.545, 0.5, -96.3759 >, < 0, -1, 0 >, < 138.608, 0.5, -96.3464 >, < 0, -1, 0 > }
smooth_triangle { < 138.408, 9.5, -96 >, < 0, 1, 0 >, < 138.608, 9.5, -96.3464 >, < 0, 1, 0 >, < 138.545, 9.5, -96.3759 >, < 0, 1, 0 > }
smooth_triangle { < 138.665, 0.5, -96.3064 >, < 0.620163, 0, -0.784473 >, < 138.608, 0.5, -96.3464 >, < 0.474551, 0, -0.880228 >, < 138.608, 9.5, -96.3464 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 138.608, 9.5, -96.3464 >, < 0.525046, 0, -0.851074 >, < 138.665, 9.5, -96.3064 >, < 0.664773, 0, -0.747045 >, < 138.665, 0.5, -96.3064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 138.408, 0.5, -96 >, < 0, -1, 0 >, < 138.608, 0.5, -96.3464 >, < 0, -1, 0 >, < 138.665, 0.5, -96.3064 >, < 0, -1, 0 > }
smooth_triangle { < 138.408, 9.5, -96 >, < 0, 1, 0 >, < 138.665, 9.5, -96.3064 >, < 0, 1, 0 >, < 138.608, 9.5, -96.3464 >, < 0, 1, 0 > }
smooth_triangle { < 138.715, 0.5, -96.2571 >, < 0.746961, 0, -0.664868 >, < 138.665, 0.5, -96.3064 >, < 0.620163, 0, -0.784473 >, < 138.665, 9.5, -96.3064 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 138.665, 9.5, -96.3064 >, < 0.664773, 0, -0.747045 >, < 138.715, 9.5, -96.2571 >, < 0.784516, 0, -0.620109 >, < 138.715, 0.5, -96.2571 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 138.408, 0.5, -96 >, < 0, -1, 0 >, < 138.665, 0.5, -96.3064 >, < 0, -1, 0 >, < 138.715, 0.5, -96.2571 >, < 0, -1, 0 > }
smooth_triangle { < 138.408, 9.5, -96 >, < 0, 1, 0 >, < 138.715, 9.5, -96.2571 >, < 0, 1, 0 >, < 138.665, 9.5, -96.3064 >, < 0, 1, 0 > }
smooth_triangle { < 138.755, 0.5, -96.2 >, < 0.851124, 0, -0.524965 >, < 138.715, 0.5, -96.2571 >, < 0.746961, 0, -0.664868 >, < 138.715, 9.5, -96.2571 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 138.715, 9.5, -96.2571 >, < 0.784516, 0, -0.620109 >, < 138.755, 9.5, -96.2 >, < 0.880203, 0, -0.474597 >, < 138.755, 0.5, -96.2 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 138.408, 0.5, -96 >, < 0, -1, 0 >, < 138.715, 0.5, -96.2571 >, < 0, -1, 0 >, < 138.755, 0.5, -96.2 >, < 0, -1, 0 > }
smooth_triangle { < 138.408, 9.5, -96 >, < 0, 1, 0 >, < 138.755, 9.5, -96.2 >, < 0, 1, 0 >, < 138.715, 9.5, -96.2571 >, < 0, 1, 0 > }
smooth_triangle { < 138.784, 0.5, -96.1368 >, < 0.929292, 0, -0.369345 >, < 138.755, 0.5, -96.2 >, < 0.851124, 0, -0.524965 >, < 138.755, 9.5, -96.2 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 138.755, 9.5, -96.2 >, < 0.880203, 0, -0.474597 >, < 138.784, 9.5, -96.1368 >, < 0.949273, 0, -0.314453 >, < 138.784, 0.5, -96.1368 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 138.408, 0.5, -96 >, < 0, -1, 0 >, < 138.755, 0.5, -96.2 >, < 0, -1, 0 >, < 138.784, 0.5, -96.1368 >, < 0, -1, 0 > }
smooth_triangle { < 138.408, 9.5, -96 >, < 0, 1, 0 >, < 138.784, 9.5, -96.1368 >, < 0, 1, 0 >, < 138.755, 9.5, -96.2 >, < 0, 1, 0 > }
smooth_triangle { < 138.802, 0.5, -96.0695 >, < 0.979352, 0, -0.202164 >, < 138.784, 0.5, -96.1368 >, < 0.929292, 0, -0.369345 >, < 138.784, 9.5, -96.1368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 138.784, 9.5, -96.1368 >, < 0.949273, 0, -0.314453 >, < 138.802, 9.5, -96.0695 >, < 0.989454, 0, -0.14485 >, < 138.802, 0.5, -96.0695 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 138.408, 0.5, -96 >, < 0, -1, 0 >, < 138.784, 0.5, -96.1368 >, < 0, -1, 0 >, < 138.802, 0.5, -96.0695 >, < 0, -1, 0 > }
smooth_triangle { < 138.408, 9.5, -96 >, < 0, 1, 0 >, < 138.802, 9.5, -96.0695 >, < 0, 1, 0 >, < 138.784, 9.5, -96.1368 >, < 0, 1, 0 > }
smooth_triangle { < 138.808, 0.5, -96 >, < 0.999576, 0, -0.0291323 >, < 138.802, 0.5, -96.0695 >, < 0.979352, 0, -0.202164 >, < 138.802, 9.5, -96.0695 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 138.802, 9.5, -96.0695 >, < 0.989454, 0, -0.14485 >, < 138.808, 9.5, -96 >, < 0.999576, 0, 0.0291323 >, < 138.808, 0.5, -96 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 138.408, 0.5, -96 >, < 0, -1, 0 >, < 138.802, 0.5, -96.0695 >, < 0, -1, 0 >, < 138.808, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < 138.408, 9.5, -96 >, < 0, 1, 0 >, < 138.808, 9.5, -96 >, < 0, 1, 0 >, < 138.802, 9.5, -96.0695 >, < 0, 1, 0 > }
smooth_triangle { < 141.802, 0.5, -95.9305 >, < 0.989464, 0, 0.14478 >, < 141.808, 0.5, -96 >, < 0.999576, 0, -0.0291323 >, < 141.808, 9.5, -96 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 141.808, 9.5, -96 >, < 0.999576, 0, 0.0291323 >, < 141.802, 9.5, -95.9305 >, < 0.979352, 0, 0.202164 >, < 141.802, 0.5, -95.9305 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 141.408, 0.5, -96 >, < 0, -1, 0 >, < 141.808, 0.5, -96 >, < 0, -1, 0 >, < 141.802, 0.5, -95.9305 >, < 0, -1, 0 > }
smooth_triangle { < 141.408, 9.5, -96 >, < 0, 1, 0 >, < 141.802, 9.5, -95.9305 >, < 0, 1, 0 >, < 141.808, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < 141.784, 0.5, -95.8632 >, < 0.949273, 0, 0.314453 >, < 141.802, 0.5, -95.9305 >, < 0.989464, 0, 0.14478 >, < 141.802, 9.5, -95.9305 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 141.802, 9.5, -95.9305 >, < 0.979352, 0, 0.202164 >, < 141.784, 9.5, -95.8632 >, < 0.929292, 0, 0.369345 >, < 141.784, 0.5, -95.8632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 141.408, 0.5, -96 >, < 0, -1, 0 >, < 141.802, 0.5, -95.9305 >, < 0, -1, 0 >, < 141.784, 0.5, -95.8632 >, < 0, -1, 0 > }
smooth_triangle { < 141.408, 9.5, -96 >, < 0, 1, 0 >, < 141.784, 9.5, -95.8632 >, < 0, 1, 0 >, < 141.802, 9.5, -95.9305 >, < 0, 1, 0 > }
smooth_triangle { < 141.755, 0.5, -95.8 >, < 0.880203, 0, 0.474597 >, < 141.784, 0.5, -95.8632 >, < 0.949273, 0, 0.314453 >, < 141.784, 9.5, -95.8632 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 141.784, 9.5, -95.8632 >, < 0.929292, 0, 0.369345 >, < 141.755, 9.5, -95.8 >, < 0.851124, 0, 0.524965 >, < 141.755, 0.5, -95.8 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 141.408, 0.5, -96 >, < 0, -1, 0 >, < 141.784, 0.5, -95.8632 >, < 0, -1, 0 >, < 141.755, 0.5, -95.8 >, < 0, -1, 0 > }
smooth_triangle { < 141.408, 9.5, -96 >, < 0, 1, 0 >, < 141.755, 9.5, -95.8 >, < 0, 1, 0 >, < 141.784, 9.5, -95.8632 >, < 0, 1, 0 > }
smooth_triangle { < 141.715, 0.5, -95.7429 >, < 0.784516, 0, 0.620109 >, < 141.755, 0.5, -95.8 >, < 0.880203, 0, 0.474597 >, < 141.755, 9.5, -95.8 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 141.755, 9.5, -95.8 >, < 0.851124, 0, 0.524965 >, < 141.715, 9.5, -95.7429 >, < 0.746961, 0, 0.664868 >, < 141.715, 0.5, -95.7429 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 141.408, 0.5, -96 >, < 0, -1, 0 >, < 141.755, 0.5, -95.8 >, < 0, -1, 0 >, < 141.715, 0.5, -95.7429 >, < 0, -1, 0 > }
smooth_triangle { < 141.408, 9.5, -96 >, < 0, 1, 0 >, < 141.715, 9.5, -95.7429 >, < 0, 1, 0 >, < 141.755, 9.5, -95.8 >, < 0, 1, 0 > }
smooth_triangle { < 141.665, 0.5, -95.6936 >, < 0.664773, 0, 0.747045 >, < 141.715, 0.5, -95.7429 >, < 0.784516, 0, 0.620109 >, < 141.715, 9.5, -95.7429 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 141.715, 9.5, -95.7429 >, < 0.746961, 0, 0.664868 >, < 141.665, 9.5, -95.6936 >, < 0.620163, 0, 0.784473 >, < 141.665, 0.5, -95.6936 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 141.408, 0.5, -96 >, < 0, -1, 0 >, < 141.715, 0.5, -95.7429 >, < 0, -1, 0 >, < 141.665, 0.5, -95.6936 >, < 0, -1, 0 > }
smooth_triangle { < 141.408, 9.5, -96 >, < 0, 1, 0 >, < 141.665, 9.5, -95.6936 >, < 0, 1, 0 >, < 141.715, 9.5, -95.7429 >, < 0, 1, 0 > }
smooth_triangle { < 141.608, 0.5, -95.6536 >, < 0.525046, 0, 0.851074 >, < 141.665, 0.5, -95.6936 >, < 0.664773, 0, 0.747045 >, < 141.665, 9.5, -95.6936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 141.665, 9.5, -95.6936 >, < 0.620163, 0, 0.784473 >, < 141.608, 9.5, -95.6536 >, < 0.474551, 0, 0.880228 >, < 141.608, 0.5, -95.6536 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 141.408, 0.5, -96 >, < 0, -1, 0 >, < 141.665, 0.5, -95.6936 >, < 0, -1, 0 >, < 141.608, 0.5, -95.6536 >, < 0, -1, 0 > }
smooth_triangle { < 141.408, 9.5, -96 >, < 0, 1, 0 >, < 141.608, 9.5, -95.6536 >, < 0, 1, 0 >, < 141.665, 9.5, -95.6936 >, < 0, 1, 0 > }
smooth_triangle { < 141.545, 0.5, -95.6241 >, < 0.369255, 0, 0.929328 >, < 141.608, 0.5, -95.6536 >, < 0.525046, 0, 0.851074 >, < 141.608, 9.5, -95.6536 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 141.608, 9.5, -95.6536 >, < 0.474551, 0, 0.880228 >, < 141.545, 9.5, -95.6241 >, < 0.314453, 0, 0.949273 >, < 141.545, 0.5, -95.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 141.408, 0.5, -96 >, < 0, -1, 0 >, < 141.608, 0.5, -95.6536 >, < 0, -1, 0 >, < 141.545, 0.5, -95.6241 >, < 0, -1, 0 > }
smooth_triangle { < 141.408, 9.5, -96 >, < 0, 1, 0 >, < 141.545, 9.5, -95.6241 >, < 0, 1, 0 >, < 141.608, 9.5, -95.6536 >, < 0, 1, 0 > }
smooth_triangle { < 141.478, 0.5, -95.6061 >, < 0.202268, 0, 0.97933 >, < 141.545, 0.5, -95.6241 >, < 0.369255, 0, 0.929328 >, < 141.545, 9.5, -95.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 141.545, 9.5, -95.6241 >, < 0.314453, 0, 0.949273 >, < 141.478, 9.5, -95.6061 >, < 0.144887, 0, 0.989448 >, < 141.478, 0.5, -95.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 141.408, 0.5, -96 >, < 0, -1, 0 >, < 141.545, 0.5, -95.6241 >, < 0, -1, 0 >, < 141.478, 0.5, -95.6061 >, < 0, -1, 0 > }
smooth_triangle { < 141.408, 9.5, -96 >, < 0, 1, 0 >, < 141.478, 9.5, -95.6061 >, < 0, 1, 0 >, < 141.545, 9.5, -95.6241 >, < 0, 1, 0 > }
smooth_triangle { < 141.408, 0.5, -95.6 >, < 0.0291689, 0, 0.999574 >, < 141.478, 0.5, -95.6061 >, < 0.202268, 0, 0.97933 >, < 141.478, 9.5, -95.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 141.478, 9.5, -95.6061 >, < 0.144887, 0, 0.989448 >, < 141.408, 9.5, -95.6 >, < -0.0291689, 0, 0.999574 >, < 141.408, 0.5, -95.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 141.408, 0.5, -96 >, < 0, -1, 0 >, < 141.478, 0.5, -95.6061 >, < 0, -1, 0 >, < 141.408, 0.5, -95.6 >, < 0, -1, 0 > }
smooth_triangle { < 141.408, 9.5, -96 >, < 0, 1, 0 >, < 141.408, 9.5, -95.6 >, < 0, 1, 0 >, < 141.478, 9.5, -95.6061 >, < 0, 1, 0 > }
smooth_triangle { < 141.339, 0.5, -95.6061 >, < -0.144887, 0, 0.989448 >, < 141.408, 0.5, -95.6 >, < 0.0291689, 0, 0.999574 >, < 141.408, 9.5, -95.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 141.408, 9.5, -95.6 >, < -0.0291689, 0, 0.999574 >, < 141.339, 9.5, -95.6061 >, < -0.202268, 0, 0.97933 >, < 141.339, 0.5, -95.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 141.408, 0.5, -96 >, < 0, -1, 0 >, < 141.408, 0.5, -95.6 >, < 0, -1, 0 >, < 141.339, 0.5, -95.6061 >, < 0, -1, 0 > }
smooth_triangle { < 141.408, 9.5, -96 >, < 0, 1, 0 >, < 141.339, 9.5, -95.6061 >, < 0, 1, 0 >, < 141.408, 9.5, -95.6 >, < 0, 1, 0 > }
smooth_triangle { < 141.271, 0.5, -95.6241 >, < -0.314453, 0, 0.949273 >, < 141.339, 0.5, -95.6061 >, < -0.144887, 0, 0.989448 >, < 141.339, 9.5, -95.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 141.339, 9.5, -95.6061 >, < -0.202268, 0, 0.97933 >, < 141.271, 9.5, -95.6241 >, < -0.369255, 0, 0.929328 >, < 141.271, 0.5, -95.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 141.408, 0.5, -96 >, < 0, -1, 0 >, < 141.339, 0.5, -95.6061 >, < 0, -1, 0 >, < 141.271, 0.5, -95.6241 >, < 0, -1, 0 > }
smooth_triangle { < 141.408, 9.5, -96 >, < 0, 1, 0 >, < 141.271, 9.5, -95.6241 >, < 0, 1, 0 >, < 141.339, 9.5, -95.6061 >, < 0, 1, 0 > }
smooth_triangle { < 141.208, 0.5, -95.6536 >, < -0.474551, 0, 0.880228 >, < 141.271, 0.5, -95.6241 >, < -0.314453, 0, 0.949273 >, < 141.271, 9.5, -95.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 141.271, 9.5, -95.6241 >, < -0.369255, 0, 0.929328 >, < 141.208, 9.5, -95.6536 >, < -0.525046, 0, 0.851074 >, < 141.208, 0.5, -95.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 141.408, 0.5, -96 >, < 0, -1, 0 >, < 141.271, 0.5, -95.6241 >, < 0, -1, 0 >, < 141.208, 0.5, -95.6536 >, < 0, -1, 0 > }
smooth_triangle { < 141.408, 9.5, -96 >, < 0, 1, 0 >, < 141.208, 9.5, -95.6536 >, < 0, 1, 0 >, < 141.271, 9.5, -95.6241 >, < 0, 1, 0 > }
smooth_triangle { < 141.151, 0.5, -95.6936 >, < -0.620163, 0, 0.784473 >, < 141.208, 0.5, -95.6536 >, < -0.474551, 0, 0.880228 >, < 141.208, 9.5, -95.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 141.208, 9.5, -95.6536 >, < -0.525046, 0, 0.851074 >, < 141.151, 9.5, -95.6936 >, < -0.664773, 0, 0.747045 >, < 141.151, 0.5, -95.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 141.408, 0.5, -96 >, < 0, -1, 0 >, < 141.208, 0.5, -95.6536 >, < 0, -1, 0 >, < 141.151, 0.5, -95.6936 >, < 0, -1, 0 > }
smooth_triangle { < 141.408, 9.5, -96 >, < 0, 1, 0 >, < 141.151, 9.5, -95.6936 >, < 0, 1, 0 >, < 141.208, 9.5, -95.6536 >, < 0, 1, 0 > }
smooth_triangle { < 141.102, 0.5, -95.7429 >, < -0.746961, 0, 0.664868 >, < 141.151, 0.5, -95.6936 >, < -0.620163, 0, 0.784473 >, < 141.151, 9.5, -95.6936 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 141.151, 9.5, -95.6936 >, < -0.664773, 0, 0.747045 >, < 141.102, 9.5, -95.7429 >, < -0.784516, 0, 0.620109 >, < 141.102, 0.5, -95.7429 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 141.408, 0.5, -96 >, < 0, -1, 0 >, < 141.151, 0.5, -95.6936 >, < 0, -1, 0 >, < 141.102, 0.5, -95.7429 >, < 0, -1, 0 > }
smooth_triangle { < 141.408, 9.5, -96 >, < 0, 1, 0 >, < 141.102, 9.5, -95.7429 >, < 0, 1, 0 >, < 141.151, 9.5, -95.6936 >, < 0, 1, 0 > }
smooth_triangle { < 141.062, 0.5, -95.8 >, < -0.851124, 0, 0.524965 >, < 141.102, 0.5, -95.7429 >, < -0.746961, 0, 0.664868 >, < 141.102, 9.5, -95.7429 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 141.102, 9.5, -95.7429 >, < -0.784516, 0, 0.620109 >, < 141.062, 9.5, -95.8 >, < -0.880203, 0, 0.474597 >, < 141.062, 0.5, -95.8 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 141.408, 0.5, -96 >, < 0, -1, 0 >, < 141.102, 0.5, -95.7429 >, < 0, -1, 0 >, < 141.062, 0.5, -95.8 >, < 0, -1, 0 > }
smooth_triangle { < 141.408, 9.5, -96 >, < 0, 1, 0 >, < 141.062, 9.5, -95.8 >, < 0, 1, 0 >, < 141.102, 9.5, -95.7429 >, < 0, 1, 0 > }
smooth_triangle { < 141.032, 0.5, -95.8632 >, < -0.929292, 0, 0.369345 >, < 141.062, 0.5, -95.8 >, < -0.851124, 0, 0.524965 >, < 141.062, 9.5, -95.8 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 141.062, 9.5, -95.8 >, < -0.880203, 0, 0.474597 >, < 141.032, 9.5, -95.8632 >, < -0.949273, 0, 0.314453 >, < 141.032, 0.5, -95.8632 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 141.408, 0.5, -96 >, < 0, -1, 0 >, < 141.062, 0.5, -95.8 >, < 0, -1, 0 >, < 141.032, 0.5, -95.8632 >, < 0, -1, 0 > }
smooth_triangle { < 141.408, 9.5, -96 >, < 0, 1, 0 >, < 141.032, 9.5, -95.8632 >, < 0, 1, 0 >, < 141.062, 9.5, -95.8 >, < 0, 1, 0 > }
smooth_triangle { < 141.014, 0.5, -95.9305 >, < -0.979352, 0, 0.202164 >, < 141.032, 0.5, -95.8632 >, < -0.929292, 0, 0.369345 >, < 141.032, 9.5, -95.8632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 141.032, 9.5, -95.8632 >, < -0.949273, 0, 0.314453 >, < 141.014, 9.5, -95.9305 >, < -0.989464, 0, 0.14478 >, < 141.014, 0.5, -95.9305 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 141.408, 0.5, -96 >, < 0, -1, 0 >, < 141.032, 0.5, -95.8632 >, < 0, -1, 0 >, < 141.014, 0.5, -95.9305 >, < 0, -1, 0 > }
smooth_triangle { < 141.408, 9.5, -96 >, < 0, 1, 0 >, < 141.014, 9.5, -95.9305 >, < 0, 1, 0 >, < 141.032, 9.5, -95.8632 >, < 0, 1, 0 > }
smooth_triangle { < 141.008, 0.5, -96 >, < -0.999576, 0, 0.0291323 >, < 141.014, 0.5, -95.9305 >, < -0.979352, 0, 0.202164 >, < 141.014, 9.5, -95.9305 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 141.014, 9.5, -95.9305 >, < -0.989464, 0, 0.14478 >, < 141.008, 9.5, -96 >, < -0.999576, 0, -0.0291323 >, < 141.008, 0.5, -96 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 141.408, 0.5, -96 >, < 0, -1, 0 >, < 141.014, 0.5, -95.9305 >, < 0, -1, 0 >, < 141.008, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < 141.408, 9.5, -96 >, < 0, 1, 0 >, < 141.008, 9.5, -96 >, < 0, 1, 0 >, < 141.014, 9.5, -95.9305 >, < 0, 1, 0 > }
smooth_triangle { < 141.014, 0.5, -96.0695 >, < -0.989464, 0, -0.14478 >, < 141.008, 0.5, -96 >, < -0.999576, 0, 0.0291323 >, < 141.008, 9.5, -96 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 141.008, 9.5, -96 >, < -0.999576, 0, -0.0291323 >, < 141.014, 9.5, -96.0695 >, < -0.979352, 0, -0.202164 >, < 141.014, 0.5, -96.0695 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 141.408, 0.5, -96 >, < 0, -1, 0 >, < 141.008, 0.5, -96 >, < 0, -1, 0 >, < 141.014, 0.5, -96.0695 >, < 0, -1, 0 > }
smooth_triangle { < 141.408, 9.5, -96 >, < 0, 1, 0 >, < 141.014, 9.5, -96.0695 >, < 0, 1, 0 >, < 141.008, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < 141.032, 0.5, -96.1368 >, < -0.949273, 0, -0.314453 >, < 141.014, 0.5, -96.0695 >, < -0.989464, 0, -0.14478 >, < 141.014, 9.5, -96.0695 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 141.014, 9.5, -96.0695 >, < -0.979352, 0, -0.202164 >, < 141.032, 9.5, -96.1368 >, < -0.929292, 0, -0.369345 >, < 141.032, 0.5, -96.1368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 141.408, 0.5, -96 >, < 0, -1, 0 >, < 141.014, 0.5, -96.0695 >, < 0, -1, 0 >, < 141.032, 0.5, -96.1368 >, < 0, -1, 0 > }
smooth_triangle { < 141.408, 9.5, -96 >, < 0, 1, 0 >, < 141.032, 9.5, -96.1368 >, < 0, 1, 0 >, < 141.014, 9.5, -96.0695 >, < 0, 1, 0 > }
smooth_triangle { < 141.062, 0.5, -96.2 >, < -0.880203, 0, -0.474597 >, < 141.032, 0.5, -96.1368 >, < -0.949273, 0, -0.314453 >, < 141.032, 9.5, -96.1368 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 141.032, 9.5, -96.1368 >, < -0.929292, 0, -0.369345 >, < 141.062, 9.5, -96.2 >, < -0.851124, 0, -0.524965 >, < 141.062, 0.5, -96.2 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 141.408, 0.5, -96 >, < 0, -1, 0 >, < 141.032, 0.5, -96.1368 >, < 0, -1, 0 >, < 141.062, 0.5, -96.2 >, < 0, -1, 0 > }
smooth_triangle { < 141.408, 9.5, -96 >, < 0, 1, 0 >, < 141.062, 9.5, -96.2 >, < 0, 1, 0 >, < 141.032, 9.5, -96.1368 >, < 0, 1, 0 > }
smooth_triangle { < 141.102, 0.5, -96.2571 >, < -0.784516, 0, -0.620109 >, < 141.062, 0.5, -96.2 >, < -0.880203, 0, -0.474597 >, < 141.062, 9.5, -96.2 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 141.062, 9.5, -96.2 >, < -0.851124, 0, -0.524965 >, < 141.102, 9.5, -96.2571 >, < -0.746961, 0, -0.664868 >, < 141.102, 0.5, -96.2571 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 141.408, 0.5, -96 >, < 0, -1, 0 >, < 141.062, 0.5, -96.2 >, < 0, -1, 0 >, < 141.102, 0.5, -96.2571 >, < 0, -1, 0 > }
smooth_triangle { < 141.408, 9.5, -96 >, < 0, 1, 0 >, < 141.102, 9.5, -96.2571 >, < 0, 1, 0 >, < 141.062, 9.5, -96.2 >, < 0, 1, 0 > }
smooth_triangle { < 141.151, 0.5, -96.3064 >, < -0.664773, 0, -0.747045 >, < 141.102, 0.5, -96.2571 >, < -0.784516, 0, -0.620109 >, < 141.102, 9.5, -96.2571 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 141.102, 9.5, -96.2571 >, < -0.746961, 0, -0.664868 >, < 141.151, 9.5, -96.3064 >, < -0.620163, 0, -0.784473 >, < 141.151, 0.5, -96.3064 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 141.408, 0.5, -96 >, < 0, -1, 0 >, < 141.102, 0.5, -96.2571 >, < 0, -1, 0 >, < 141.151, 0.5, -96.3064 >, < 0, -1, 0 > }
smooth_triangle { < 141.408, 9.5, -96 >, < 0, 1, 0 >, < 141.151, 9.5, -96.3064 >, < 0, 1, 0 >, < 141.102, 9.5, -96.2571 >, < 0, 1, 0 > }
smooth_triangle { < 141.208, 0.5, -96.3464 >, < -0.525046, 0, -0.851074 >, < 141.151, 0.5, -96.3064 >, < -0.664773, 0, -0.747045 >, < 141.151, 9.5, -96.3064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 141.151, 9.5, -96.3064 >, < -0.620163, 0, -0.784473 >, < 141.208, 9.5, -96.3464 >, < -0.474551, 0, -0.880228 >, < 141.208, 0.5, -96.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 141.408, 0.5, -96 >, < 0, -1, 0 >, < 141.151, 0.5, -96.3064 >, < 0, -1, 0 >, < 141.208, 0.5, -96.3464 >, < 0, -1, 0 > }
smooth_triangle { < 141.408, 9.5, -96 >, < 0, 1, 0 >, < 141.208, 9.5, -96.3464 >, < 0, 1, 0 >, < 141.151, 9.5, -96.3064 >, < 0, 1, 0 > }
smooth_triangle { < 141.271, 0.5, -96.3759 >, < -0.369255, 0, -0.929328 >, < 141.208, 0.5, -96.3464 >, < -0.525046, 0, -0.851074 >, < 141.208, 9.5, -96.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 141.208, 9.5, -96.3464 >, < -0.474551, 0, -0.880228 >, < 141.271, 9.5, -96.3759 >, < -0.314453, 0, -0.949273 >, < 141.271, 0.5, -96.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 141.408, 0.5, -96 >, < 0, -1, 0 >, < 141.208, 0.5, -96.3464 >, < 0, -1, 0 >, < 141.271, 0.5, -96.3759 >, < 0, -1, 0 > }
smooth_triangle { < 141.408, 9.5, -96 >, < 0, 1, 0 >, < 141.271, 9.5, -96.3759 >, < 0, 1, 0 >, < 141.208, 9.5, -96.3464 >, < 0, 1, 0 > }
smooth_triangle { < 141.339, 0.5, -96.3939 >, < -0.202268, 0, -0.97933 >, < 141.271, 0.5, -96.3759 >, < -0.369255, 0, -0.929328 >, < 141.271, 9.5, -96.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 141.271, 9.5, -96.3759 >, < -0.314453, 0, -0.949273 >, < 141.339, 9.5, -96.3939 >, < -0.144887, 0, -0.989448 >, < 141.339, 0.5, -96.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 141.408, 0.5, -96 >, < 0, -1, 0 >, < 141.271, 0.5, -96.3759 >, < 0, -1, 0 >, < 141.339, 0.5, -96.3939 >, < 0, -1, 0 > }
smooth_triangle { < 141.408, 9.5, -96 >, < 0, 1, 0 >, < 141.339, 9.5, -96.3939 >, < 0, 1, 0 >, < 141.271, 9.5, -96.3759 >, < 0, 1, 0 > }
smooth_triangle { < 141.408, 0.5, -96.4 >, < -0.0291689, 0, -0.999574 >, < 141.339, 0.5, -96.3939 >, < -0.202268, 0, -0.97933 >, < 141.339, 9.5, -96.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 141.339, 9.5, -96.3939 >, < -0.144887, 0, -0.989448 >, < 141.408, 9.5, -96.4 >, < 0.0291689, 0, -0.999574 >, < 141.408, 0.5, -96.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 141.408, 0.5, -96 >, < 0, -1, 0 >, < 141.339, 0.5, -96.3939 >, < 0, -1, 0 >, < 141.408, 0.5, -96.4 >, < 0, -1, 0 > }
smooth_triangle { < 141.408, 9.5, -96 >, < 0, 1, 0 >, < 141.408, 9.5, -96.4 >, < 0, 1, 0 >, < 141.339, 9.5, -96.3939 >, < 0, 1, 0 > }
smooth_triangle { < 141.478, 0.5, -96.3939 >, < 0.144887, 0, -0.989448 >, < 141.408, 0.5, -96.4 >, < -0.0291689, 0, -0.999574 >, < 141.408, 9.5, -96.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 141.408, 9.5, -96.4 >, < 0.0291689, 0, -0.999574 >, < 141.478, 9.5, -96.3939 >, < 0.202268, 0, -0.97933 >, < 141.478, 0.5, -96.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 141.408, 0.5, -96 >, < 0, -1, 0 >, < 141.408, 0.5, -96.4 >, < 0, -1, 0 >, < 141.478, 0.5, -96.3939 >, < 0, -1, 0 > }
smooth_triangle { < 141.408, 9.5, -96 >, < 0, 1, 0 >, < 141.478, 9.5, -96.3939 >, < 0, 1, 0 >, < 141.408, 9.5, -96.4 >, < 0, 1, 0 > }
smooth_triangle { < 141.545, 0.5, -96.3759 >, < 0.314453, 0, -0.949273 >, < 141.478, 0.5, -96.3939 >, < 0.144887, 0, -0.989448 >, < 141.478, 9.5, -96.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 141.478, 9.5, -96.3939 >, < 0.202268, 0, -0.97933 >, < 141.545, 9.5, -96.3759 >, < 0.369255, 0, -0.929328 >, < 141.545, 0.5, -96.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 141.408, 0.5, -96 >, < 0, -1, 0 >, < 141.478, 0.5, -96.3939 >, < 0, -1, 0 >, < 141.545, 0.5, -96.3759 >, < 0, -1, 0 > }
smooth_triangle { < 141.408, 9.5, -96 >, < 0, 1, 0 >, < 141.545, 9.5, -96.3759 >, < 0, 1, 0 >, < 141.478, 9.5, -96.3939 >, < 0, 1, 0 > }
smooth_triangle { < 141.608, 0.5, -96.3464 >, < 0.474551, 0, -0.880228 >, < 141.545, 0.5, -96.3759 >, < 0.314453, 0, -0.949273 >, < 141.545, 9.5, -96.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 141.545, 9.5, -96.3759 >, < 0.369255, 0, -0.929328 >, < 141.608, 9.5, -96.3464 >, < 0.525046, 0, -0.851074 >, < 141.608, 0.5, -96.3464 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 141.408, 0.5, -96 >, < 0, -1, 0 >, < 141.545, 0.5, -96.3759 >, < 0, -1, 0 >, < 141.608, 0.5, -96.3464 >, < 0, -1, 0 > }
smooth_triangle { < 141.408, 9.5, -96 >, < 0, 1, 0 >, < 141.608, 9.5, -96.3464 >, < 0, 1, 0 >, < 141.545, 9.5, -96.3759 >, < 0, 1, 0 > }
smooth_triangle { < 141.665, 0.5, -96.3064 >, < 0.620163, 0, -0.784473 >, < 141.608, 0.5, -96.3464 >, < 0.474551, 0, -0.880228 >, < 141.608, 9.5, -96.3464 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 141.608, 9.5, -96.3464 >, < 0.525046, 0, -0.851074 >, < 141.665, 9.5, -96.3064 >, < 0.664773, 0, -0.747045 >, < 141.665, 0.5, -96.3064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 141.408, 0.5, -96 >, < 0, -1, 0 >, < 141.608, 0.5, -96.3464 >, < 0, -1, 0 >, < 141.665, 0.5, -96.3064 >, < 0, -1, 0 > }
smooth_triangle { < 141.408, 9.5, -96 >, < 0, 1, 0 >, < 141.665, 9.5, -96.3064 >, < 0, 1, 0 >, < 141.608, 9.5, -96.3464 >, < 0, 1, 0 > }
smooth_triangle { < 141.715, 0.5, -96.2571 >, < 0.746961, 0, -0.664868 >, < 141.665, 0.5, -96.3064 >, < 0.620163, 0, -0.784473 >, < 141.665, 9.5, -96.3064 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 141.665, 9.5, -96.3064 >, < 0.664773, 0, -0.747045 >, < 141.715, 9.5, -96.2571 >, < 0.784516, 0, -0.620109 >, < 141.715, 0.5, -96.2571 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 141.408, 0.5, -96 >, < 0, -1, 0 >, < 141.665, 0.5, -96.3064 >, < 0, -1, 0 >, < 141.715, 0.5, -96.2571 >, < 0, -1, 0 > }
smooth_triangle { < 141.408, 9.5, -96 >, < 0, 1, 0 >, < 141.715, 9.5, -96.2571 >, < 0, 1, 0 >, < 141.665, 9.5, -96.3064 >, < 0, 1, 0 > }
smooth_triangle { < 141.755, 0.5, -96.2 >, < 0.851124, 0, -0.524965 >, < 141.715, 0.5, -96.2571 >, < 0.746961, 0, -0.664868 >, < 141.715, 9.5, -96.2571 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 141.715, 9.5, -96.2571 >, < 0.784516, 0, -0.620109 >, < 141.755, 9.5, -96.2 >, < 0.880203, 0, -0.474597 >, < 141.755, 0.5, -96.2 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 141.408, 0.5, -96 >, < 0, -1, 0 >, < 141.715, 0.5, -96.2571 >, < 0, -1, 0 >, < 141.755, 0.5, -96.2 >, < 0, -1, 0 > }
smooth_triangle { < 141.408, 9.5, -96 >, < 0, 1, 0 >, < 141.755, 9.5, -96.2 >, < 0, 1, 0 >, < 141.715, 9.5, -96.2571 >, < 0, 1, 0 > }
smooth_triangle { < 141.784, 0.5, -96.1368 >, < 0.929292, 0, -0.369345 >, < 141.755, 0.5, -96.2 >, < 0.851124, 0, -0.524965 >, < 141.755, 9.5, -96.2 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 141.755, 9.5, -96.2 >, < 0.880203, 0, -0.474597 >, < 141.784, 9.5, -96.1368 >, < 0.949273, 0, -0.314453 >, < 141.784, 0.5, -96.1368 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 141.408, 0.5, -96 >, < 0, -1, 0 >, < 141.755, 0.5, -96.2 >, < 0, -1, 0 >, < 141.784, 0.5, -96.1368 >, < 0, -1, 0 > }
smooth_triangle { < 141.408, 9.5, -96 >, < 0, 1, 0 >, < 141.784, 9.5, -96.1368 >, < 0, 1, 0 >, < 141.755, 9.5, -96.2 >, < 0, 1, 0 > }
smooth_triangle { < 141.802, 0.5, -96.0695 >, < 0.979352, 0, -0.202164 >, < 141.784, 0.5, -96.1368 >, < 0.929292, 0, -0.369345 >, < 141.784, 9.5, -96.1368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 141.784, 9.5, -96.1368 >, < 0.949273, 0, -0.314453 >, < 141.802, 9.5, -96.0695 >, < 0.989454, 0, -0.14485 >, < 141.802, 0.5, -96.0695 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 141.408, 0.5, -96 >, < 0, -1, 0 >, < 141.784, 0.5, -96.1368 >, < 0, -1, 0 >, < 141.802, 0.5, -96.0695 >, < 0, -1, 0 > }
smooth_triangle { < 141.408, 9.5, -96 >, < 0, 1, 0 >, < 141.802, 9.5, -96.0695 >, < 0, 1, 0 >, < 141.784, 9.5, -96.1368 >, < 0, 1, 0 > }
smooth_triangle { < 141.808, 0.5, -96 >, < 0.999576, 0, -0.0291323 >, < 141.802, 0.5, -96.0695 >, < 0.979352, 0, -0.202164 >, < 141.802, 9.5, -96.0695 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 141.802, 9.5, -96.0695 >, < 0.989454, 0, -0.14485 >, < 141.808, 9.5, -96 >, < 0.999576, 0, 0.0291323 >, < 141.808, 0.5, -96 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 141.408, 0.5, -96 >, < 0, -1, 0 >, < 141.802, 0.5, -96.0695 >, < 0, -1, 0 >, < 141.808, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < 141.408, 9.5, -96 >, < 0, 1, 0 >, < 141.808, 9.5, -96 >, < 0, 1, 0 >, < 141.802, 9.5, -96.0695 >, < 0, 1, 0 > }
smooth_triangle { < 144.802, 0.5, -95.9305 >, < 0.989464, 0, 0.14478 >, < 144.808, 0.5, -96 >, < 0.999576, 0, -0.0291323 >, < 144.808, 9.5, -96 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 144.808, 9.5, -96 >, < 0.999576, 0, 0.0291323 >, < 144.802, 9.5, -95.9305 >, < 0.979352, 0, 0.202164 >, < 144.802, 0.5, -95.9305 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 144.408, 0.5, -96 >, < 0, -1, 0 >, < 144.808, 0.5, -96 >, < 0, -1, 0 >, < 144.802, 0.5, -95.9305 >, < 0, -1, 0 > }
smooth_triangle { < 144.408, 9.5, -96 >, < 0, 1, 0 >, < 144.802, 9.5, -95.9305 >, < 0, 1, 0 >, < 144.808, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < 144.784, 0.5, -95.8632 >, < 0.949273, 0, 0.314453 >, < 144.802, 0.5, -95.9305 >, < 0.989464, 0, 0.14478 >, < 144.802, 9.5, -95.9305 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 144.802, 9.5, -95.9305 >, < 0.979352, 0, 0.202164 >, < 144.784, 9.5, -95.8632 >, < 0.929292, 0, 0.369345 >, < 144.784, 0.5, -95.8632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 144.408, 0.5, -96 >, < 0, -1, 0 >, < 144.802, 0.5, -95.9305 >, < 0, -1, 0 >, < 144.784, 0.5, -95.8632 >, < 0, -1, 0 > }
smooth_triangle { < 144.408, 9.5, -96 >, < 0, 1, 0 >, < 144.784, 9.5, -95.8632 >, < 0, 1, 0 >, < 144.802, 9.5, -95.9305 >, < 0, 1, 0 > }
smooth_triangle { < 144.755, 0.5, -95.8 >, < 0.880203, 0, 0.474597 >, < 144.784, 0.5, -95.8632 >, < 0.949273, 0, 0.314453 >, < 144.784, 9.5, -95.8632 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 144.784, 9.5, -95.8632 >, < 0.929292, 0, 0.369345 >, < 144.755, 9.5, -95.8 >, < 0.851124, 0, 0.524965 >, < 144.755, 0.5, -95.8 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 144.408, 0.5, -96 >, < 0, -1, 0 >, < 144.784, 0.5, -95.8632 >, < 0, -1, 0 >, < 144.755, 0.5, -95.8 >, < 0, -1, 0 > }
smooth_triangle { < 144.408, 9.5, -96 >, < 0, 1, 0 >, < 144.755, 9.5, -95.8 >, < 0, 1, 0 >, < 144.784, 9.5, -95.8632 >, < 0, 1, 0 > }
smooth_triangle { < 144.715, 0.5, -95.7429 >, < 0.784516, 0, 0.620109 >, < 144.755, 0.5, -95.8 >, < 0.880203, 0, 0.474597 >, < 144.755, 9.5, -95.8 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 144.755, 9.5, -95.8 >, < 0.851124, 0, 0.524965 >, < 144.715, 9.5, -95.7429 >, < 0.746961, 0, 0.664868 >, < 144.715, 0.5, -95.7429 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 144.408, 0.5, -96 >, < 0, -1, 0 >, < 144.755, 0.5, -95.8 >, < 0, -1, 0 >, < 144.715, 0.5, -95.7429 >, < 0, -1, 0 > }
smooth_triangle { < 144.408, 9.5, -96 >, < 0, 1, 0 >, < 144.715, 9.5, -95.7429 >, < 0, 1, 0 >, < 144.755, 9.5, -95.8 >, < 0, 1, 0 > }
smooth_triangle { < 144.665, 0.5, -95.6936 >, < 0.664773, 0, 0.747045 >, < 144.715, 0.5, -95.7429 >, < 0.784516, 0, 0.620109 >, < 144.715, 9.5, -95.7429 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 144.715, 9.5, -95.7429 >, < 0.746961, 0, 0.664868 >, < 144.665, 9.5, -95.6936 >, < 0.620163, 0, 0.784473 >, < 144.665, 0.5, -95.6936 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 144.408, 0.5, -96 >, < 0, -1, 0 >, < 144.715, 0.5, -95.7429 >, < 0, -1, 0 >, < 144.665, 0.5, -95.6936 >, < 0, -1, 0 > }
smooth_triangle { < 144.408, 9.5, -96 >, < 0, 1, 0 >, < 144.665, 9.5, -95.6936 >, < 0, 1, 0 >, < 144.715, 9.5, -95.7429 >, < 0, 1, 0 > }
smooth_triangle { < 144.608, 0.5, -95.6536 >, < 0.525046, 0, 0.851074 >, < 144.665, 0.5, -95.6936 >, < 0.664773, 0, 0.747045 >, < 144.665, 9.5, -95.6936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 144.665, 9.5, -95.6936 >, < 0.620163, 0, 0.784473 >, < 144.608, 9.5, -95.6536 >, < 0.474551, 0, 0.880228 >, < 144.608, 0.5, -95.6536 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 144.408, 0.5, -96 >, < 0, -1, 0 >, < 144.665, 0.5, -95.6936 >, < 0, -1, 0 >, < 144.608, 0.5, -95.6536 >, < 0, -1, 0 > }
smooth_triangle { < 144.408, 9.5, -96 >, < 0, 1, 0 >, < 144.608, 9.5, -95.6536 >, < 0, 1, 0 >, < 144.665, 9.5, -95.6936 >, < 0, 1, 0 > }
smooth_triangle { < 144.545, 0.5, -95.6241 >, < 0.369255, 0, 0.929328 >, < 144.608, 0.5, -95.6536 >, < 0.525046, 0, 0.851074 >, < 144.608, 9.5, -95.6536 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 144.608, 9.5, -95.6536 >, < 0.474551, 0, 0.880228 >, < 144.545, 9.5, -95.6241 >, < 0.314453, 0, 0.949273 >, < 144.545, 0.5, -95.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 144.408, 0.5, -96 >, < 0, -1, 0 >, < 144.608, 0.5, -95.6536 >, < 0, -1, 0 >, < 144.545, 0.5, -95.6241 >, < 0, -1, 0 > }
smooth_triangle { < 144.408, 9.5, -96 >, < 0, 1, 0 >, < 144.545, 9.5, -95.6241 >, < 0, 1, 0 >, < 144.608, 9.5, -95.6536 >, < 0, 1, 0 > }
smooth_triangle { < 144.478, 0.5, -95.6061 >, < 0.202268, 0, 0.97933 >, < 144.545, 0.5, -95.6241 >, < 0.369255, 0, 0.929328 >, < 144.545, 9.5, -95.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 144.545, 9.5, -95.6241 >, < 0.314453, 0, 0.949273 >, < 144.478, 9.5, -95.6061 >, < 0.144887, 0, 0.989448 >, < 144.478, 0.5, -95.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 144.408, 0.5, -96 >, < 0, -1, 0 >, < 144.545, 0.5, -95.6241 >, < 0, -1, 0 >, < 144.478, 0.5, -95.6061 >, < 0, -1, 0 > }
smooth_triangle { < 144.408, 9.5, -96 >, < 0, 1, 0 >, < 144.478, 9.5, -95.6061 >, < 0, 1, 0 >, < 144.545, 9.5, -95.6241 >, < 0, 1, 0 > }
smooth_triangle { < 144.408, 0.5, -95.6 >, < 0.0291689, 0, 0.999574 >, < 144.478, 0.5, -95.6061 >, < 0.202268, 0, 0.97933 >, < 144.478, 9.5, -95.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 144.478, 9.5, -95.6061 >, < 0.144887, 0, 0.989448 >, < 144.408, 9.5, -95.6 >, < -0.0291689, 0, 0.999574 >, < 144.408, 0.5, -95.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 144.408, 0.5, -96 >, < 0, -1, 0 >, < 144.478, 0.5, -95.6061 >, < 0, -1, 0 >, < 144.408, 0.5, -95.6 >, < 0, -1, 0 > }
smooth_triangle { < 144.408, 9.5, -96 >, < 0, 1, 0 >, < 144.408, 9.5, -95.6 >, < 0, 1, 0 >, < 144.478, 9.5, -95.6061 >, < 0, 1, 0 > }
smooth_triangle { < 144.339, 0.5, -95.6061 >, < -0.144887, 0, 0.989448 >, < 144.408, 0.5, -95.6 >, < 0.0291689, 0, 0.999574 >, < 144.408, 9.5, -95.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 144.408, 9.5, -95.6 >, < -0.0291689, 0, 0.999574 >, < 144.339, 9.5, -95.6061 >, < -0.202268, 0, 0.97933 >, < 144.339, 0.5, -95.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 144.408, 0.5, -96 >, < 0, -1, 0 >, < 144.408, 0.5, -95.6 >, < 0, -1, 0 >, < 144.339, 0.5, -95.6061 >, < 0, -1, 0 > }
smooth_triangle { < 144.408, 9.5, -96 >, < 0, 1, 0 >, < 144.339, 9.5, -95.6061 >, < 0, 1, 0 >, < 144.408, 9.5, -95.6 >, < 0, 1, 0 > }
smooth_triangle { < 144.271, 0.5, -95.6241 >, < -0.314453, 0, 0.949273 >, < 144.339, 0.5, -95.6061 >, < -0.144887, 0, 0.989448 >, < 144.339, 9.5, -95.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 144.339, 9.5, -95.6061 >, < -0.202268, 0, 0.97933 >, < 144.271, 9.5, -95.6241 >, < -0.369255, 0, 0.929328 >, < 144.271, 0.5, -95.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 144.408, 0.5, -96 >, < 0, -1, 0 >, < 144.339, 0.5, -95.6061 >, < 0, -1, 0 >, < 144.271, 0.5, -95.6241 >, < 0, -1, 0 > }
smooth_triangle { < 144.408, 9.5, -96 >, < 0, 1, 0 >, < 144.271, 9.5, -95.6241 >, < 0, 1, 0 >, < 144.339, 9.5, -95.6061 >, < 0, 1, 0 > }
smooth_triangle { < 144.208, 0.5, -95.6536 >, < -0.474551, 0, 0.880228 >, < 144.271, 0.5, -95.6241 >, < -0.314453, 0, 0.949273 >, < 144.271, 9.5, -95.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 144.271, 9.5, -95.6241 >, < -0.369255, 0, 0.929328 >, < 144.208, 9.5, -95.6536 >, < -0.525046, 0, 0.851074 >, < 144.208, 0.5, -95.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 144.408, 0.5, -96 >, < 0, -1, 0 >, < 144.271, 0.5, -95.6241 >, < 0, -1, 0 >, < 144.208, 0.5, -95.6536 >, < 0, -1, 0 > }
smooth_triangle { < 144.408, 9.5, -96 >, < 0, 1, 0 >, < 144.208, 9.5, -95.6536 >, < 0, 1, 0 >, < 144.271, 9.5, -95.6241 >, < 0, 1, 0 > }
smooth_triangle { < 144.151, 0.5, -95.6936 >, < -0.620163, 0, 0.784473 >, < 144.208, 0.5, -95.6536 >, < -0.474551, 0, 0.880228 >, < 144.208, 9.5, -95.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 144.208, 9.5, -95.6536 >, < -0.525046, 0, 0.851074 >, < 144.151, 9.5, -95.6936 >, < -0.664773, 0, 0.747045 >, < 144.151, 0.5, -95.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 144.408, 0.5, -96 >, < 0, -1, 0 >, < 144.208, 0.5, -95.6536 >, < 0, -1, 0 >, < 144.151, 0.5, -95.6936 >, < 0, -1, 0 > }
smooth_triangle { < 144.408, 9.5, -96 >, < 0, 1, 0 >, < 144.151, 9.5, -95.6936 >, < 0, 1, 0 >, < 144.208, 9.5, -95.6536 >, < 0, 1, 0 > }
smooth_triangle { < 144.102, 0.5, -95.7429 >, < -0.746961, 0, 0.664868 >, < 144.151, 0.5, -95.6936 >, < -0.620163, 0, 0.784473 >, < 144.151, 9.5, -95.6936 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 144.151, 9.5, -95.6936 >, < -0.664773, 0, 0.747045 >, < 144.102, 9.5, -95.7429 >, < -0.784516, 0, 0.620109 >, < 144.102, 0.5, -95.7429 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 144.408, 0.5, -96 >, < 0, -1, 0 >, < 144.151, 0.5, -95.6936 >, < 0, -1, 0 >, < 144.102, 0.5, -95.7429 >, < 0, -1, 0 > }
smooth_triangle { < 144.408, 9.5, -96 >, < 0, 1, 0 >, < 144.102, 9.5, -95.7429 >, < 0, 1, 0 >, < 144.151, 9.5, -95.6936 >, < 0, 1, 0 > }
smooth_triangle { < 144.062, 0.5, -95.8 >, < -0.851124, 0, 0.524965 >, < 144.102, 0.5, -95.7429 >, < -0.746961, 0, 0.664868 >, < 144.102, 9.5, -95.7429 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 144.102, 9.5, -95.7429 >, < -0.784516, 0, 0.620109 >, < 144.062, 9.5, -95.8 >, < -0.880203, 0, 0.474597 >, < 144.062, 0.5, -95.8 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 144.408, 0.5, -96 >, < 0, -1, 0 >, < 144.102, 0.5, -95.7429 >, < 0, -1, 0 >, < 144.062, 0.5, -95.8 >, < 0, -1, 0 > }
smooth_triangle { < 144.408, 9.5, -96 >, < 0, 1, 0 >, < 144.062, 9.5, -95.8 >, < 0, 1, 0 >, < 144.102, 9.5, -95.7429 >, < 0, 1, 0 > }
smooth_triangle { < 144.032, 0.5, -95.8632 >, < -0.929292, 0, 0.369345 >, < 144.062, 0.5, -95.8 >, < -0.851124, 0, 0.524965 >, < 144.062, 9.5, -95.8 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 144.062, 9.5, -95.8 >, < -0.880203, 0, 0.474597 >, < 144.032, 9.5, -95.8632 >, < -0.949273, 0, 0.314453 >, < 144.032, 0.5, -95.8632 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 144.408, 0.5, -96 >, < 0, -1, 0 >, < 144.062, 0.5, -95.8 >, < 0, -1, 0 >, < 144.032, 0.5, -95.8632 >, < 0, -1, 0 > }
smooth_triangle { < 144.408, 9.5, -96 >, < 0, 1, 0 >, < 144.032, 9.5, -95.8632 >, < 0, 1, 0 >, < 144.062, 9.5, -95.8 >, < 0, 1, 0 > }
smooth_triangle { < 144.014, 0.5, -95.9305 >, < -0.979352, 0, 0.202164 >, < 144.032, 0.5, -95.8632 >, < -0.929292, 0, 0.369345 >, < 144.032, 9.5, -95.8632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 144.032, 9.5, -95.8632 >, < -0.949273, 0, 0.314453 >, < 144.014, 9.5, -95.9305 >, < -0.989464, 0, 0.14478 >, < 144.014, 0.5, -95.9305 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 144.408, 0.5, -96 >, < 0, -1, 0 >, < 144.032, 0.5, -95.8632 >, < 0, -1, 0 >, < 144.014, 0.5, -95.9305 >, < 0, -1, 0 > }
smooth_triangle { < 144.408, 9.5, -96 >, < 0, 1, 0 >, < 144.014, 9.5, -95.9305 >, < 0, 1, 0 >, < 144.032, 9.5, -95.8632 >, < 0, 1, 0 > }
smooth_triangle { < 144.008, 0.5, -96 >, < -0.999576, 0, 0.0291323 >, < 144.014, 0.5, -95.9305 >, < -0.979352, 0, 0.202164 >, < 144.014, 9.5, -95.9305 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 144.014, 9.5, -95.9305 >, < -0.989464, 0, 0.14478 >, < 144.008, 9.5, -96 >, < -0.999576, 0, -0.0291323 >, < 144.008, 0.5, -96 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 144.408, 0.5, -96 >, < 0, -1, 0 >, < 144.014, 0.5, -95.9305 >, < 0, -1, 0 >, < 144.008, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < 144.408, 9.5, -96 >, < 0, 1, 0 >, < 144.008, 9.5, -96 >, < 0, 1, 0 >, < 144.014, 9.5, -95.9305 >, < 0, 1, 0 > }
smooth_triangle { < 144.014, 0.5, -96.0695 >, < -0.989464, 0, -0.14478 >, < 144.008, 0.5, -96 >, < -0.999576, 0, 0.0291323 >, < 144.008, 9.5, -96 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 144.008, 9.5, -96 >, < -0.999576, 0, -0.0291323 >, < 144.014, 9.5, -96.0695 >, < -0.979352, 0, -0.202164 >, < 144.014, 0.5, -96.0695 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 144.408, 0.5, -96 >, < 0, -1, 0 >, < 144.008, 0.5, -96 >, < 0, -1, 0 >, < 144.014, 0.5, -96.0695 >, < 0, -1, 0 > }
smooth_triangle { < 144.408, 9.5, -96 >, < 0, 1, 0 >, < 144.014, 9.5, -96.0695 >, < 0, 1, 0 >, < 144.008, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < 144.032, 0.5, -96.1368 >, < -0.949273, 0, -0.314453 >, < 144.014, 0.5, -96.0695 >, < -0.989464, 0, -0.14478 >, < 144.014, 9.5, -96.0695 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 144.014, 9.5, -96.0695 >, < -0.979352, 0, -0.202164 >, < 144.032, 9.5, -96.1368 >, < -0.929292, 0, -0.369345 >, < 144.032, 0.5, -96.1368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 144.408, 0.5, -96 >, < 0, -1, 0 >, < 144.014, 0.5, -96.0695 >, < 0, -1, 0 >, < 144.032, 0.5, -96.1368 >, < 0, -1, 0 > }
smooth_triangle { < 144.408, 9.5, -96 >, < 0, 1, 0 >, < 144.032, 9.5, -96.1368 >, < 0, 1, 0 >, < 144.014, 9.5, -96.0695 >, < 0, 1, 0 > }
smooth_triangle { < 144.062, 0.5, -96.2 >, < -0.880203, 0, -0.474597 >, < 144.032, 0.5, -96.1368 >, < -0.949273, 0, -0.314453 >, < 144.032, 9.5, -96.1368 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 144.032, 9.5, -96.1368 >, < -0.929292, 0, -0.369345 >, < 144.062, 9.5, -96.2 >, < -0.851124, 0, -0.524965 >, < 144.062, 0.5, -96.2 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 144.408, 0.5, -96 >, < 0, -1, 0 >, < 144.032, 0.5, -96.1368 >, < 0, -1, 0 >, < 144.062, 0.5, -96.2 >, < 0, -1, 0 > }
smooth_triangle { < 144.408, 9.5, -96 >, < 0, 1, 0 >, < 144.062, 9.5, -96.2 >, < 0, 1, 0 >, < 144.032, 9.5, -96.1368 >, < 0, 1, 0 > }
smooth_triangle { < 144.102, 0.5, -96.2571 >, < -0.784516, 0, -0.620109 >, < 144.062, 0.5, -96.2 >, < -0.880203, 0, -0.474597 >, < 144.062, 9.5, -96.2 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 144.062, 9.5, -96.2 >, < -0.851124, 0, -0.524965 >, < 144.102, 9.5, -96.2571 >, < -0.746961, 0, -0.664868 >, < 144.102, 0.5, -96.2571 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 144.408, 0.5, -96 >, < 0, -1, 0 >, < 144.062, 0.5, -96.2 >, < 0, -1, 0 >, < 144.102, 0.5, -96.2571 >, < 0, -1, 0 > }
smooth_triangle { < 144.408, 9.5, -96 >, < 0, 1, 0 >, < 144.102, 9.5, -96.2571 >, < 0, 1, 0 >, < 144.062, 9.5, -96.2 >, < 0, 1, 0 > }
smooth_triangle { < 144.151, 0.5, -96.3064 >, < -0.664773, 0, -0.747045 >, < 144.102, 0.5, -96.2571 >, < -0.784516, 0, -0.620109 >, < 144.102, 9.5, -96.2571 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 144.102, 9.5, -96.2571 >, < -0.746961, 0, -0.664868 >, < 144.151, 9.5, -96.3064 >, < -0.620163, 0, -0.784473 >, < 144.151, 0.5, -96.3064 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 144.408, 0.5, -96 >, < 0, -1, 0 >, < 144.102, 0.5, -96.2571 >, < 0, -1, 0 >, < 144.151, 0.5, -96.3064 >, < 0, -1, 0 > }
smooth_triangle { < 144.408, 9.5, -96 >, < 0, 1, 0 >, < 144.151, 9.5, -96.3064 >, < 0, 1, 0 >, < 144.102, 9.5, -96.2571 >, < 0, 1, 0 > }
smooth_triangle { < 144.208, 0.5, -96.3464 >, < -0.525046, 0, -0.851074 >, < 144.151, 0.5, -96.3064 >, < -0.664773, 0, -0.747045 >, < 144.151, 9.5, -96.3064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 144.151, 9.5, -96.3064 >, < -0.620163, 0, -0.784473 >, < 144.208, 9.5, -96.3464 >, < -0.474551, 0, -0.880228 >, < 144.208, 0.5, -96.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 144.408, 0.5, -96 >, < 0, -1, 0 >, < 144.151, 0.5, -96.3064 >, < 0, -1, 0 >, < 144.208, 0.5, -96.3464 >, < 0, -1, 0 > }
smooth_triangle { < 144.408, 9.5, -96 >, < 0, 1, 0 >, < 144.208, 9.5, -96.3464 >, < 0, 1, 0 >, < 144.151, 9.5, -96.3064 >, < 0, 1, 0 > }
smooth_triangle { < 144.271, 0.5, -96.3759 >, < -0.369255, 0, -0.929328 >, < 144.208, 0.5, -96.3464 >, < -0.525046, 0, -0.851074 >, < 144.208, 9.5, -96.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 144.208, 9.5, -96.3464 >, < -0.474551, 0, -0.880228 >, < 144.271, 9.5, -96.3759 >, < -0.314453, 0, -0.949273 >, < 144.271, 0.5, -96.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 144.408, 0.5, -96 >, < 0, -1, 0 >, < 144.208, 0.5, -96.3464 >, < 0, -1, 0 >, < 144.271, 0.5, -96.3759 >, < 0, -1, 0 > }
smooth_triangle { < 144.408, 9.5, -96 >, < 0, 1, 0 >, < 144.271, 9.5, -96.3759 >, < 0, 1, 0 >, < 144.208, 9.5, -96.3464 >, < 0, 1, 0 > }
smooth_triangle { < 144.339, 0.5, -96.3939 >, < -0.202268, 0, -0.97933 >, < 144.271, 0.5, -96.3759 >, < -0.369255, 0, -0.929328 >, < 144.271, 9.5, -96.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 144.271, 9.5, -96.3759 >, < -0.314453, 0, -0.949273 >, < 144.339, 9.5, -96.3939 >, < -0.144887, 0, -0.989448 >, < 144.339, 0.5, -96.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 144.408, 0.5, -96 >, < 0, -1, 0 >, < 144.271, 0.5, -96.3759 >, < 0, -1, 0 >, < 144.339, 0.5, -96.3939 >, < 0, -1, 0 > }
smooth_triangle { < 144.408, 9.5, -96 >, < 0, 1, 0 >, < 144.339, 9.5, -96.3939 >, < 0, 1, 0 >, < 144.271, 9.5, -96.3759 >, < 0, 1, 0 > }
smooth_triangle { < 144.408, 0.5, -96.4 >, < -0.0291689, 0, -0.999574 >, < 144.339, 0.5, -96.3939 >, < -0.202268, 0, -0.97933 >, < 144.339, 9.5, -96.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 144.339, 9.5, -96.3939 >, < -0.144887, 0, -0.989448 >, < 144.408, 9.5, -96.4 >, < 0.0291689, 0, -0.999574 >, < 144.408, 0.5, -96.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 144.408, 0.5, -96 >, < 0, -1, 0 >, < 144.339, 0.5, -96.3939 >, < 0, -1, 0 >, < 144.408, 0.5, -96.4 >, < 0, -1, 0 > }
smooth_triangle { < 144.408, 9.5, -96 >, < 0, 1, 0 >, < 144.408, 9.5, -96.4 >, < 0, 1, 0 >, < 144.339, 9.5, -96.3939 >, < 0, 1, 0 > }
smooth_triangle { < 144.478, 0.5, -96.3939 >, < 0.144887, 0, -0.989448 >, < 144.408, 0.5, -96.4 >, < -0.0291689, 0, -0.999574 >, < 144.408, 9.5, -96.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 144.408, 9.5, -96.4 >, < 0.0291689, 0, -0.999574 >, < 144.478, 9.5, -96.3939 >, < 0.202268, 0, -0.97933 >, < 144.478, 0.5, -96.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 144.408, 0.5, -96 >, < 0, -1, 0 >, < 144.408, 0.5, -96.4 >, < 0, -1, 0 >, < 144.478, 0.5, -96.3939 >, < 0, -1, 0 > }
smooth_triangle { < 144.408, 9.5, -96 >, < 0, 1, 0 >, < 144.478, 9.5, -96.3939 >, < 0, 1, 0 >, < 144.408, 9.5, -96.4 >, < 0, 1, 0 > }
smooth_triangle { < 144.545, 0.5, -96.3759 >, < 0.314453, 0, -0.949273 >, < 144.478, 0.5, -96.3939 >, < 0.144887, 0, -0.989448 >, < 144.478, 9.5, -96.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 144.478, 9.5, -96.3939 >, < 0.202268, 0, -0.97933 >, < 144.545, 9.5, -96.3759 >, < 0.369255, 0, -0.929328 >, < 144.545, 0.5, -96.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 144.408, 0.5, -96 >, < 0, -1, 0 >, < 144.478, 0.5, -96.3939 >, < 0, -1, 0 >, < 144.545, 0.5, -96.3759 >, < 0, -1, 0 > }
smooth_triangle { < 144.408, 9.5, -96 >, < 0, 1, 0 >, < 144.545, 9.5, -96.3759 >, < 0, 1, 0 >, < 144.478, 9.5, -96.3939 >, < 0, 1, 0 > }
smooth_triangle { < 144.608, 0.5, -96.3464 >, < 0.474551, 0, -0.880228 >, < 144.545, 0.5, -96.3759 >, < 0.314453, 0, -0.949273 >, < 144.545, 9.5, -96.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 144.545, 9.5, -96.3759 >, < 0.369255, 0, -0.929328 >, < 144.608, 9.5, -96.3464 >, < 0.525046, 0, -0.851074 >, < 144.608, 0.5, -96.3464 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 144.408, 0.5, -96 >, < 0, -1, 0 >, < 144.545, 0.5, -96.3759 >, < 0, -1, 0 >, < 144.608, 0.5, -96.3464 >, < 0, -1, 0 > }
smooth_triangle { < 144.408, 9.5, -96 >, < 0, 1, 0 >, < 144.608, 9.5, -96.3464 >, < 0, 1, 0 >, < 144.545, 9.5, -96.3759 >, < 0, 1, 0 > }
smooth_triangle { < 144.665, 0.5, -96.3064 >, < 0.620163, 0, -0.784473 >, < 144.608, 0.5, -96.3464 >, < 0.474551, 0, -0.880228 >, < 144.608, 9.5, -96.3464 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 144.608, 9.5, -96.3464 >, < 0.525046, 0, -0.851074 >, < 144.665, 9.5, -96.3064 >, < 0.664773, 0, -0.747045 >, < 144.665, 0.5, -96.3064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 144.408, 0.5, -96 >, < 0, -1, 0 >, < 144.608, 0.5, -96.3464 >, < 0, -1, 0 >, < 144.665, 0.5, -96.3064 >, < 0, -1, 0 > }
smooth_triangle { < 144.408, 9.5, -96 >, < 0, 1, 0 >, < 144.665, 9.5, -96.3064 >, < 0, 1, 0 >, < 144.608, 9.5, -96.3464 >, < 0, 1, 0 > }
smooth_triangle { < 144.715, 0.5, -96.2571 >, < 0.746961, 0, -0.664868 >, < 144.665, 0.5, -96.3064 >, < 0.620163, 0, -0.784473 >, < 144.665, 9.5, -96.3064 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 144.665, 9.5, -96.3064 >, < 0.664773, 0, -0.747045 >, < 144.715, 9.5, -96.2571 >, < 0.784516, 0, -0.620109 >, < 144.715, 0.5, -96.2571 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 144.408, 0.5, -96 >, < 0, -1, 0 >, < 144.665, 0.5, -96.3064 >, < 0, -1, 0 >, < 144.715, 0.5, -96.2571 >, < 0, -1, 0 > }
smooth_triangle { < 144.408, 9.5, -96 >, < 0, 1, 0 >, < 144.715, 9.5, -96.2571 >, < 0, 1, 0 >, < 144.665, 9.5, -96.3064 >, < 0, 1, 0 > }
smooth_triangle { < 144.755, 0.5, -96.2 >, < 0.851124, 0, -0.524965 >, < 144.715, 0.5, -96.2571 >, < 0.746961, 0, -0.664868 >, < 144.715, 9.5, -96.2571 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 144.715, 9.5, -96.2571 >, < 0.784516, 0, -0.620109 >, < 144.755, 9.5, -96.2 >, < 0.880203, 0, -0.474597 >, < 144.755, 0.5, -96.2 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 144.408, 0.5, -96 >, < 0, -1, 0 >, < 144.715, 0.5, -96.2571 >, < 0, -1, 0 >, < 144.755, 0.5, -96.2 >, < 0, -1, 0 > }
smooth_triangle { < 144.408, 9.5, -96 >, < 0, 1, 0 >, < 144.755, 9.5, -96.2 >, < 0, 1, 0 >, < 144.715, 9.5, -96.2571 >, < 0, 1, 0 > }
smooth_triangle { < 144.784, 0.5, -96.1368 >, < 0.929292, 0, -0.369345 >, < 144.755, 0.5, -96.2 >, < 0.851124, 0, -0.524965 >, < 144.755, 9.5, -96.2 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 144.755, 9.5, -96.2 >, < 0.880203, 0, -0.474597 >, < 144.784, 9.5, -96.1368 >, < 0.949273, 0, -0.314453 >, < 144.784, 0.5, -96.1368 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 144.408, 0.5, -96 >, < 0, -1, 0 >, < 144.755, 0.5, -96.2 >, < 0, -1, 0 >, < 144.784, 0.5, -96.1368 >, < 0, -1, 0 > }
smooth_triangle { < 144.408, 9.5, -96 >, < 0, 1, 0 >, < 144.784, 9.5, -96.1368 >, < 0, 1, 0 >, < 144.755, 9.5, -96.2 >, < 0, 1, 0 > }
smooth_triangle { < 144.802, 0.5, -96.0695 >, < 0.979352, 0, -0.202164 >, < 144.784, 0.5, -96.1368 >, < 0.929292, 0, -0.369345 >, < 144.784, 9.5, -96.1368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 144.784, 9.5, -96.1368 >, < 0.949273, 0, -0.314453 >, < 144.802, 9.5, -96.0695 >, < 0.989454, 0, -0.14485 >, < 144.802, 0.5, -96.0695 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 144.408, 0.5, -96 >, < 0, -1, 0 >, < 144.784, 0.5, -96.1368 >, < 0, -1, 0 >, < 144.802, 0.5, -96.0695 >, < 0, -1, 0 > }
smooth_triangle { < 144.408, 9.5, -96 >, < 0, 1, 0 >, < 144.802, 9.5, -96.0695 >, < 0, 1, 0 >, < 144.784, 9.5, -96.1368 >, < 0, 1, 0 > }
smooth_triangle { < 144.808, 0.5, -96 >, < 0.999576, 0, -0.0291323 >, < 144.802, 0.5, -96.0695 >, < 0.979352, 0, -0.202164 >, < 144.802, 9.5, -96.0695 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 144.802, 9.5, -96.0695 >, < 0.989454, 0, -0.14485 >, < 144.808, 9.5, -96 >, < 0.999576, 0, 0.0291323 >, < 144.808, 0.5, -96 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 144.408, 0.5, -96 >, < 0, -1, 0 >, < 144.802, 0.5, -96.0695 >, < 0, -1, 0 >, < 144.808, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < 144.408, 9.5, -96 >, < 0, 1, 0 >, < 144.808, 9.5, -96 >, < 0, 1, 0 >, < 144.802, 9.5, -96.0695 >, < 0, 1, 0 > }
smooth_triangle { < 147.802, 0.5, -95.9305 >, < 0.989464, 0, 0.14478 >, < 147.808, 0.5, -96 >, < 0.999576, 0, -0.0291323 >, < 147.808, 9.5, -96 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 147.808, 9.5, -96 >, < 0.999576, 0, 0.0291323 >, < 147.802, 9.5, -95.9305 >, < 0.979352, 0, 0.202164 >, < 147.802, 0.5, -95.9305 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 147.408, 0.5, -96 >, < 0, -1, 0 >, < 147.808, 0.5, -96 >, < 0, -1, 0 >, < 147.802, 0.5, -95.9305 >, < 0, -1, 0 > }
smooth_triangle { < 147.408, 9.5, -96 >, < 0, 1, 0 >, < 147.802, 9.5, -95.9305 >, < 0, 1, 0 >, < 147.808, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < 147.784, 0.5, -95.8632 >, < 0.949273, 0, 0.314453 >, < 147.802, 0.5, -95.9305 >, < 0.989464, 0, 0.14478 >, < 147.802, 9.5, -95.9305 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 147.802, 9.5, -95.9305 >, < 0.979352, 0, 0.202164 >, < 147.784, 9.5, -95.8632 >, < 0.929292, 0, 0.369345 >, < 147.784, 0.5, -95.8632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 147.408, 0.5, -96 >, < 0, -1, 0 >, < 147.802, 0.5, -95.9305 >, < 0, -1, 0 >, < 147.784, 0.5, -95.8632 >, < 0, -1, 0 > }
smooth_triangle { < 147.408, 9.5, -96 >, < 0, 1, 0 >, < 147.784, 9.5, -95.8632 >, < 0, 1, 0 >, < 147.802, 9.5, -95.9305 >, < 0, 1, 0 > }
smooth_triangle { < 147.755, 0.5, -95.8 >, < 0.880203, 0, 0.474597 >, < 147.784, 0.5, -95.8632 >, < 0.949273, 0, 0.314453 >, < 147.784, 9.5, -95.8632 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 147.784, 9.5, -95.8632 >, < 0.929292, 0, 0.369345 >, < 147.755, 9.5, -95.8 >, < 0.851124, 0, 0.524965 >, < 147.755, 0.5, -95.8 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 147.408, 0.5, -96 >, < 0, -1, 0 >, < 147.784, 0.5, -95.8632 >, < 0, -1, 0 >, < 147.755, 0.5, -95.8 >, < 0, -1, 0 > }
smooth_triangle { < 147.408, 9.5, -96 >, < 0, 1, 0 >, < 147.755, 9.5, -95.8 >, < 0, 1, 0 >, < 147.784, 9.5, -95.8632 >, < 0, 1, 0 > }
smooth_triangle { < 147.715, 0.5, -95.7429 >, < 0.784516, 0, 0.620109 >, < 147.755, 0.5, -95.8 >, < 0.880203, 0, 0.474597 >, < 147.755, 9.5, -95.8 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 147.755, 9.5, -95.8 >, < 0.851124, 0, 0.524965 >, < 147.715, 9.5, -95.7429 >, < 0.746961, 0, 0.664868 >, < 147.715, 0.5, -95.7429 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 147.408, 0.5, -96 >, < 0, -1, 0 >, < 147.755, 0.5, -95.8 >, < 0, -1, 0 >, < 147.715, 0.5, -95.7429 >, < 0, -1, 0 > }
smooth_triangle { < 147.408, 9.5, -96 >, < 0, 1, 0 >, < 147.715, 9.5, -95.7429 >, < 0, 1, 0 >, < 147.755, 9.5, -95.8 >, < 0, 1, 0 > }
smooth_triangle { < 147.665, 0.5, -95.6936 >, < 0.664773, 0, 0.747045 >, < 147.715, 0.5, -95.7429 >, < 0.784516, 0, 0.620109 >, < 147.715, 9.5, -95.7429 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 147.715, 9.5, -95.7429 >, < 0.746961, 0, 0.664868 >, < 147.665, 9.5, -95.6936 >, < 0.620163, 0, 0.784473 >, < 147.665, 0.5, -95.6936 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 147.408, 0.5, -96 >, < 0, -1, 0 >, < 147.715, 0.5, -95.7429 >, < 0, -1, 0 >, < 147.665, 0.5, -95.6936 >, < 0, -1, 0 > }
smooth_triangle { < 147.408, 9.5, -96 >, < 0, 1, 0 >, < 147.665, 9.5, -95.6936 >, < 0, 1, 0 >, < 147.715, 9.5, -95.7429 >, < 0, 1, 0 > }
smooth_triangle { < 147.608, 0.5, -95.6536 >, < 0.525046, 0, 0.851074 >, < 147.665, 0.5, -95.6936 >, < 0.664773, 0, 0.747045 >, < 147.665, 9.5, -95.6936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 147.665, 9.5, -95.6936 >, < 0.620163, 0, 0.784473 >, < 147.608, 9.5, -95.6536 >, < 0.474551, 0, 0.880228 >, < 147.608, 0.5, -95.6536 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 147.408, 0.5, -96 >, < 0, -1, 0 >, < 147.665, 0.5, -95.6936 >, < 0, -1, 0 >, < 147.608, 0.5, -95.6536 >, < 0, -1, 0 > }
smooth_triangle { < 147.408, 9.5, -96 >, < 0, 1, 0 >, < 147.608, 9.5, -95.6536 >, < 0, 1, 0 >, < 147.665, 9.5, -95.6936 >, < 0, 1, 0 > }
smooth_triangle { < 147.545, 0.5, -95.6241 >, < 0.369255, 0, 0.929328 >, < 147.608, 0.5, -95.6536 >, < 0.525046, 0, 0.851074 >, < 147.608, 9.5, -95.6536 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 147.608, 9.5, -95.6536 >, < 0.474551, 0, 0.880228 >, < 147.545, 9.5, -95.6241 >, < 0.314453, 0, 0.949273 >, < 147.545, 0.5, -95.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 147.408, 0.5, -96 >, < 0, -1, 0 >, < 147.608, 0.5, -95.6536 >, < 0, -1, 0 >, < 147.545, 0.5, -95.6241 >, < 0, -1, 0 > }
smooth_triangle { < 147.408, 9.5, -96 >, < 0, 1, 0 >, < 147.545, 9.5, -95.6241 >, < 0, 1, 0 >, < 147.608, 9.5, -95.6536 >, < 0, 1, 0 > }
smooth_triangle { < 147.478, 0.5, -95.6061 >, < 0.202268, 0, 0.97933 >, < 147.545, 0.5, -95.6241 >, < 0.369255, 0, 0.929328 >, < 147.545, 9.5, -95.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 147.545, 9.5, -95.6241 >, < 0.314453, 0, 0.949273 >, < 147.478, 9.5, -95.6061 >, < 0.144887, 0, 0.989448 >, < 147.478, 0.5, -95.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 147.408, 0.5, -96 >, < 0, -1, 0 >, < 147.545, 0.5, -95.6241 >, < 0, -1, 0 >, < 147.478, 0.5, -95.6061 >, < 0, -1, 0 > }
smooth_triangle { < 147.408, 9.5, -96 >, < 0, 1, 0 >, < 147.478, 9.5, -95.6061 >, < 0, 1, 0 >, < 147.545, 9.5, -95.6241 >, < 0, 1, 0 > }
smooth_triangle { < 147.408, 0.5, -95.6 >, < 0.0291689, 0, 0.999574 >, < 147.478, 0.5, -95.6061 >, < 0.202268, 0, 0.97933 >, < 147.478, 9.5, -95.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 147.478, 9.5, -95.6061 >, < 0.144887, 0, 0.989448 >, < 147.408, 9.5, -95.6 >, < -0.0291689, 0, 0.999574 >, < 147.408, 0.5, -95.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 147.408, 0.5, -96 >, < 0, -1, 0 >, < 147.478, 0.5, -95.6061 >, < 0, -1, 0 >, < 147.408, 0.5, -95.6 >, < 0, -1, 0 > }
smooth_triangle { < 147.408, 9.5, -96 >, < 0, 1, 0 >, < 147.408, 9.5, -95.6 >, < 0, 1, 0 >, < 147.478, 9.5, -95.6061 >, < 0, 1, 0 > }
smooth_triangle { < 147.339, 0.5, -95.6061 >, < -0.144887, 0, 0.989448 >, < 147.408, 0.5, -95.6 >, < 0.0291689, 0, 0.999574 >, < 147.408, 9.5, -95.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 147.408, 9.5, -95.6 >, < -0.0291689, 0, 0.999574 >, < 147.339, 9.5, -95.6061 >, < -0.202268, 0, 0.97933 >, < 147.339, 0.5, -95.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 147.408, 0.5, -96 >, < 0, -1, 0 >, < 147.408, 0.5, -95.6 >, < 0, -1, 0 >, < 147.339, 0.5, -95.6061 >, < 0, -1, 0 > }
smooth_triangle { < 147.408, 9.5, -96 >, < 0, 1, 0 >, < 147.339, 9.5, -95.6061 >, < 0, 1, 0 >, < 147.408, 9.5, -95.6 >, < 0, 1, 0 > }
smooth_triangle { < 147.271, 0.5, -95.6241 >, < -0.314453, 0, 0.949273 >, < 147.339, 0.5, -95.6061 >, < -0.144887, 0, 0.989448 >, < 147.339, 9.5, -95.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 147.339, 9.5, -95.6061 >, < -0.202268, 0, 0.97933 >, < 147.271, 9.5, -95.6241 >, < -0.369255, 0, 0.929328 >, < 147.271, 0.5, -95.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 147.408, 0.5, -96 >, < 0, -1, 0 >, < 147.339, 0.5, -95.6061 >, < 0, -1, 0 >, < 147.271, 0.5, -95.6241 >, < 0, -1, 0 > }
smooth_triangle { < 147.408, 9.5, -96 >, < 0, 1, 0 >, < 147.271, 9.5, -95.6241 >, < 0, 1, 0 >, < 147.339, 9.5, -95.6061 >, < 0, 1, 0 > }
smooth_triangle { < 147.208, 0.5, -95.6536 >, < -0.474551, 0, 0.880228 >, < 147.271, 0.5, -95.6241 >, < -0.314453, 0, 0.949273 >, < 147.271, 9.5, -95.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 147.271, 9.5, -95.6241 >, < -0.369255, 0, 0.929328 >, < 147.208, 9.5, -95.6536 >, < -0.525046, 0, 0.851074 >, < 147.208, 0.5, -95.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 147.408, 0.5, -96 >, < 0, -1, 0 >, < 147.271, 0.5, -95.6241 >, < 0, -1, 0 >, < 147.208, 0.5, -95.6536 >, < 0, -1, 0 > }
smooth_triangle { < 147.408, 9.5, -96 >, < 0, 1, 0 >, < 147.208, 9.5, -95.6536 >, < 0, 1, 0 >, < 147.271, 9.5, -95.6241 >, < 0, 1, 0 > }
smooth_triangle { < 147.151, 0.5, -95.6936 >, < -0.620163, 0, 0.784473 >, < 147.208, 0.5, -95.6536 >, < -0.474551, 0, 0.880228 >, < 147.208, 9.5, -95.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 147.208, 9.5, -95.6536 >, < -0.525046, 0, 0.851074 >, < 147.151, 9.5, -95.6936 >, < -0.664773, 0, 0.747045 >, < 147.151, 0.5, -95.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 147.408, 0.5, -96 >, < 0, -1, 0 >, < 147.208, 0.5, -95.6536 >, < 0, -1, 0 >, < 147.151, 0.5, -95.6936 >, < 0, -1, 0 > }
smooth_triangle { < 147.408, 9.5, -96 >, < 0, 1, 0 >, < 147.151, 9.5, -95.6936 >, < 0, 1, 0 >, < 147.208, 9.5, -95.6536 >, < 0, 1, 0 > }
smooth_triangle { < 147.102, 0.5, -95.7429 >, < -0.746961, 0, 0.664868 >, < 147.151, 0.5, -95.6936 >, < -0.620163, 0, 0.784473 >, < 147.151, 9.5, -95.6936 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 147.151, 9.5, -95.6936 >, < -0.664773, 0, 0.747045 >, < 147.102, 9.5, -95.7429 >, < -0.784516, 0, 0.620109 >, < 147.102, 0.5, -95.7429 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 147.408, 0.5, -96 >, < 0, -1, 0 >, < 147.151, 0.5, -95.6936 >, < 0, -1, 0 >, < 147.102, 0.5, -95.7429 >, < 0, -1, 0 > }
smooth_triangle { < 147.408, 9.5, -96 >, < 0, 1, 0 >, < 147.102, 9.5, -95.7429 >, < 0, 1, 0 >, < 147.151, 9.5, -95.6936 >, < 0, 1, 0 > }
smooth_triangle { < 147.062, 0.5, -95.8 >, < -0.851124, 0, 0.524965 >, < 147.102, 0.5, -95.7429 >, < -0.746961, 0, 0.664868 >, < 147.102, 9.5, -95.7429 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 147.102, 9.5, -95.7429 >, < -0.784516, 0, 0.620109 >, < 147.062, 9.5, -95.8 >, < -0.880203, 0, 0.474597 >, < 147.062, 0.5, -95.8 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 147.408, 0.5, -96 >, < 0, -1, 0 >, < 147.102, 0.5, -95.7429 >, < 0, -1, 0 >, < 147.062, 0.5, -95.8 >, < 0, -1, 0 > }
smooth_triangle { < 147.408, 9.5, -96 >, < 0, 1, 0 >, < 147.062, 9.5, -95.8 >, < 0, 1, 0 >, < 147.102, 9.5, -95.7429 >, < 0, 1, 0 > }
smooth_triangle { < 147.032, 0.5, -95.8632 >, < -0.929292, 0, 0.369345 >, < 147.062, 0.5, -95.8 >, < -0.851124, 0, 0.524965 >, < 147.062, 9.5, -95.8 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 147.062, 9.5, -95.8 >, < -0.880203, 0, 0.474597 >, < 147.032, 9.5, -95.8632 >, < -0.949273, 0, 0.314453 >, < 147.032, 0.5, -95.8632 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 147.408, 0.5, -96 >, < 0, -1, 0 >, < 147.062, 0.5, -95.8 >, < 0, -1, 0 >, < 147.032, 0.5, -95.8632 >, < 0, -1, 0 > }
smooth_triangle { < 147.408, 9.5, -96 >, < 0, 1, 0 >, < 147.032, 9.5, -95.8632 >, < 0, 1, 0 >, < 147.062, 9.5, -95.8 >, < 0, 1, 0 > }
smooth_triangle { < 147.014, 0.5, -95.9305 >, < -0.979352, 0, 0.202164 >, < 147.032, 0.5, -95.8632 >, < -0.929292, 0, 0.369345 >, < 147.032, 9.5, -95.8632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 147.032, 9.5, -95.8632 >, < -0.949273, 0, 0.314453 >, < 147.014, 9.5, -95.9305 >, < -0.989464, 0, 0.14478 >, < 147.014, 0.5, -95.9305 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 147.408, 0.5, -96 >, < 0, -1, 0 >, < 147.032, 0.5, -95.8632 >, < 0, -1, 0 >, < 147.014, 0.5, -95.9305 >, < 0, -1, 0 > }
smooth_triangle { < 147.408, 9.5, -96 >, < 0, 1, 0 >, < 147.014, 9.5, -95.9305 >, < 0, 1, 0 >, < 147.032, 9.5, -95.8632 >, < 0, 1, 0 > }
smooth_triangle { < 147.008, 0.5, -96 >, < -0.999576, 0, 0.0291323 >, < 147.014, 0.5, -95.9305 >, < -0.979352, 0, 0.202164 >, < 147.014, 9.5, -95.9305 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 147.014, 9.5, -95.9305 >, < -0.989464, 0, 0.14478 >, < 147.008, 9.5, -96 >, < -0.999576, 0, -0.0291323 >, < 147.008, 0.5, -96 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 147.408, 0.5, -96 >, < 0, -1, 0 >, < 147.014, 0.5, -95.9305 >, < 0, -1, 0 >, < 147.008, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < 147.408, 9.5, -96 >, < 0, 1, 0 >, < 147.008, 9.5, -96 >, < 0, 1, 0 >, < 147.014, 9.5, -95.9305 >, < 0, 1, 0 > }
smooth_triangle { < 147.014, 0.5, -96.0695 >, < -0.989464, 0, -0.14478 >, < 147.008, 0.5, -96 >, < -0.999576, 0, 0.0291323 >, < 147.008, 9.5, -96 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 147.008, 9.5, -96 >, < -0.999576, 0, -0.0291323 >, < 147.014, 9.5, -96.0695 >, < -0.979352, 0, -0.202164 >, < 147.014, 0.5, -96.0695 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 147.408, 0.5, -96 >, < 0, -1, 0 >, < 147.008, 0.5, -96 >, < 0, -1, 0 >, < 147.014, 0.5, -96.0695 >, < 0, -1, 0 > }
smooth_triangle { < 147.408, 9.5, -96 >, < 0, 1, 0 >, < 147.014, 9.5, -96.0695 >, < 0, 1, 0 >, < 147.008, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < 147.032, 0.5, -96.1368 >, < -0.949273, 0, -0.314453 >, < 147.014, 0.5, -96.0695 >, < -0.989464, 0, -0.14478 >, < 147.014, 9.5, -96.0695 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 147.014, 9.5, -96.0695 >, < -0.979352, 0, -0.202164 >, < 147.032, 9.5, -96.1368 >, < -0.929292, 0, -0.369345 >, < 147.032, 0.5, -96.1368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 147.408, 0.5, -96 >, < 0, -1, 0 >, < 147.014, 0.5, -96.0695 >, < 0, -1, 0 >, < 147.032, 0.5, -96.1368 >, < 0, -1, 0 > }
smooth_triangle { < 147.408, 9.5, -96 >, < 0, 1, 0 >, < 147.032, 9.5, -96.1368 >, < 0, 1, 0 >, < 147.014, 9.5, -96.0695 >, < 0, 1, 0 > }
smooth_triangle { < 147.062, 0.5, -96.2 >, < -0.880203, 0, -0.474597 >, < 147.032, 0.5, -96.1368 >, < -0.949273, 0, -0.314453 >, < 147.032, 9.5, -96.1368 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 147.032, 9.5, -96.1368 >, < -0.929292, 0, -0.369345 >, < 147.062, 9.5, -96.2 >, < -0.851124, 0, -0.524965 >, < 147.062, 0.5, -96.2 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 147.408, 0.5, -96 >, < 0, -1, 0 >, < 147.032, 0.5, -96.1368 >, < 0, -1, 0 >, < 147.062, 0.5, -96.2 >, < 0, -1, 0 > }
smooth_triangle { < 147.408, 9.5, -96 >, < 0, 1, 0 >, < 147.062, 9.5, -96.2 >, < 0, 1, 0 >, < 147.032, 9.5, -96.1368 >, < 0, 1, 0 > }
smooth_triangle { < 147.102, 0.5, -96.2571 >, < -0.784516, 0, -0.620109 >, < 147.062, 0.5, -96.2 >, < -0.880203, 0, -0.474597 >, < 147.062, 9.5, -96.2 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 147.062, 9.5, -96.2 >, < -0.851124, 0, -0.524965 >, < 147.102, 9.5, -96.2571 >, < -0.746961, 0, -0.664868 >, < 147.102, 0.5, -96.2571 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 147.408, 0.5, -96 >, < 0, -1, 0 >, < 147.062, 0.5, -96.2 >, < 0, -1, 0 >, < 147.102, 0.5, -96.2571 >, < 0, -1, 0 > }
smooth_triangle { < 147.408, 9.5, -96 >, < 0, 1, 0 >, < 147.102, 9.5, -96.2571 >, < 0, 1, 0 >, < 147.062, 9.5, -96.2 >, < 0, 1, 0 > }
smooth_triangle { < 147.151, 0.5, -96.3064 >, < -0.664773, 0, -0.747045 >, < 147.102, 0.5, -96.2571 >, < -0.784516, 0, -0.620109 >, < 147.102, 9.5, -96.2571 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 147.102, 9.5, -96.2571 >, < -0.746961, 0, -0.664868 >, < 147.151, 9.5, -96.3064 >, < -0.620163, 0, -0.784473 >, < 147.151, 0.5, -96.3064 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 147.408, 0.5, -96 >, < 0, -1, 0 >, < 147.102, 0.5, -96.2571 >, < 0, -1, 0 >, < 147.151, 0.5, -96.3064 >, < 0, -1, 0 > }
smooth_triangle { < 147.408, 9.5, -96 >, < 0, 1, 0 >, < 147.151, 9.5, -96.3064 >, < 0, 1, 0 >, < 147.102, 9.5, -96.2571 >, < 0, 1, 0 > }
smooth_triangle { < 147.208, 0.5, -96.3464 >, < -0.525046, 0, -0.851074 >, < 147.151, 0.5, -96.3064 >, < -0.664773, 0, -0.747045 >, < 147.151, 9.5, -96.3064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 147.151, 9.5, -96.3064 >, < -0.620163, 0, -0.784473 >, < 147.208, 9.5, -96.3464 >, < -0.474551, 0, -0.880228 >, < 147.208, 0.5, -96.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 147.408, 0.5, -96 >, < 0, -1, 0 >, < 147.151, 0.5, -96.3064 >, < 0, -1, 0 >, < 147.208, 0.5, -96.3464 >, < 0, -1, 0 > }
smooth_triangle { < 147.408, 9.5, -96 >, < 0, 1, 0 >, < 147.208, 9.5, -96.3464 >, < 0, 1, 0 >, < 147.151, 9.5, -96.3064 >, < 0, 1, 0 > }
smooth_triangle { < 147.271, 0.5, -96.3759 >, < -0.369255, 0, -0.929328 >, < 147.208, 0.5, -96.3464 >, < -0.525046, 0, -0.851074 >, < 147.208, 9.5, -96.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 147.208, 9.5, -96.3464 >, < -0.474551, 0, -0.880228 >, < 147.271, 9.5, -96.3759 >, < -0.314453, 0, -0.949273 >, < 147.271, 0.5, -96.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 147.408, 0.5, -96 >, < 0, -1, 0 >, < 147.208, 0.5, -96.3464 >, < 0, -1, 0 >, < 147.271, 0.5, -96.3759 >, < 0, -1, 0 > }
smooth_triangle { < 147.408, 9.5, -96 >, < 0, 1, 0 >, < 147.271, 9.5, -96.3759 >, < 0, 1, 0 >, < 147.208, 9.5, -96.3464 >, < 0, 1, 0 > }
smooth_triangle { < 147.339, 0.5, -96.3939 >, < -0.202268, 0, -0.97933 >, < 147.271, 0.5, -96.3759 >, < -0.369255, 0, -0.929328 >, < 147.271, 9.5, -96.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 147.271, 9.5, -96.3759 >, < -0.314453, 0, -0.949273 >, < 147.339, 9.5, -96.3939 >, < -0.144887, 0, -0.989448 >, < 147.339, 0.5, -96.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 147.408, 0.5, -96 >, < 0, -1, 0 >, < 147.271, 0.5, -96.3759 >, < 0, -1, 0 >, < 147.339, 0.5, -96.3939 >, < 0, -1, 0 > }
smooth_triangle { < 147.408, 9.5, -96 >, < 0, 1, 0 >, < 147.339, 9.5, -96.3939 >, < 0, 1, 0 >, < 147.271, 9.5, -96.3759 >, < 0, 1, 0 > }
smooth_triangle { < 147.408, 0.5, -96.4 >, < -0.0291689, 0, -0.999574 >, < 147.339, 0.5, -96.3939 >, < -0.202268, 0, -0.97933 >, < 147.339, 9.5, -96.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 147.339, 9.5, -96.3939 >, < -0.144887, 0, -0.989448 >, < 147.408, 9.5, -96.4 >, < 0.0291689, 0, -0.999574 >, < 147.408, 0.5, -96.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 147.408, 0.5, -96 >, < 0, -1, 0 >, < 147.339, 0.5, -96.3939 >, < 0, -1, 0 >, < 147.408, 0.5, -96.4 >, < 0, -1, 0 > }
smooth_triangle { < 147.408, 9.5, -96 >, < 0, 1, 0 >, < 147.408, 9.5, -96.4 >, < 0, 1, 0 >, < 147.339, 9.5, -96.3939 >, < 0, 1, 0 > }
smooth_triangle { < 147.478, 0.5, -96.3939 >, < 0.144887, 0, -0.989448 >, < 147.408, 0.5, -96.4 >, < -0.0291689, 0, -0.999574 >, < 147.408, 9.5, -96.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 147.408, 9.5, -96.4 >, < 0.0291689, 0, -0.999574 >, < 147.478, 9.5, -96.3939 >, < 0.202268, 0, -0.97933 >, < 147.478, 0.5, -96.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 147.408, 0.5, -96 >, < 0, -1, 0 >, < 147.408, 0.5, -96.4 >, < 0, -1, 0 >, < 147.478, 0.5, -96.3939 >, < 0, -1, 0 > }
smooth_triangle { < 147.408, 9.5, -96 >, < 0, 1, 0 >, < 147.478, 9.5, -96.3939 >, < 0, 1, 0 >, < 147.408, 9.5, -96.4 >, < 0, 1, 0 > }
smooth_triangle { < 147.545, 0.5, -96.3759 >, < 0.314453, 0, -0.949273 >, < 147.478, 0.5, -96.3939 >, < 0.144887, 0, -0.989448 >, < 147.478, 9.5, -96.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 147.478, 9.5, -96.3939 >, < 0.202268, 0, -0.97933 >, < 147.545, 9.5, -96.3759 >, < 0.369255, 0, -0.929328 >, < 147.545, 0.5, -96.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 147.408, 0.5, -96 >, < 0, -1, 0 >, < 147.478, 0.5, -96.3939 >, < 0, -1, 0 >, < 147.545, 0.5, -96.3759 >, < 0, -1, 0 > }
smooth_triangle { < 147.408, 9.5, -96 >, < 0, 1, 0 >, < 147.545, 9.5, -96.3759 >, < 0, 1, 0 >, < 147.478, 9.5, -96.3939 >, < 0, 1, 0 > }
smooth_triangle { < 147.608, 0.5, -96.3464 >, < 0.474551, 0, -0.880228 >, < 147.545, 0.5, -96.3759 >, < 0.314453, 0, -0.949273 >, < 147.545, 9.5, -96.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 147.545, 9.5, -96.3759 >, < 0.369255, 0, -0.929328 >, < 147.608, 9.5, -96.3464 >, < 0.525046, 0, -0.851074 >, < 147.608, 0.5, -96.3464 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 147.408, 0.5, -96 >, < 0, -1, 0 >, < 147.545, 0.5, -96.3759 >, < 0, -1, 0 >, < 147.608, 0.5, -96.3464 >, < 0, -1, 0 > }
smooth_triangle { < 147.408, 9.5, -96 >, < 0, 1, 0 >, < 147.608, 9.5, -96.3464 >, < 0, 1, 0 >, < 147.545, 9.5, -96.3759 >, < 0, 1, 0 > }
smooth_triangle { < 147.665, 0.5, -96.3064 >, < 0.620163, 0, -0.784473 >, < 147.608, 0.5, -96.3464 >, < 0.474551, 0, -0.880228 >, < 147.608, 9.5, -96.3464 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 147.608, 9.5, -96.3464 >, < 0.525046, 0, -0.851074 >, < 147.665, 9.5, -96.3064 >, < 0.664773, 0, -0.747045 >, < 147.665, 0.5, -96.3064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 147.408, 0.5, -96 >, < 0, -1, 0 >, < 147.608, 0.5, -96.3464 >, < 0, -1, 0 >, < 147.665, 0.5, -96.3064 >, < 0, -1, 0 > }
smooth_triangle { < 147.408, 9.5, -96 >, < 0, 1, 0 >, < 147.665, 9.5, -96.3064 >, < 0, 1, 0 >, < 147.608, 9.5, -96.3464 >, < 0, 1, 0 > }
smooth_triangle { < 147.715, 0.5, -96.2571 >, < 0.746961, 0, -0.664868 >, < 147.665, 0.5, -96.3064 >, < 0.620163, 0, -0.784473 >, < 147.665, 9.5, -96.3064 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 147.665, 9.5, -96.3064 >, < 0.664773, 0, -0.747045 >, < 147.715, 9.5, -96.2571 >, < 0.784516, 0, -0.620109 >, < 147.715, 0.5, -96.2571 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 147.408, 0.5, -96 >, < 0, -1, 0 >, < 147.665, 0.5, -96.3064 >, < 0, -1, 0 >, < 147.715, 0.5, -96.2571 >, < 0, -1, 0 > }
smooth_triangle { < 147.408, 9.5, -96 >, < 0, 1, 0 >, < 147.715, 9.5, -96.2571 >, < 0, 1, 0 >, < 147.665, 9.5, -96.3064 >, < 0, 1, 0 > }
smooth_triangle { < 147.755, 0.5, -96.2 >, < 0.851124, 0, -0.524965 >, < 147.715, 0.5, -96.2571 >, < 0.746961, 0, -0.664868 >, < 147.715, 9.5, -96.2571 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 147.715, 9.5, -96.2571 >, < 0.784516, 0, -0.620109 >, < 147.755, 9.5, -96.2 >, < 0.880203, 0, -0.474597 >, < 147.755, 0.5, -96.2 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 147.408, 0.5, -96 >, < 0, -1, 0 >, < 147.715, 0.5, -96.2571 >, < 0, -1, 0 >, < 147.755, 0.5, -96.2 >, < 0, -1, 0 > }
smooth_triangle { < 147.408, 9.5, -96 >, < 0, 1, 0 >, < 147.755, 9.5, -96.2 >, < 0, 1, 0 >, < 147.715, 9.5, -96.2571 >, < 0, 1, 0 > }
smooth_triangle { < 147.784, 0.5, -96.1368 >, < 0.929292, 0, -0.369345 >, < 147.755, 0.5, -96.2 >, < 0.851124, 0, -0.524965 >, < 147.755, 9.5, -96.2 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 147.755, 9.5, -96.2 >, < 0.880203, 0, -0.474597 >, < 147.784, 9.5, -96.1368 >, < 0.949273, 0, -0.314453 >, < 147.784, 0.5, -96.1368 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 147.408, 0.5, -96 >, < 0, -1, 0 >, < 147.755, 0.5, -96.2 >, < 0, -1, 0 >, < 147.784, 0.5, -96.1368 >, < 0, -1, 0 > }
smooth_triangle { < 147.408, 9.5, -96 >, < 0, 1, 0 >, < 147.784, 9.5, -96.1368 >, < 0, 1, 0 >, < 147.755, 9.5, -96.2 >, < 0, 1, 0 > }
smooth_triangle { < 147.802, 0.5, -96.0695 >, < 0.979352, 0, -0.202164 >, < 147.784, 0.5, -96.1368 >, < 0.929292, 0, -0.369345 >, < 147.784, 9.5, -96.1368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 147.784, 9.5, -96.1368 >, < 0.949273, 0, -0.314453 >, < 147.802, 9.5, -96.0695 >, < 0.989454, 0, -0.14485 >, < 147.802, 0.5, -96.0695 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 147.408, 0.5, -96 >, < 0, -1, 0 >, < 147.784, 0.5, -96.1368 >, < 0, -1, 0 >, < 147.802, 0.5, -96.0695 >, < 0, -1, 0 > }
smooth_triangle { < 147.408, 9.5, -96 >, < 0, 1, 0 >, < 147.802, 9.5, -96.0695 >, < 0, 1, 0 >, < 147.784, 9.5, -96.1368 >, < 0, 1, 0 > }
smooth_triangle { < 147.808, 0.5, -96 >, < 0.999576, 0, -0.0291323 >, < 147.802, 0.5, -96.0695 >, < 0.979352, 0, -0.202164 >, < 147.802, 9.5, -96.0695 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 147.802, 9.5, -96.0695 >, < 0.989454, 0, -0.14485 >, < 147.808, 9.5, -96 >, < 0.999576, 0, 0.0291323 >, < 147.808, 0.5, -96 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 147.408, 0.5, -96 >, < 0, -1, 0 >, < 147.802, 0.5, -96.0695 >, < 0, -1, 0 >, < 147.808, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < 147.408, 9.5, -96 >, < 0, 1, 0 >, < 147.808, 9.5, -96 >, < 0, 1, 0 >, < 147.802, 9.5, -96.0695 >, < 0, 1, 0 > }
smooth_triangle { < 150.802, 0.5, -95.9305 >, < 0.989464, 0, 0.14478 >, < 150.808, 0.5, -96 >, < 0.999576, 0, -0.0291323 >, < 150.808, 9.5, -96 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 150.808, 9.5, -96 >, < 0.999576, 0, 0.0291323 >, < 150.802, 9.5, -95.9305 >, < 0.979352, 0, 0.202164 >, < 150.802, 0.5, -95.9305 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 150.408, 0.5, -96 >, < 0, -1, 0 >, < 150.808, 0.5, -96 >, < 0, -1, 0 >, < 150.802, 0.5, -95.9305 >, < 0, -1, 0 > }
smooth_triangle { < 150.408, 9.5, -96 >, < 0, 1, 0 >, < 150.802, 9.5, -95.9305 >, < 0, 1, 0 >, < 150.808, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < 150.784, 0.5, -95.8632 >, < 0.949273, 0, 0.314453 >, < 150.802, 0.5, -95.9305 >, < 0.989464, 0, 0.14478 >, < 150.802, 9.5, -95.9305 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 150.802, 9.5, -95.9305 >, < 0.979352, 0, 0.202164 >, < 150.784, 9.5, -95.8632 >, < 0.929292, 0, 0.369345 >, < 150.784, 0.5, -95.8632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 150.408, 0.5, -96 >, < 0, -1, 0 >, < 150.802, 0.5, -95.9305 >, < 0, -1, 0 >, < 150.784, 0.5, -95.8632 >, < 0, -1, 0 > }
smooth_triangle { < 150.408, 9.5, -96 >, < 0, 1, 0 >, < 150.784, 9.5, -95.8632 >, < 0, 1, 0 >, < 150.802, 9.5, -95.9305 >, < 0, 1, 0 > }
smooth_triangle { < 150.755, 0.5, -95.8 >, < 0.880203, 0, 0.474597 >, < 150.784, 0.5, -95.8632 >, < 0.949273, 0, 0.314453 >, < 150.784, 9.5, -95.8632 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 150.784, 9.5, -95.8632 >, < 0.929292, 0, 0.369345 >, < 150.755, 9.5, -95.8 >, < 0.851124, 0, 0.524965 >, < 150.755, 0.5, -95.8 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 150.408, 0.5, -96 >, < 0, -1, 0 >, < 150.784, 0.5, -95.8632 >, < 0, -1, 0 >, < 150.755, 0.5, -95.8 >, < 0, -1, 0 > }
smooth_triangle { < 150.408, 9.5, -96 >, < 0, 1, 0 >, < 150.755, 9.5, -95.8 >, < 0, 1, 0 >, < 150.784, 9.5, -95.8632 >, < 0, 1, 0 > }
smooth_triangle { < 150.715, 0.5, -95.7429 >, < 0.784516, 0, 0.620109 >, < 150.755, 0.5, -95.8 >, < 0.880203, 0, 0.474597 >, < 150.755, 9.5, -95.8 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 150.755, 9.5, -95.8 >, < 0.851124, 0, 0.524965 >, < 150.715, 9.5, -95.7429 >, < 0.746961, 0, 0.664868 >, < 150.715, 0.5, -95.7429 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 150.408, 0.5, -96 >, < 0, -1, 0 >, < 150.755, 0.5, -95.8 >, < 0, -1, 0 >, < 150.715, 0.5, -95.7429 >, < 0, -1, 0 > }
smooth_triangle { < 150.408, 9.5, -96 >, < 0, 1, 0 >, < 150.715, 9.5, -95.7429 >, < 0, 1, 0 >, < 150.755, 9.5, -95.8 >, < 0, 1, 0 > }
smooth_triangle { < 150.665, 0.5, -95.6936 >, < 0.664773, 0, 0.747045 >, < 150.715, 0.5, -95.7429 >, < 0.784516, 0, 0.620109 >, < 150.715, 9.5, -95.7429 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 150.715, 9.5, -95.7429 >, < 0.746961, 0, 0.664868 >, < 150.665, 9.5, -95.6936 >, < 0.620163, 0, 0.784473 >, < 150.665, 0.5, -95.6936 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 150.408, 0.5, -96 >, < 0, -1, 0 >, < 150.715, 0.5, -95.7429 >, < 0, -1, 0 >, < 150.665, 0.5, -95.6936 >, < 0, -1, 0 > }
smooth_triangle { < 150.408, 9.5, -96 >, < 0, 1, 0 >, < 150.665, 9.5, -95.6936 >, < 0, 1, 0 >, < 150.715, 9.5, -95.7429 >, < 0, 1, 0 > }
smooth_triangle { < 150.608, 0.5, -95.6536 >, < 0.525046, 0, 0.851074 >, < 150.665, 0.5, -95.6936 >, < 0.664773, 0, 0.747045 >, < 150.665, 9.5, -95.6936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 150.665, 9.5, -95.6936 >, < 0.620163, 0, 0.784473 >, < 150.608, 9.5, -95.6536 >, < 0.474551, 0, 0.880228 >, < 150.608, 0.5, -95.6536 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 150.408, 0.5, -96 >, < 0, -1, 0 >, < 150.665, 0.5, -95.6936 >, < 0, -1, 0 >, < 150.608, 0.5, -95.6536 >, < 0, -1, 0 > }
smooth_triangle { < 150.408, 9.5, -96 >, < 0, 1, 0 >, < 150.608, 9.5, -95.6536 >, < 0, 1, 0 >, < 150.665, 9.5, -95.6936 >, < 0, 1, 0 > }
smooth_triangle { < 150.545, 0.5, -95.6241 >, < 0.369255, 0, 0.929328 >, < 150.608, 0.5, -95.6536 >, < 0.525046, 0, 0.851074 >, < 150.608, 9.5, -95.6536 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 150.608, 9.5, -95.6536 >, < 0.474551, 0, 0.880228 >, < 150.545, 9.5, -95.6241 >, < 0.314453, 0, 0.949273 >, < 150.545, 0.5, -95.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 150.408, 0.5, -96 >, < 0, -1, 0 >, < 150.608, 0.5, -95.6536 >, < 0, -1, 0 >, < 150.545, 0.5, -95.6241 >, < 0, -1, 0 > }
smooth_triangle { < 150.408, 9.5, -96 >, < 0, 1, 0 >, < 150.545, 9.5, -95.6241 >, < 0, 1, 0 >, < 150.608, 9.5, -95.6536 >, < 0, 1, 0 > }
smooth_triangle { < 150.478, 0.5, -95.6061 >, < 0.202268, 0, 0.97933 >, < 150.545, 0.5, -95.6241 >, < 0.369255, 0, 0.929328 >, < 150.545, 9.5, -95.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 150.545, 9.5, -95.6241 >, < 0.314453, 0, 0.949273 >, < 150.478, 9.5, -95.6061 >, < 0.144887, 0, 0.989448 >, < 150.478, 0.5, -95.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 150.408, 0.5, -96 >, < 0, -1, 0 >, < 150.545, 0.5, -95.6241 >, < 0, -1, 0 >, < 150.478, 0.5, -95.6061 >, < 0, -1, 0 > }
smooth_triangle { < 150.408, 9.5, -96 >, < 0, 1, 0 >, < 150.478, 9.5, -95.6061 >, < 0, 1, 0 >, < 150.545, 9.5, -95.6241 >, < 0, 1, 0 > }
smooth_triangle { < 150.408, 0.5, -95.6 >, < 0.0291689, 0, 0.999574 >, < 150.478, 0.5, -95.6061 >, < 0.202268, 0, 0.97933 >, < 150.478, 9.5, -95.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 150.478, 9.5, -95.6061 >, < 0.144887, 0, 0.989448 >, < 150.408, 9.5, -95.6 >, < -0.0291689, 0, 0.999574 >, < 150.408, 0.5, -95.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 150.408, 0.5, -96 >, < 0, -1, 0 >, < 150.478, 0.5, -95.6061 >, < 0, -1, 0 >, < 150.408, 0.5, -95.6 >, < 0, -1, 0 > }
smooth_triangle { < 150.408, 9.5, -96 >, < 0, 1, 0 >, < 150.408, 9.5, -95.6 >, < 0, 1, 0 >, < 150.478, 9.5, -95.6061 >, < 0, 1, 0 > }
smooth_triangle { < 150.339, 0.5, -95.6061 >, < -0.144887, 0, 0.989448 >, < 150.408, 0.5, -95.6 >, < 0.0291689, 0, 0.999574 >, < 150.408, 9.5, -95.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 150.408, 9.5, -95.6 >, < -0.0291689, 0, 0.999574 >, < 150.339, 9.5, -95.6061 >, < -0.202268, 0, 0.97933 >, < 150.339, 0.5, -95.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 150.408, 0.5, -96 >, < 0, -1, 0 >, < 150.408, 0.5, -95.6 >, < 0, -1, 0 >, < 150.339, 0.5, -95.6061 >, < 0, -1, 0 > }
smooth_triangle { < 150.408, 9.5, -96 >, < 0, 1, 0 >, < 150.339, 9.5, -95.6061 >, < 0, 1, 0 >, < 150.408, 9.5, -95.6 >, < 0, 1, 0 > }
smooth_triangle { < 150.271, 0.5, -95.6241 >, < -0.314453, 0, 0.949273 >, < 150.339, 0.5, -95.6061 >, < -0.144887, 0, 0.989448 >, < 150.339, 9.5, -95.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 150.339, 9.5, -95.6061 >, < -0.202268, 0, 0.97933 >, < 150.271, 9.5, -95.6241 >, < -0.369255, 0, 0.929328 >, < 150.271, 0.5, -95.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 150.408, 0.5, -96 >, < 0, -1, 0 >, < 150.339, 0.5, -95.6061 >, < 0, -1, 0 >, < 150.271, 0.5, -95.6241 >, < 0, -1, 0 > }
smooth_triangle { < 150.408, 9.5, -96 >, < 0, 1, 0 >, < 150.271, 9.5, -95.6241 >, < 0, 1, 0 >, < 150.339, 9.5, -95.6061 >, < 0, 1, 0 > }
smooth_triangle { < 150.208, 0.5, -95.6536 >, < -0.474551, 0, 0.880228 >, < 150.271, 0.5, -95.6241 >, < -0.314453, 0, 0.949273 >, < 150.271, 9.5, -95.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 150.271, 9.5, -95.6241 >, < -0.369255, 0, 0.929328 >, < 150.208, 9.5, -95.6536 >, < -0.525046, 0, 0.851074 >, < 150.208, 0.5, -95.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 150.408, 0.5, -96 >, < 0, -1, 0 >, < 150.271, 0.5, -95.6241 >, < 0, -1, 0 >, < 150.208, 0.5, -95.6536 >, < 0, -1, 0 > }
smooth_triangle { < 150.408, 9.5, -96 >, < 0, 1, 0 >, < 150.208, 9.5, -95.6536 >, < 0, 1, 0 >, < 150.271, 9.5, -95.6241 >, < 0, 1, 0 > }
smooth_triangle { < 150.151, 0.5, -95.6936 >, < -0.620163, 0, 0.784473 >, < 150.208, 0.5, -95.6536 >, < -0.474551, 0, 0.880228 >, < 150.208, 9.5, -95.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 150.208, 9.5, -95.6536 >, < -0.525046, 0, 0.851074 >, < 150.151, 9.5, -95.6936 >, < -0.664773, 0, 0.747045 >, < 150.151, 0.5, -95.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 150.408, 0.5, -96 >, < 0, -1, 0 >, < 150.208, 0.5, -95.6536 >, < 0, -1, 0 >, < 150.151, 0.5, -95.6936 >, < 0, -1, 0 > }
smooth_triangle { < 150.408, 9.5, -96 >, < 0, 1, 0 >, < 150.151, 9.5, -95.6936 >, < 0, 1, 0 >, < 150.208, 9.5, -95.6536 >, < 0, 1, 0 > }
smooth_triangle { < 150.102, 0.5, -95.7429 >, < -0.746961, 0, 0.664868 >, < 150.151, 0.5, -95.6936 >, < -0.620163, 0, 0.784473 >, < 150.151, 9.5, -95.6936 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 150.151, 9.5, -95.6936 >, < -0.664773, 0, 0.747045 >, < 150.102, 9.5, -95.7429 >, < -0.784516, 0, 0.620109 >, < 150.102, 0.5, -95.7429 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 150.408, 0.5, -96 >, < 0, -1, 0 >, < 150.151, 0.5, -95.6936 >, < 0, -1, 0 >, < 150.102, 0.5, -95.7429 >, < 0, -1, 0 > }
smooth_triangle { < 150.408, 9.5, -96 >, < 0, 1, 0 >, < 150.102, 9.5, -95.7429 >, < 0, 1, 0 >, < 150.151, 9.5, -95.6936 >, < 0, 1, 0 > }
smooth_triangle { < 150.062, 0.5, -95.8 >, < -0.851124, 0, 0.524965 >, < 150.102, 0.5, -95.7429 >, < -0.746961, 0, 0.664868 >, < 150.102, 9.5, -95.7429 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 150.102, 9.5, -95.7429 >, < -0.784516, 0, 0.620109 >, < 150.062, 9.5, -95.8 >, < -0.880203, 0, 0.474597 >, < 150.062, 0.5, -95.8 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 150.408, 0.5, -96 >, < 0, -1, 0 >, < 150.102, 0.5, -95.7429 >, < 0, -1, 0 >, < 150.062, 0.5, -95.8 >, < 0, -1, 0 > }
smooth_triangle { < 150.408, 9.5, -96 >, < 0, 1, 0 >, < 150.062, 9.5, -95.8 >, < 0, 1, 0 >, < 150.102, 9.5, -95.7429 >, < 0, 1, 0 > }
smooth_triangle { < 150.032, 0.5, -95.8632 >, < -0.929292, 0, 0.369345 >, < 150.062, 0.5, -95.8 >, < -0.851124, 0, 0.524965 >, < 150.062, 9.5, -95.8 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 150.062, 9.5, -95.8 >, < -0.880203, 0, 0.474597 >, < 150.032, 9.5, -95.8632 >, < -0.949273, 0, 0.314453 >, < 150.032, 0.5, -95.8632 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 150.408, 0.5, -96 >, < 0, -1, 0 >, < 150.062, 0.5, -95.8 >, < 0, -1, 0 >, < 150.032, 0.5, -95.8632 >, < 0, -1, 0 > }
smooth_triangle { < 150.408, 9.5, -96 >, < 0, 1, 0 >, < 150.032, 9.5, -95.8632 >, < 0, 1, 0 >, < 150.062, 9.5, -95.8 >, < 0, 1, 0 > }
smooth_triangle { < 150.014, 0.5, -95.9305 >, < -0.979352, 0, 0.202164 >, < 150.032, 0.5, -95.8632 >, < -0.929292, 0, 0.369345 >, < 150.032, 9.5, -95.8632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 150.032, 9.5, -95.8632 >, < -0.949273, 0, 0.314453 >, < 150.014, 9.5, -95.9305 >, < -0.989464, 0, 0.14478 >, < 150.014, 0.5, -95.9305 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 150.408, 0.5, -96 >, < 0, -1, 0 >, < 150.032, 0.5, -95.8632 >, < 0, -1, 0 >, < 150.014, 0.5, -95.9305 >, < 0, -1, 0 > }
smooth_triangle { < 150.408, 9.5, -96 >, < 0, 1, 0 >, < 150.014, 9.5, -95.9305 >, < 0, 1, 0 >, < 150.032, 9.5, -95.8632 >, < 0, 1, 0 > }
smooth_triangle { < 150.008, 0.5, -96 >, < -0.999576, 0, 0.0291323 >, < 150.014, 0.5, -95.9305 >, < -0.979352, 0, 0.202164 >, < 150.014, 9.5, -95.9305 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 150.014, 9.5, -95.9305 >, < -0.989464, 0, 0.14478 >, < 150.008, 9.5, -96 >, < -0.999576, 0, -0.0291323 >, < 150.008, 0.5, -96 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 150.408, 0.5, -96 >, < 0, -1, 0 >, < 150.014, 0.5, -95.9305 >, < 0, -1, 0 >, < 150.008, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < 150.408, 9.5, -96 >, < 0, 1, 0 >, < 150.008, 9.5, -96 >, < 0, 1, 0 >, < 150.014, 9.5, -95.9305 >, < 0, 1, 0 > }
smooth_triangle { < 150.014, 0.5, -96.0695 >, < -0.989464, 0, -0.14478 >, < 150.008, 0.5, -96 >, < -0.999576, 0, 0.0291323 >, < 150.008, 9.5, -96 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 150.008, 9.5, -96 >, < -0.999576, 0, -0.0291323 >, < 150.014, 9.5, -96.0695 >, < -0.979352, 0, -0.202164 >, < 150.014, 0.5, -96.0695 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 150.408, 0.5, -96 >, < 0, -1, 0 >, < 150.008, 0.5, -96 >, < 0, -1, 0 >, < 150.014, 0.5, -96.0695 >, < 0, -1, 0 > }
smooth_triangle { < 150.408, 9.5, -96 >, < 0, 1, 0 >, < 150.014, 9.5, -96.0695 >, < 0, 1, 0 >, < 150.008, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < 150.032, 0.5, -96.1368 >, < -0.949273, 0, -0.314453 >, < 150.014, 0.5, -96.0695 >, < -0.989464, 0, -0.14478 >, < 150.014, 9.5, -96.0695 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 150.014, 9.5, -96.0695 >, < -0.979352, 0, -0.202164 >, < 150.032, 9.5, -96.1368 >, < -0.929292, 0, -0.369345 >, < 150.032, 0.5, -96.1368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 150.408, 0.5, -96 >, < 0, -1, 0 >, < 150.014, 0.5, -96.0695 >, < 0, -1, 0 >, < 150.032, 0.5, -96.1368 >, < 0, -1, 0 > }
smooth_triangle { < 150.408, 9.5, -96 >, < 0, 1, 0 >, < 150.032, 9.5, -96.1368 >, < 0, 1, 0 >, < 150.014, 9.5, -96.0695 >, < 0, 1, 0 > }
smooth_triangle { < 150.062, 0.5, -96.2 >, < -0.880203, 0, -0.474597 >, < 150.032, 0.5, -96.1368 >, < -0.949273, 0, -0.314453 >, < 150.032, 9.5, -96.1368 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 150.032, 9.5, -96.1368 >, < -0.929292, 0, -0.369345 >, < 150.062, 9.5, -96.2 >, < -0.851124, 0, -0.524965 >, < 150.062, 0.5, -96.2 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 150.408, 0.5, -96 >, < 0, -1, 0 >, < 150.032, 0.5, -96.1368 >, < 0, -1, 0 >, < 150.062, 0.5, -96.2 >, < 0, -1, 0 > }
smooth_triangle { < 150.408, 9.5, -96 >, < 0, 1, 0 >, < 150.062, 9.5, -96.2 >, < 0, 1, 0 >, < 150.032, 9.5, -96.1368 >, < 0, 1, 0 > }
smooth_triangle { < 150.102, 0.5, -96.2571 >, < -0.784516, 0, -0.620109 >, < 150.062, 0.5, -96.2 >, < -0.880203, 0, -0.474597 >, < 150.062, 9.5, -96.2 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 150.062, 9.5, -96.2 >, < -0.851124, 0, -0.524965 >, < 150.102, 9.5, -96.2571 >, < -0.746961, 0, -0.664868 >, < 150.102, 0.5, -96.2571 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 150.408, 0.5, -96 >, < 0, -1, 0 >, < 150.062, 0.5, -96.2 >, < 0, -1, 0 >, < 150.102, 0.5, -96.2571 >, < 0, -1, 0 > }
smooth_triangle { < 150.408, 9.5, -96 >, < 0, 1, 0 >, < 150.102, 9.5, -96.2571 >, < 0, 1, 0 >, < 150.062, 9.5, -96.2 >, < 0, 1, 0 > }
smooth_triangle { < 150.151, 0.5, -96.3064 >, < -0.664773, 0, -0.747045 >, < 150.102, 0.5, -96.2571 >, < -0.784516, 0, -0.620109 >, < 150.102, 9.5, -96.2571 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 150.102, 9.5, -96.2571 >, < -0.746961, 0, -0.664868 >, < 150.151, 9.5, -96.3064 >, < -0.620163, 0, -0.784473 >, < 150.151, 0.5, -96.3064 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 150.408, 0.5, -96 >, < 0, -1, 0 >, < 150.102, 0.5, -96.2571 >, < 0, -1, 0 >, < 150.151, 0.5, -96.3064 >, < 0, -1, 0 > }
smooth_triangle { < 150.408, 9.5, -96 >, < 0, 1, 0 >, < 150.151, 9.5, -96.3064 >, < 0, 1, 0 >, < 150.102, 9.5, -96.2571 >, < 0, 1, 0 > }
smooth_triangle { < 150.208, 0.5, -96.3464 >, < -0.525046, 0, -0.851074 >, < 150.151, 0.5, -96.3064 >, < -0.664773, 0, -0.747045 >, < 150.151, 9.5, -96.3064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 150.151, 9.5, -96.3064 >, < -0.620163, 0, -0.784473 >, < 150.208, 9.5, -96.3464 >, < -0.474551, 0, -0.880228 >, < 150.208, 0.5, -96.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 150.408, 0.5, -96 >, < 0, -1, 0 >, < 150.151, 0.5, -96.3064 >, < 0, -1, 0 >, < 150.208, 0.5, -96.3464 >, < 0, -1, 0 > }
smooth_triangle { < 150.408, 9.5, -96 >, < 0, 1, 0 >, < 150.208, 9.5, -96.3464 >, < 0, 1, 0 >, < 150.151, 9.5, -96.3064 >, < 0, 1, 0 > }
smooth_triangle { < 150.271, 0.5, -96.3759 >, < -0.369255, 0, -0.929328 >, < 150.208, 0.5, -96.3464 >, < -0.525046, 0, -0.851074 >, < 150.208, 9.5, -96.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 150.208, 9.5, -96.3464 >, < -0.474551, 0, -0.880228 >, < 150.271, 9.5, -96.3759 >, < -0.314453, 0, -0.949273 >, < 150.271, 0.5, -96.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 150.408, 0.5, -96 >, < 0, -1, 0 >, < 150.208, 0.5, -96.3464 >, < 0, -1, 0 >, < 150.271, 0.5, -96.3759 >, < 0, -1, 0 > }
smooth_triangle { < 150.408, 9.5, -96 >, < 0, 1, 0 >, < 150.271, 9.5, -96.3759 >, < 0, 1, 0 >, < 150.208, 9.5, -96.3464 >, < 0, 1, 0 > }
smooth_triangle { < 150.339, 0.5, -96.3939 >, < -0.202268, 0, -0.97933 >, < 150.271, 0.5, -96.3759 >, < -0.369255, 0, -0.929328 >, < 150.271, 9.5, -96.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 150.271, 9.5, -96.3759 >, < -0.314453, 0, -0.949273 >, < 150.339, 9.5, -96.3939 >, < -0.144887, 0, -0.989448 >, < 150.339, 0.5, -96.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 150.408, 0.5, -96 >, < 0, -1, 0 >, < 150.271, 0.5, -96.3759 >, < 0, -1, 0 >, < 150.339, 0.5, -96.3939 >, < 0, -1, 0 > }
smooth_triangle { < 150.408, 9.5, -96 >, < 0, 1, 0 >, < 150.339, 9.5, -96.3939 >, < 0, 1, 0 >, < 150.271, 9.5, -96.3759 >, < 0, 1, 0 > }
smooth_triangle { < 150.408, 0.5, -96.4 >, < -0.0291689, 0, -0.999574 >, < 150.339, 0.5, -96.3939 >, < -0.202268, 0, -0.97933 >, < 150.339, 9.5, -96.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 150.339, 9.5, -96.3939 >, < -0.144887, 0, -0.989448 >, < 150.408, 9.5, -96.4 >, < 0.0291689, 0, -0.999574 >, < 150.408, 0.5, -96.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 150.408, 0.5, -96 >, < 0, -1, 0 >, < 150.339, 0.5, -96.3939 >, < 0, -1, 0 >, < 150.408, 0.5, -96.4 >, < 0, -1, 0 > }
smooth_triangle { < 150.408, 9.5, -96 >, < 0, 1, 0 >, < 150.408, 9.5, -96.4 >, < 0, 1, 0 >, < 150.339, 9.5, -96.3939 >, < 0, 1, 0 > }
smooth_triangle { < 150.478, 0.5, -96.3939 >, < 0.144887, 0, -0.989448 >, < 150.408, 0.5, -96.4 >, < -0.0291689, 0, -0.999574 >, < 150.408, 9.5, -96.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 150.408, 9.5, -96.4 >, < 0.0291689, 0, -0.999574 >, < 150.478, 9.5, -96.3939 >, < 0.202268, 0, -0.97933 >, < 150.478, 0.5, -96.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 150.408, 0.5, -96 >, < 0, -1, 0 >, < 150.408, 0.5, -96.4 >, < 0, -1, 0 >, < 150.478, 0.5, -96.3939 >, < 0, -1, 0 > }
smooth_triangle { < 150.408, 9.5, -96 >, < 0, 1, 0 >, < 150.478, 9.5, -96.3939 >, < 0, 1, 0 >, < 150.408, 9.5, -96.4 >, < 0, 1, 0 > }
smooth_triangle { < 150.545, 0.5, -96.3759 >, < 0.314453, 0, -0.949273 >, < 150.478, 0.5, -96.3939 >, < 0.144887, 0, -0.989448 >, < 150.478, 9.5, -96.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 150.478, 9.5, -96.3939 >, < 0.202268, 0, -0.97933 >, < 150.545, 9.5, -96.3759 >, < 0.369255, 0, -0.929328 >, < 150.545, 0.5, -96.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 150.408, 0.5, -96 >, < 0, -1, 0 >, < 150.478, 0.5, -96.3939 >, < 0, -1, 0 >, < 150.545, 0.5, -96.3759 >, < 0, -1, 0 > }
smooth_triangle { < 150.408, 9.5, -96 >, < 0, 1, 0 >, < 150.545, 9.5, -96.3759 >, < 0, 1, 0 >, < 150.478, 9.5, -96.3939 >, < 0, 1, 0 > }
smooth_triangle { < 150.608, 0.5, -96.3464 >, < 0.474551, 0, -0.880228 >, < 150.545, 0.5, -96.3759 >, < 0.314453, 0, -0.949273 >, < 150.545, 9.5, -96.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 150.545, 9.5, -96.3759 >, < 0.369255, 0, -0.929328 >, < 150.608, 9.5, -96.3464 >, < 0.525046, 0, -0.851074 >, < 150.608, 0.5, -96.3464 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 150.408, 0.5, -96 >, < 0, -1, 0 >, < 150.545, 0.5, -96.3759 >, < 0, -1, 0 >, < 150.608, 0.5, -96.3464 >, < 0, -1, 0 > }
smooth_triangle { < 150.408, 9.5, -96 >, < 0, 1, 0 >, < 150.608, 9.5, -96.3464 >, < 0, 1, 0 >, < 150.545, 9.5, -96.3759 >, < 0, 1, 0 > }
smooth_triangle { < 150.665, 0.5, -96.3064 >, < 0.620163, 0, -0.784473 >, < 150.608, 0.5, -96.3464 >, < 0.474551, 0, -0.880228 >, < 150.608, 9.5, -96.3464 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 150.608, 9.5, -96.3464 >, < 0.525046, 0, -0.851074 >, < 150.665, 9.5, -96.3064 >, < 0.664773, 0, -0.747045 >, < 150.665, 0.5, -96.3064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 150.408, 0.5, -96 >, < 0, -1, 0 >, < 150.608, 0.5, -96.3464 >, < 0, -1, 0 >, < 150.665, 0.5, -96.3064 >, < 0, -1, 0 > }
smooth_triangle { < 150.408, 9.5, -96 >, < 0, 1, 0 >, < 150.665, 9.5, -96.3064 >, < 0, 1, 0 >, < 150.608, 9.5, -96.3464 >, < 0, 1, 0 > }
smooth_triangle { < 150.715, 0.5, -96.2571 >, < 0.746961, 0, -0.664868 >, < 150.665, 0.5, -96.3064 >, < 0.620163, 0, -0.784473 >, < 150.665, 9.5, -96.3064 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 150.665, 9.5, -96.3064 >, < 0.664773, 0, -0.747045 >, < 150.715, 9.5, -96.2571 >, < 0.784516, 0, -0.620109 >, < 150.715, 0.5, -96.2571 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 150.408, 0.5, -96 >, < 0, -1, 0 >, < 150.665, 0.5, -96.3064 >, < 0, -1, 0 >, < 150.715, 0.5, -96.2571 >, < 0, -1, 0 > }
smooth_triangle { < 150.408, 9.5, -96 >, < 0, 1, 0 >, < 150.715, 9.5, -96.2571 >, < 0, 1, 0 >, < 150.665, 9.5, -96.3064 >, < 0, 1, 0 > }
smooth_triangle { < 150.755, 0.5, -96.2 >, < 0.851124, 0, -0.524965 >, < 150.715, 0.5, -96.2571 >, < 0.746961, 0, -0.664868 >, < 150.715, 9.5, -96.2571 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 150.715, 9.5, -96.2571 >, < 0.784516, 0, -0.620109 >, < 150.755, 9.5, -96.2 >, < 0.880203, 0, -0.474597 >, < 150.755, 0.5, -96.2 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 150.408, 0.5, -96 >, < 0, -1, 0 >, < 150.715, 0.5, -96.2571 >, < 0, -1, 0 >, < 150.755, 0.5, -96.2 >, < 0, -1, 0 > }
smooth_triangle { < 150.408, 9.5, -96 >, < 0, 1, 0 >, < 150.755, 9.5, -96.2 >, < 0, 1, 0 >, < 150.715, 9.5, -96.2571 >, < 0, 1, 0 > }
smooth_triangle { < 150.784, 0.5, -96.1368 >, < 0.929292, 0, -0.369345 >, < 150.755, 0.5, -96.2 >, < 0.851124, 0, -0.524965 >, < 150.755, 9.5, -96.2 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 150.755, 9.5, -96.2 >, < 0.880203, 0, -0.474597 >, < 150.784, 9.5, -96.1368 >, < 0.949273, 0, -0.314453 >, < 150.784, 0.5, -96.1368 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 150.408, 0.5, -96 >, < 0, -1, 0 >, < 150.755, 0.5, -96.2 >, < 0, -1, 0 >, < 150.784, 0.5, -96.1368 >, < 0, -1, 0 > }
smooth_triangle { < 150.408, 9.5, -96 >, < 0, 1, 0 >, < 150.784, 9.5, -96.1368 >, < 0, 1, 0 >, < 150.755, 9.5, -96.2 >, < 0, 1, 0 > }
smooth_triangle { < 150.802, 0.5, -96.0695 >, < 0.979352, 0, -0.202164 >, < 150.784, 0.5, -96.1368 >, < 0.929292, 0, -0.369345 >, < 150.784, 9.5, -96.1368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 150.784, 9.5, -96.1368 >, < 0.949273, 0, -0.314453 >, < 150.802, 9.5, -96.0695 >, < 0.989454, 0, -0.14485 >, < 150.802, 0.5, -96.0695 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 150.408, 0.5, -96 >, < 0, -1, 0 >, < 150.784, 0.5, -96.1368 >, < 0, -1, 0 >, < 150.802, 0.5, -96.0695 >, < 0, -1, 0 > }
smooth_triangle { < 150.408, 9.5, -96 >, < 0, 1, 0 >, < 150.802, 9.5, -96.0695 >, < 0, 1, 0 >, < 150.784, 9.5, -96.1368 >, < 0, 1, 0 > }
smooth_triangle { < 150.808, 0.5, -96 >, < 0.999576, 0, -0.0291323 >, < 150.802, 0.5, -96.0695 >, < 0.979352, 0, -0.202164 >, < 150.802, 9.5, -96.0695 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 150.802, 9.5, -96.0695 >, < 0.989454, 0, -0.14485 >, < 150.808, 9.5, -96 >, < 0.999576, 0, 0.0291323 >, < 150.808, 0.5, -96 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 150.408, 0.5, -96 >, < 0, -1, 0 >, < 150.802, 0.5, -96.0695 >, < 0, -1, 0 >, < 150.808, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < 150.408, 9.5, -96 >, < 0, 1, 0 >, < 150.808, 9.5, -96 >, < 0, 1, 0 >, < 150.802, 9.5, -96.0695 >, < 0, 1, 0 > }
smooth_triangle { < 153.802, 0.5, -95.9305 >, < 0.989464, 0, 0.14478 >, < 153.808, 0.5, -96 >, < 0.999576, 0, -0.0291323 >, < 153.808, 9.5, -96 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 153.808, 9.5, -96 >, < 0.999576, 0, 0.0291323 >, < 153.802, 9.5, -95.9305 >, < 0.979352, 0, 0.202164 >, < 153.802, 0.5, -95.9305 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 153.408, 0.5, -96 >, < 0, -1, 0 >, < 153.808, 0.5, -96 >, < 0, -1, 0 >, < 153.802, 0.5, -95.9305 >, < 0, -1, 0 > }
smooth_triangle { < 153.408, 9.5, -96 >, < 0, 1, 0 >, < 153.802, 9.5, -95.9305 >, < 0, 1, 0 >, < 153.808, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < 153.784, 0.5, -95.8632 >, < 0.949273, 0, 0.314453 >, < 153.802, 0.5, -95.9305 >, < 0.989464, 0, 0.14478 >, < 153.802, 9.5, -95.9305 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 153.802, 9.5, -95.9305 >, < 0.979352, 0, 0.202164 >, < 153.784, 9.5, -95.8632 >, < 0.929292, 0, 0.369345 >, < 153.784, 0.5, -95.8632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 153.408, 0.5, -96 >, < 0, -1, 0 >, < 153.802, 0.5, -95.9305 >, < 0, -1, 0 >, < 153.784, 0.5, -95.8632 >, < 0, -1, 0 > }
smooth_triangle { < 153.408, 9.5, -96 >, < 0, 1, 0 >, < 153.784, 9.5, -95.8632 >, < 0, 1, 0 >, < 153.802, 9.5, -95.9305 >, < 0, 1, 0 > }
smooth_triangle { < 153.755, 0.5, -95.8 >, < 0.880203, 0, 0.474597 >, < 153.784, 0.5, -95.8632 >, < 0.949273, 0, 0.314453 >, < 153.784, 9.5, -95.8632 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 153.784, 9.5, -95.8632 >, < 0.929292, 0, 0.369345 >, < 153.755, 9.5, -95.8 >, < 0.851124, 0, 0.524965 >, < 153.755, 0.5, -95.8 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 153.408, 0.5, -96 >, < 0, -1, 0 >, < 153.784, 0.5, -95.8632 >, < 0, -1, 0 >, < 153.755, 0.5, -95.8 >, < 0, -1, 0 > }
smooth_triangle { < 153.408, 9.5, -96 >, < 0, 1, 0 >, < 153.755, 9.5, -95.8 >, < 0, 1, 0 >, < 153.784, 9.5, -95.8632 >, < 0, 1, 0 > }
smooth_triangle { < 153.715, 0.5, -95.7429 >, < 0.784516, 0, 0.620109 >, < 153.755, 0.5, -95.8 >, < 0.880203, 0, 0.474597 >, < 153.755, 9.5, -95.8 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 153.755, 9.5, -95.8 >, < 0.851124, 0, 0.524965 >, < 153.715, 9.5, -95.7429 >, < 0.746961, 0, 0.664868 >, < 153.715, 0.5, -95.7429 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 153.408, 0.5, -96 >, < 0, -1, 0 >, < 153.755, 0.5, -95.8 >, < 0, -1, 0 >, < 153.715, 0.5, -95.7429 >, < 0, -1, 0 > }
smooth_triangle { < 153.408, 9.5, -96 >, < 0, 1, 0 >, < 153.715, 9.5, -95.7429 >, < 0, 1, 0 >, < 153.755, 9.5, -95.8 >, < 0, 1, 0 > }
smooth_triangle { < 153.665, 0.5, -95.6936 >, < 0.664773, 0, 0.747045 >, < 153.715, 0.5, -95.7429 >, < 0.784516, 0, 0.620109 >, < 153.715, 9.5, -95.7429 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 153.715, 9.5, -95.7429 >, < 0.746961, 0, 0.664868 >, < 153.665, 9.5, -95.6936 >, < 0.620163, 0, 0.784473 >, < 153.665, 0.5, -95.6936 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 153.408, 0.5, -96 >, < 0, -1, 0 >, < 153.715, 0.5, -95.7429 >, < 0, -1, 0 >, < 153.665, 0.5, -95.6936 >, < 0, -1, 0 > }
smooth_triangle { < 153.408, 9.5, -96 >, < 0, 1, 0 >, < 153.665, 9.5, -95.6936 >, < 0, 1, 0 >, < 153.715, 9.5, -95.7429 >, < 0, 1, 0 > }
smooth_triangle { < 153.608, 0.5, -95.6536 >, < 0.525046, 0, 0.851074 >, < 153.665, 0.5, -95.6936 >, < 0.664773, 0, 0.747045 >, < 153.665, 9.5, -95.6936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 153.665, 9.5, -95.6936 >, < 0.620163, 0, 0.784473 >, < 153.608, 9.5, -95.6536 >, < 0.474551, 0, 0.880228 >, < 153.608, 0.5, -95.6536 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 153.408, 0.5, -96 >, < 0, -1, 0 >, < 153.665, 0.5, -95.6936 >, < 0, -1, 0 >, < 153.608, 0.5, -95.6536 >, < 0, -1, 0 > }
smooth_triangle { < 153.408, 9.5, -96 >, < 0, 1, 0 >, < 153.608, 9.5, -95.6536 >, < 0, 1, 0 >, < 153.665, 9.5, -95.6936 >, < 0, 1, 0 > }
smooth_triangle { < 153.545, 0.5, -95.6241 >, < 0.369255, 0, 0.929328 >, < 153.608, 0.5, -95.6536 >, < 0.525046, 0, 0.851074 >, < 153.608, 9.5, -95.6536 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 153.608, 9.5, -95.6536 >, < 0.474551, 0, 0.880228 >, < 153.545, 9.5, -95.6241 >, < 0.314453, 0, 0.949273 >, < 153.545, 0.5, -95.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 153.408, 0.5, -96 >, < 0, -1, 0 >, < 153.608, 0.5, -95.6536 >, < 0, -1, 0 >, < 153.545, 0.5, -95.6241 >, < 0, -1, 0 > }
smooth_triangle { < 153.408, 9.5, -96 >, < 0, 1, 0 >, < 153.545, 9.5, -95.6241 >, < 0, 1, 0 >, < 153.608, 9.5, -95.6536 >, < 0, 1, 0 > }
smooth_triangle { < 153.478, 0.5, -95.6061 >, < 0.202268, 0, 0.97933 >, < 153.545, 0.5, -95.6241 >, < 0.369255, 0, 0.929328 >, < 153.545, 9.5, -95.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 153.545, 9.5, -95.6241 >, < 0.314453, 0, 0.949273 >, < 153.478, 9.5, -95.6061 >, < 0.144887, 0, 0.989448 >, < 153.478, 0.5, -95.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 153.408, 0.5, -96 >, < 0, -1, 0 >, < 153.545, 0.5, -95.6241 >, < 0, -1, 0 >, < 153.478, 0.5, -95.6061 >, < 0, -1, 0 > }
smooth_triangle { < 153.408, 9.5, -96 >, < 0, 1, 0 >, < 153.478, 9.5, -95.6061 >, < 0, 1, 0 >, < 153.545, 9.5, -95.6241 >, < 0, 1, 0 > }
smooth_triangle { < 153.408, 0.5, -95.6 >, < 0.0291689, 0, 0.999574 >, < 153.478, 0.5, -95.6061 >, < 0.202268, 0, 0.97933 >, < 153.478, 9.5, -95.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 153.478, 9.5, -95.6061 >, < 0.144887, 0, 0.989448 >, < 153.408, 9.5, -95.6 >, < -0.0291689, 0, 0.999574 >, < 153.408, 0.5, -95.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 153.408, 0.5, -96 >, < 0, -1, 0 >, < 153.478, 0.5, -95.6061 >, < 0, -1, 0 >, < 153.408, 0.5, -95.6 >, < 0, -1, 0 > }
smooth_triangle { < 153.408, 9.5, -96 >, < 0, 1, 0 >, < 153.408, 9.5, -95.6 >, < 0, 1, 0 >, < 153.478, 9.5, -95.6061 >, < 0, 1, 0 > }
smooth_triangle { < 153.339, 0.5, -95.6061 >, < -0.144887, 0, 0.989448 >, < 153.408, 0.5, -95.6 >, < 0.0291689, 0, 0.999574 >, < 153.408, 9.5, -95.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 153.408, 9.5, -95.6 >, < -0.0291689, 0, 0.999574 >, < 153.339, 9.5, -95.6061 >, < -0.202268, 0, 0.97933 >, < 153.339, 0.5, -95.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 153.408, 0.5, -96 >, < 0, -1, 0 >, < 153.408, 0.5, -95.6 >, < 0, -1, 0 >, < 153.339, 0.5, -95.6061 >, < 0, -1, 0 > }
smooth_triangle { < 153.408, 9.5, -96 >, < 0, 1, 0 >, < 153.339, 9.5, -95.6061 >, < 0, 1, 0 >, < 153.408, 9.5, -95.6 >, < 0, 1, 0 > }
smooth_triangle { < 153.271, 0.5, -95.6241 >, < -0.314453, 0, 0.949273 >, < 153.339, 0.5, -95.6061 >, < -0.144887, 0, 0.989448 >, < 153.339, 9.5, -95.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 153.339, 9.5, -95.6061 >, < -0.202268, 0, 0.97933 >, < 153.271, 9.5, -95.6241 >, < -0.369255, 0, 0.929328 >, < 153.271, 0.5, -95.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 153.408, 0.5, -96 >, < 0, -1, 0 >, < 153.339, 0.5, -95.6061 >, < 0, -1, 0 >, < 153.271, 0.5, -95.6241 >, < 0, -1, 0 > }
smooth_triangle { < 153.408, 9.5, -96 >, < 0, 1, 0 >, < 153.271, 9.5, -95.6241 >, < 0, 1, 0 >, < 153.339, 9.5, -95.6061 >, < 0, 1, 0 > }
smooth_triangle { < 153.208, 0.5, -95.6536 >, < -0.474551, 0, 0.880228 >, < 153.271, 0.5, -95.6241 >, < -0.314453, 0, 0.949273 >, < 153.271, 9.5, -95.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 153.271, 9.5, -95.6241 >, < -0.369255, 0, 0.929328 >, < 153.208, 9.5, -95.6536 >, < -0.525046, 0, 0.851074 >, < 153.208, 0.5, -95.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 153.408, 0.5, -96 >, < 0, -1, 0 >, < 153.271, 0.5, -95.6241 >, < 0, -1, 0 >, < 153.208, 0.5, -95.6536 >, < 0, -1, 0 > }
smooth_triangle { < 153.408, 9.5, -96 >, < 0, 1, 0 >, < 153.208, 9.5, -95.6536 >, < 0, 1, 0 >, < 153.271, 9.5, -95.6241 >, < 0, 1, 0 > }
smooth_triangle { < 153.151, 0.5, -95.6936 >, < -0.620163, 0, 0.784473 >, < 153.208, 0.5, -95.6536 >, < -0.474551, 0, 0.880228 >, < 153.208, 9.5, -95.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 153.208, 9.5, -95.6536 >, < -0.525046, 0, 0.851074 >, < 153.151, 9.5, -95.6936 >, < -0.664773, 0, 0.747045 >, < 153.151, 0.5, -95.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 153.408, 0.5, -96 >, < 0, -1, 0 >, < 153.208, 0.5, -95.6536 >, < 0, -1, 0 >, < 153.151, 0.5, -95.6936 >, < 0, -1, 0 > }
smooth_triangle { < 153.408, 9.5, -96 >, < 0, 1, 0 >, < 153.151, 9.5, -95.6936 >, < 0, 1, 0 >, < 153.208, 9.5, -95.6536 >, < 0, 1, 0 > }
smooth_triangle { < 153.102, 0.5, -95.7429 >, < -0.746961, 0, 0.664868 >, < 153.151, 0.5, -95.6936 >, < -0.620163, 0, 0.784473 >, < 153.151, 9.5, -95.6936 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 153.151, 9.5, -95.6936 >, < -0.664773, 0, 0.747045 >, < 153.102, 9.5, -95.7429 >, < -0.784516, 0, 0.620109 >, < 153.102, 0.5, -95.7429 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 153.408, 0.5, -96 >, < 0, -1, 0 >, < 153.151, 0.5, -95.6936 >, < 0, -1, 0 >, < 153.102, 0.5, -95.7429 >, < 0, -1, 0 > }
smooth_triangle { < 153.408, 9.5, -96 >, < 0, 1, 0 >, < 153.102, 9.5, -95.7429 >, < 0, 1, 0 >, < 153.151, 9.5, -95.6936 >, < 0, 1, 0 > }
smooth_triangle { < 153.062, 0.5, -95.8 >, < -0.851124, 0, 0.524965 >, < 153.102, 0.5, -95.7429 >, < -0.746961, 0, 0.664868 >, < 153.102, 9.5, -95.7429 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 153.102, 9.5, -95.7429 >, < -0.784516, 0, 0.620109 >, < 153.062, 9.5, -95.8 >, < -0.880203, 0, 0.474597 >, < 153.062, 0.5, -95.8 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 153.408, 0.5, -96 >, < 0, -1, 0 >, < 153.102, 0.5, -95.7429 >, < 0, -1, 0 >, < 153.062, 0.5, -95.8 >, < 0, -1, 0 > }
smooth_triangle { < 153.408, 9.5, -96 >, < 0, 1, 0 >, < 153.062, 9.5, -95.8 >, < 0, 1, 0 >, < 153.102, 9.5, -95.7429 >, < 0, 1, 0 > }
smooth_triangle { < 153.032, 0.5, -95.8632 >, < -0.929292, 0, 0.369345 >, < 153.062, 0.5, -95.8 >, < -0.851124, 0, 0.524965 >, < 153.062, 9.5, -95.8 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 153.062, 9.5, -95.8 >, < -0.880203, 0, 0.474597 >, < 153.032, 9.5, -95.8632 >, < -0.949273, 0, 0.314453 >, < 153.032, 0.5, -95.8632 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 153.408, 0.5, -96 >, < 0, -1, 0 >, < 153.062, 0.5, -95.8 >, < 0, -1, 0 >, < 153.032, 0.5, -95.8632 >, < 0, -1, 0 > }
smooth_triangle { < 153.408, 9.5, -96 >, < 0, 1, 0 >, < 153.032, 9.5, -95.8632 >, < 0, 1, 0 >, < 153.062, 9.5, -95.8 >, < 0, 1, 0 > }
smooth_triangle { < 153.014, 0.5, -95.9305 >, < -0.979352, 0, 0.202164 >, < 153.032, 0.5, -95.8632 >, < -0.929292, 0, 0.369345 >, < 153.032, 9.5, -95.8632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 153.032, 9.5, -95.8632 >, < -0.949273, 0, 0.314453 >, < 153.014, 9.5, -95.9305 >, < -0.989464, 0, 0.14478 >, < 153.014, 0.5, -95.9305 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 153.408, 0.5, -96 >, < 0, -1, 0 >, < 153.032, 0.5, -95.8632 >, < 0, -1, 0 >, < 153.014, 0.5, -95.9305 >, < 0, -1, 0 > }
smooth_triangle { < 153.408, 9.5, -96 >, < 0, 1, 0 >, < 153.014, 9.5, -95.9305 >, < 0, 1, 0 >, < 153.032, 9.5, -95.8632 >, < 0, 1, 0 > }
smooth_triangle { < 153.008, 0.5, -96 >, < -0.999576, 0, 0.0291323 >, < 153.014, 0.5, -95.9305 >, < -0.979352, 0, 0.202164 >, < 153.014, 9.5, -95.9305 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 153.014, 9.5, -95.9305 >, < -0.989464, 0, 0.14478 >, < 153.008, 9.5, -96 >, < -0.999576, 0, -0.0291323 >, < 153.008, 0.5, -96 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 153.408, 0.5, -96 >, < 0, -1, 0 >, < 153.014, 0.5, -95.9305 >, < 0, -1, 0 >, < 153.008, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < 153.408, 9.5, -96 >, < 0, 1, 0 >, < 153.008, 9.5, -96 >, < 0, 1, 0 >, < 153.014, 9.5, -95.9305 >, < 0, 1, 0 > }
smooth_triangle { < 153.014, 0.5, -96.0695 >, < -0.989464, 0, -0.14478 >, < 153.008, 0.5, -96 >, < -0.999576, 0, 0.0291323 >, < 153.008, 9.5, -96 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 153.008, 9.5, -96 >, < -0.999576, 0, -0.0291323 >, < 153.014, 9.5, -96.0695 >, < -0.979352, 0, -0.202164 >, < 153.014, 0.5, -96.0695 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 153.408, 0.5, -96 >, < 0, -1, 0 >, < 153.008, 0.5, -96 >, < 0, -1, 0 >, < 153.014, 0.5, -96.0695 >, < 0, -1, 0 > }
smooth_triangle { < 153.408, 9.5, -96 >, < 0, 1, 0 >, < 153.014, 9.5, -96.0695 >, < 0, 1, 0 >, < 153.008, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < 153.032, 0.5, -96.1368 >, < -0.949273, 0, -0.314453 >, < 153.014, 0.5, -96.0695 >, < -0.989464, 0, -0.14478 >, < 153.014, 9.5, -96.0695 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 153.014, 9.5, -96.0695 >, < -0.979352, 0, -0.202164 >, < 153.032, 9.5, -96.1368 >, < -0.929292, 0, -0.369345 >, < 153.032, 0.5, -96.1368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 153.408, 0.5, -96 >, < 0, -1, 0 >, < 153.014, 0.5, -96.0695 >, < 0, -1, 0 >, < 153.032, 0.5, -96.1368 >, < 0, -1, 0 > }
smooth_triangle { < 153.408, 9.5, -96 >, < 0, 1, 0 >, < 153.032, 9.5, -96.1368 >, < 0, 1, 0 >, < 153.014, 9.5, -96.0695 >, < 0, 1, 0 > }
smooth_triangle { < 153.062, 0.5, -96.2 >, < -0.880203, 0, -0.474597 >, < 153.032, 0.5, -96.1368 >, < -0.949273, 0, -0.314453 >, < 153.032, 9.5, -96.1368 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 153.032, 9.5, -96.1368 >, < -0.929292, 0, -0.369345 >, < 153.062, 9.5, -96.2 >, < -0.851124, 0, -0.524965 >, < 153.062, 0.5, -96.2 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 153.408, 0.5, -96 >, < 0, -1, 0 >, < 153.032, 0.5, -96.1368 >, < 0, -1, 0 >, < 153.062, 0.5, -96.2 >, < 0, -1, 0 > }
smooth_triangle { < 153.408, 9.5, -96 >, < 0, 1, 0 >, < 153.062, 9.5, -96.2 >, < 0, 1, 0 >, < 153.032, 9.5, -96.1368 >, < 0, 1, 0 > }
smooth_triangle { < 153.102, 0.5, -96.2571 >, < -0.784516, 0, -0.620109 >, < 153.062, 0.5, -96.2 >, < -0.880203, 0, -0.474597 >, < 153.062, 9.5, -96.2 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 153.062, 9.5, -96.2 >, < -0.851124, 0, -0.524965 >, < 153.102, 9.5, -96.2571 >, < -0.746961, 0, -0.664868 >, < 153.102, 0.5, -96.2571 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 153.408, 0.5, -96 >, < 0, -1, 0 >, < 153.062, 0.5, -96.2 >, < 0, -1, 0 >, < 153.102, 0.5, -96.2571 >, < 0, -1, 0 > }
smooth_triangle { < 153.408, 9.5, -96 >, < 0, 1, 0 >, < 153.102, 9.5, -96.2571 >, < 0, 1, 0 >, < 153.062, 9.5, -96.2 >, < 0, 1, 0 > }
smooth_triangle { < 153.151, 0.5, -96.3064 >, < -0.664773, 0, -0.747045 >, < 153.102, 0.5, -96.2571 >, < -0.784516, 0, -0.620109 >, < 153.102, 9.5, -96.2571 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 153.102, 9.5, -96.2571 >, < -0.746961, 0, -0.664868 >, < 153.151, 9.5, -96.3064 >, < -0.620163, 0, -0.784473 >, < 153.151, 0.5, -96.3064 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 153.408, 0.5, -96 >, < 0, -1, 0 >, < 153.102, 0.5, -96.2571 >, < 0, -1, 0 >, < 153.151, 0.5, -96.3064 >, < 0, -1, 0 > }
smooth_triangle { < 153.408, 9.5, -96 >, < 0, 1, 0 >, < 153.151, 9.5, -96.3064 >, < 0, 1, 0 >, < 153.102, 9.5, -96.2571 >, < 0, 1, 0 > }
smooth_triangle { < 153.208, 0.5, -96.3464 >, < -0.525046, 0, -0.851074 >, < 153.151, 0.5, -96.3064 >, < -0.664773, 0, -0.747045 >, < 153.151, 9.5, -96.3064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 153.151, 9.5, -96.3064 >, < -0.620163, 0, -0.784473 >, < 153.208, 9.5, -96.3464 >, < -0.474551, 0, -0.880228 >, < 153.208, 0.5, -96.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 153.408, 0.5, -96 >, < 0, -1, 0 >, < 153.151, 0.5, -96.3064 >, < 0, -1, 0 >, < 153.208, 0.5, -96.3464 >, < 0, -1, 0 > }
smooth_triangle { < 153.408, 9.5, -96 >, < 0, 1, 0 >, < 153.208, 9.5, -96.3464 >, < 0, 1, 0 >, < 153.151, 9.5, -96.3064 >, < 0, 1, 0 > }
smooth_triangle { < 153.271, 0.5, -96.3759 >, < -0.369255, 0, -0.929328 >, < 153.208, 0.5, -96.3464 >, < -0.525046, 0, -0.851074 >, < 153.208, 9.5, -96.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 153.208, 9.5, -96.3464 >, < -0.474551, 0, -0.880228 >, < 153.271, 9.5, -96.3759 >, < -0.314453, 0, -0.949273 >, < 153.271, 0.5, -96.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 153.408, 0.5, -96 >, < 0, -1, 0 >, < 153.208, 0.5, -96.3464 >, < 0, -1, 0 >, < 153.271, 0.5, -96.3759 >, < 0, -1, 0 > }
smooth_triangle { < 153.408, 9.5, -96 >, < 0, 1, 0 >, < 153.271, 9.5, -96.3759 >, < 0, 1, 0 >, < 153.208, 9.5, -96.3464 >, < 0, 1, 0 > }
smooth_triangle { < 153.339, 0.5, -96.3939 >, < -0.202268, 0, -0.97933 >, < 153.271, 0.5, -96.3759 >, < -0.369255, 0, -0.929328 >, < 153.271, 9.5, -96.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 153.271, 9.5, -96.3759 >, < -0.314453, 0, -0.949273 >, < 153.339, 9.5, -96.3939 >, < -0.144887, 0, -0.989448 >, < 153.339, 0.5, -96.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 153.408, 0.5, -96 >, < 0, -1, 0 >, < 153.271, 0.5, -96.3759 >, < 0, -1, 0 >, < 153.339, 0.5, -96.3939 >, < 0, -1, 0 > }
smooth_triangle { < 153.408, 9.5, -96 >, < 0, 1, 0 >, < 153.339, 9.5, -96.3939 >, < 0, 1, 0 >, < 153.271, 9.5, -96.3759 >, < 0, 1, 0 > }
smooth_triangle { < 153.408, 0.5, -96.4 >, < -0.0291689, 0, -0.999574 >, < 153.339, 0.5, -96.3939 >, < -0.202268, 0, -0.97933 >, < 153.339, 9.5, -96.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 153.339, 9.5, -96.3939 >, < -0.144887, 0, -0.989448 >, < 153.408, 9.5, -96.4 >, < 0.0291689, 0, -0.999574 >, < 153.408, 0.5, -96.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 153.408, 0.5, -96 >, < 0, -1, 0 >, < 153.339, 0.5, -96.3939 >, < 0, -1, 0 >, < 153.408, 0.5, -96.4 >, < 0, -1, 0 > }
smooth_triangle { < 153.408, 9.5, -96 >, < 0, 1, 0 >, < 153.408, 9.5, -96.4 >, < 0, 1, 0 >, < 153.339, 9.5, -96.3939 >, < 0, 1, 0 > }
smooth_triangle { < 153.478, 0.5, -96.3939 >, < 0.144887, 0, -0.989448 >, < 153.408, 0.5, -96.4 >, < -0.0291689, 0, -0.999574 >, < 153.408, 9.5, -96.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 153.408, 9.5, -96.4 >, < 0.0291689, 0, -0.999574 >, < 153.478, 9.5, -96.3939 >, < 0.202268, 0, -0.97933 >, < 153.478, 0.5, -96.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 153.408, 0.5, -96 >, < 0, -1, 0 >, < 153.408, 0.5, -96.4 >, < 0, -1, 0 >, < 153.478, 0.5, -96.3939 >, < 0, -1, 0 > }
smooth_triangle { < 153.408, 9.5, -96 >, < 0, 1, 0 >, < 153.478, 9.5, -96.3939 >, < 0, 1, 0 >, < 153.408, 9.5, -96.4 >, < 0, 1, 0 > }
smooth_triangle { < 153.545, 0.5, -96.3759 >, < 0.314453, 0, -0.949273 >, < 153.478, 0.5, -96.3939 >, < 0.144887, 0, -0.989448 >, < 153.478, 9.5, -96.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 153.478, 9.5, -96.3939 >, < 0.202268, 0, -0.97933 >, < 153.545, 9.5, -96.3759 >, < 0.369255, 0, -0.929328 >, < 153.545, 0.5, -96.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 153.408, 0.5, -96 >, < 0, -1, 0 >, < 153.478, 0.5, -96.3939 >, < 0, -1, 0 >, < 153.545, 0.5, -96.3759 >, < 0, -1, 0 > }
smooth_triangle { < 153.408, 9.5, -96 >, < 0, 1, 0 >, < 153.545, 9.5, -96.3759 >, < 0, 1, 0 >, < 153.478, 9.5, -96.3939 >, < 0, 1, 0 > }
smooth_triangle { < 153.608, 0.5, -96.3464 >, < 0.474551, 0, -0.880228 >, < 153.545, 0.5, -96.3759 >, < 0.314453, 0, -0.949273 >, < 153.545, 9.5, -96.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 153.545, 9.5, -96.3759 >, < 0.369255, 0, -0.929328 >, < 153.608, 9.5, -96.3464 >, < 0.525046, 0, -0.851074 >, < 153.608, 0.5, -96.3464 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 153.408, 0.5, -96 >, < 0, -1, 0 >, < 153.545, 0.5, -96.3759 >, < 0, -1, 0 >, < 153.608, 0.5, -96.3464 >, < 0, -1, 0 > }
smooth_triangle { < 153.408, 9.5, -96 >, < 0, 1, 0 >, < 153.608, 9.5, -96.3464 >, < 0, 1, 0 >, < 153.545, 9.5, -96.3759 >, < 0, 1, 0 > }
smooth_triangle { < 153.665, 0.5, -96.3064 >, < 0.620163, 0, -0.784473 >, < 153.608, 0.5, -96.3464 >, < 0.474551, 0, -0.880228 >, < 153.608, 9.5, -96.3464 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 153.608, 9.5, -96.3464 >, < 0.525046, 0, -0.851074 >, < 153.665, 9.5, -96.3064 >, < 0.664773, 0, -0.747045 >, < 153.665, 0.5, -96.3064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 153.408, 0.5, -96 >, < 0, -1, 0 >, < 153.608, 0.5, -96.3464 >, < 0, -1, 0 >, < 153.665, 0.5, -96.3064 >, < 0, -1, 0 > }
smooth_triangle { < 153.408, 9.5, -96 >, < 0, 1, 0 >, < 153.665, 9.5, -96.3064 >, < 0, 1, 0 >, < 153.608, 9.5, -96.3464 >, < 0, 1, 0 > }
smooth_triangle { < 153.715, 0.5, -96.2571 >, < 0.746961, 0, -0.664868 >, < 153.665, 0.5, -96.3064 >, < 0.620163, 0, -0.784473 >, < 153.665, 9.5, -96.3064 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 153.665, 9.5, -96.3064 >, < 0.664773, 0, -0.747045 >, < 153.715, 9.5, -96.2571 >, < 0.784516, 0, -0.620109 >, < 153.715, 0.5, -96.2571 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 153.408, 0.5, -96 >, < 0, -1, 0 >, < 153.665, 0.5, -96.3064 >, < 0, -1, 0 >, < 153.715, 0.5, -96.2571 >, < 0, -1, 0 > }
smooth_triangle { < 153.408, 9.5, -96 >, < 0, 1, 0 >, < 153.715, 9.5, -96.2571 >, < 0, 1, 0 >, < 153.665, 9.5, -96.3064 >, < 0, 1, 0 > }
smooth_triangle { < 153.755, 0.5, -96.2 >, < 0.851124, 0, -0.524965 >, < 153.715, 0.5, -96.2571 >, < 0.746961, 0, -0.664868 >, < 153.715, 9.5, -96.2571 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 153.715, 9.5, -96.2571 >, < 0.784516, 0, -0.620109 >, < 153.755, 9.5, -96.2 >, < 0.880203, 0, -0.474597 >, < 153.755, 0.5, -96.2 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 153.408, 0.5, -96 >, < 0, -1, 0 >, < 153.715, 0.5, -96.2571 >, < 0, -1, 0 >, < 153.755, 0.5, -96.2 >, < 0, -1, 0 > }
smooth_triangle { < 153.408, 9.5, -96 >, < 0, 1, 0 >, < 153.755, 9.5, -96.2 >, < 0, 1, 0 >, < 153.715, 9.5, -96.2571 >, < 0, 1, 0 > }
smooth_triangle { < 153.784, 0.5, -96.1368 >, < 0.929292, 0, -0.369345 >, < 153.755, 0.5, -96.2 >, < 0.851124, 0, -0.524965 >, < 153.755, 9.5, -96.2 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 153.755, 9.5, -96.2 >, < 0.880203, 0, -0.474597 >, < 153.784, 9.5, -96.1368 >, < 0.949273, 0, -0.314453 >, < 153.784, 0.5, -96.1368 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 153.408, 0.5, -96 >, < 0, -1, 0 >, < 153.755, 0.5, -96.2 >, < 0, -1, 0 >, < 153.784, 0.5, -96.1368 >, < 0, -1, 0 > }
smooth_triangle { < 153.408, 9.5, -96 >, < 0, 1, 0 >, < 153.784, 9.5, -96.1368 >, < 0, 1, 0 >, < 153.755, 9.5, -96.2 >, < 0, 1, 0 > }
smooth_triangle { < 153.802, 0.5, -96.0695 >, < 0.979352, 0, -0.202164 >, < 153.784, 0.5, -96.1368 >, < 0.929292, 0, -0.369345 >, < 153.784, 9.5, -96.1368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 153.784, 9.5, -96.1368 >, < 0.949273, 0, -0.314453 >, < 153.802, 9.5, -96.0695 >, < 0.989454, 0, -0.14485 >, < 153.802, 0.5, -96.0695 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 153.408, 0.5, -96 >, < 0, -1, 0 >, < 153.784, 0.5, -96.1368 >, < 0, -1, 0 >, < 153.802, 0.5, -96.0695 >, < 0, -1, 0 > }
smooth_triangle { < 153.408, 9.5, -96 >, < 0, 1, 0 >, < 153.802, 9.5, -96.0695 >, < 0, 1, 0 >, < 153.784, 9.5, -96.1368 >, < 0, 1, 0 > }
smooth_triangle { < 153.808, 0.5, -96 >, < 0.999576, 0, -0.0291323 >, < 153.802, 0.5, -96.0695 >, < 0.979352, 0, -0.202164 >, < 153.802, 9.5, -96.0695 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 153.802, 9.5, -96.0695 >, < 0.989454, 0, -0.14485 >, < 153.808, 9.5, -96 >, < 0.999576, 0, 0.0291323 >, < 153.808, 0.5, -96 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 153.408, 0.5, -96 >, < 0, -1, 0 >, < 153.802, 0.5, -96.0695 >, < 0, -1, 0 >, < 153.808, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < 153.408, 9.5, -96 >, < 0, 1, 0 >, < 153.808, 9.5, -96 >, < 0, 1, 0 >, < 153.802, 9.5, -96.0695 >, < 0, 1, 0 > }
smooth_triangle { < 156.802, 0.5, -95.9305 >, < 0.989464, 0, 0.14478 >, < 156.808, 0.5, -96 >, < 0.999576, 0, -0.0291323 >, < 156.808, 9.5, -96 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 156.808, 9.5, -96 >, < 0.999576, 0, 0.0291323 >, < 156.802, 9.5, -95.9305 >, < 0.979352, 0, 0.202164 >, < 156.802, 0.5, -95.9305 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 156.408, 0.5, -96 >, < 0, -1, 0 >, < 156.808, 0.5, -96 >, < 0, -1, 0 >, < 156.802, 0.5, -95.9305 >, < 0, -1, 0 > }
smooth_triangle { < 156.408, 9.5, -96 >, < 0, 1, 0 >, < 156.802, 9.5, -95.9305 >, < 0, 1, 0 >, < 156.808, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < 156.784, 0.5, -95.8632 >, < 0.949273, 0, 0.314453 >, < 156.802, 0.5, -95.9305 >, < 0.989464, 0, 0.14478 >, < 156.802, 9.5, -95.9305 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 156.802, 9.5, -95.9305 >, < 0.979352, 0, 0.202164 >, < 156.784, 9.5, -95.8632 >, < 0.929292, 0, 0.369345 >, < 156.784, 0.5, -95.8632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 156.408, 0.5, -96 >, < 0, -1, 0 >, < 156.802, 0.5, -95.9305 >, < 0, -1, 0 >, < 156.784, 0.5, -95.8632 >, < 0, -1, 0 > }
smooth_triangle { < 156.408, 9.5, -96 >, < 0, 1, 0 >, < 156.784, 9.5, -95.8632 >, < 0, 1, 0 >, < 156.802, 9.5, -95.9305 >, < 0, 1, 0 > }
smooth_triangle { < 156.755, 0.5, -95.8 >, < 0.880203, 0, 0.474597 >, < 156.784, 0.5, -95.8632 >, < 0.949273, 0, 0.314453 >, < 156.784, 9.5, -95.8632 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 156.784, 9.5, -95.8632 >, < 0.929292, 0, 0.369345 >, < 156.755, 9.5, -95.8 >, < 0.851124, 0, 0.524965 >, < 156.755, 0.5, -95.8 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 156.408, 0.5, -96 >, < 0, -1, 0 >, < 156.784, 0.5, -95.8632 >, < 0, -1, 0 >, < 156.755, 0.5, -95.8 >, < 0, -1, 0 > }
smooth_triangle { < 156.408, 9.5, -96 >, < 0, 1, 0 >, < 156.755, 9.5, -95.8 >, < 0, 1, 0 >, < 156.784, 9.5, -95.8632 >, < 0, 1, 0 > }
smooth_triangle { < 156.715, 0.5, -95.7429 >, < 0.784516, 0, 0.620109 >, < 156.755, 0.5, -95.8 >, < 0.880203, 0, 0.474597 >, < 156.755, 9.5, -95.8 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 156.755, 9.5, -95.8 >, < 0.851124, 0, 0.524965 >, < 156.715, 9.5, -95.7429 >, < 0.746961, 0, 0.664868 >, < 156.715, 0.5, -95.7429 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 156.408, 0.5, -96 >, < 0, -1, 0 >, < 156.755, 0.5, -95.8 >, < 0, -1, 0 >, < 156.715, 0.5, -95.7429 >, < 0, -1, 0 > }
smooth_triangle { < 156.408, 9.5, -96 >, < 0, 1, 0 >, < 156.715, 9.5, -95.7429 >, < 0, 1, 0 >, < 156.755, 9.5, -95.8 >, < 0, 1, 0 > }
smooth_triangle { < 156.665, 0.5, -95.6936 >, < 0.664773, 0, 0.747045 >, < 156.715, 0.5, -95.7429 >, < 0.784516, 0, 0.620109 >, < 156.715, 9.5, -95.7429 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 156.715, 9.5, -95.7429 >, < 0.746961, 0, 0.664868 >, < 156.665, 9.5, -95.6936 >, < 0.620163, 0, 0.784473 >, < 156.665, 0.5, -95.6936 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 156.408, 0.5, -96 >, < 0, -1, 0 >, < 156.715, 0.5, -95.7429 >, < 0, -1, 0 >, < 156.665, 0.5, -95.6936 >, < 0, -1, 0 > }
smooth_triangle { < 156.408, 9.5, -96 >, < 0, 1, 0 >, < 156.665, 9.5, -95.6936 >, < 0, 1, 0 >, < 156.715, 9.5, -95.7429 >, < 0, 1, 0 > }
smooth_triangle { < 156.608, 0.5, -95.6536 >, < 0.525046, 0, 0.851074 >, < 156.665, 0.5, -95.6936 >, < 0.664773, 0, 0.747045 >, < 156.665, 9.5, -95.6936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 156.665, 9.5, -95.6936 >, < 0.620163, 0, 0.784473 >, < 156.608, 9.5, -95.6536 >, < 0.474551, 0, 0.880228 >, < 156.608, 0.5, -95.6536 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 156.408, 0.5, -96 >, < 0, -1, 0 >, < 156.665, 0.5, -95.6936 >, < 0, -1, 0 >, < 156.608, 0.5, -95.6536 >, < 0, -1, 0 > }
smooth_triangle { < 156.408, 9.5, -96 >, < 0, 1, 0 >, < 156.608, 9.5, -95.6536 >, < 0, 1, 0 >, < 156.665, 9.5, -95.6936 >, < 0, 1, 0 > }
smooth_triangle { < 156.545, 0.5, -95.6241 >, < 0.369255, 0, 0.929328 >, < 156.608, 0.5, -95.6536 >, < 0.525046, 0, 0.851074 >, < 156.608, 9.5, -95.6536 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 156.608, 9.5, -95.6536 >, < 0.474551, 0, 0.880228 >, < 156.545, 9.5, -95.6241 >, < 0.314453, 0, 0.949273 >, < 156.545, 0.5, -95.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 156.408, 0.5, -96 >, < 0, -1, 0 >, < 156.608, 0.5, -95.6536 >, < 0, -1, 0 >, < 156.545, 0.5, -95.6241 >, < 0, -1, 0 > }
smooth_triangle { < 156.408, 9.5, -96 >, < 0, 1, 0 >, < 156.545, 9.5, -95.6241 >, < 0, 1, 0 >, < 156.608, 9.5, -95.6536 >, < 0, 1, 0 > }
smooth_triangle { < 156.478, 0.5, -95.6061 >, < 0.202268, 0, 0.97933 >, < 156.545, 0.5, -95.6241 >, < 0.369255, 0, 0.929328 >, < 156.545, 9.5, -95.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 156.545, 9.5, -95.6241 >, < 0.314453, 0, 0.949273 >, < 156.478, 9.5, -95.6061 >, < 0.144887, 0, 0.989448 >, < 156.478, 0.5, -95.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 156.408, 0.5, -96 >, < 0, -1, 0 >, < 156.545, 0.5, -95.6241 >, < 0, -1, 0 >, < 156.478, 0.5, -95.6061 >, < 0, -1, 0 > }
smooth_triangle { < 156.408, 9.5, -96 >, < 0, 1, 0 >, < 156.478, 9.5, -95.6061 >, < 0, 1, 0 >, < 156.545, 9.5, -95.6241 >, < 0, 1, 0 > }
smooth_triangle { < 156.408, 0.5, -95.6 >, < 0.0291689, 0, 0.999574 >, < 156.478, 0.5, -95.6061 >, < 0.202268, 0, 0.97933 >, < 156.478, 9.5, -95.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 156.478, 9.5, -95.6061 >, < 0.144887, 0, 0.989448 >, < 156.408, 9.5, -95.6 >, < -0.0291689, 0, 0.999574 >, < 156.408, 0.5, -95.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 156.408, 0.5, -96 >, < 0, -1, 0 >, < 156.478, 0.5, -95.6061 >, < 0, -1, 0 >, < 156.408, 0.5, -95.6 >, < 0, -1, 0 > }
smooth_triangle { < 156.408, 9.5, -96 >, < 0, 1, 0 >, < 156.408, 9.5, -95.6 >, < 0, 1, 0 >, < 156.478, 9.5, -95.6061 >, < 0, 1, 0 > }
smooth_triangle { < 156.339, 0.5, -95.6061 >, < -0.144887, 0, 0.989448 >, < 156.408, 0.5, -95.6 >, < 0.0291689, 0, 0.999574 >, < 156.408, 9.5, -95.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 156.408, 9.5, -95.6 >, < -0.0291689, 0, 0.999574 >, < 156.339, 9.5, -95.6061 >, < -0.202268, 0, 0.97933 >, < 156.339, 0.5, -95.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 156.408, 0.5, -96 >, < 0, -1, 0 >, < 156.408, 0.5, -95.6 >, < 0, -1, 0 >, < 156.339, 0.5, -95.6061 >, < 0, -1, 0 > }
smooth_triangle { < 156.408, 9.5, -96 >, < 0, 1, 0 >, < 156.339, 9.5, -95.6061 >, < 0, 1, 0 >, < 156.408, 9.5, -95.6 >, < 0, 1, 0 > }
smooth_triangle { < 156.271, 0.5, -95.6241 >, < -0.314453, 0, 0.949273 >, < 156.339, 0.5, -95.6061 >, < -0.144887, 0, 0.989448 >, < 156.339, 9.5, -95.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 156.339, 9.5, -95.6061 >, < -0.202268, 0, 0.97933 >, < 156.271, 9.5, -95.6241 >, < -0.369255, 0, 0.929328 >, < 156.271, 0.5, -95.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 156.408, 0.5, -96 >, < 0, -1, 0 >, < 156.339, 0.5, -95.6061 >, < 0, -1, 0 >, < 156.271, 0.5, -95.6241 >, < 0, -1, 0 > }
smooth_triangle { < 156.408, 9.5, -96 >, < 0, 1, 0 >, < 156.271, 9.5, -95.6241 >, < 0, 1, 0 >, < 156.339, 9.5, -95.6061 >, < 0, 1, 0 > }
smooth_triangle { < 156.208, 0.5, -95.6536 >, < -0.474551, 0, 0.880228 >, < 156.271, 0.5, -95.6241 >, < -0.314453, 0, 0.949273 >, < 156.271, 9.5, -95.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 156.271, 9.5, -95.6241 >, < -0.369255, 0, 0.929328 >, < 156.208, 9.5, -95.6536 >, < -0.525046, 0, 0.851074 >, < 156.208, 0.5, -95.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 156.408, 0.5, -96 >, < 0, -1, 0 >, < 156.271, 0.5, -95.6241 >, < 0, -1, 0 >, < 156.208, 0.5, -95.6536 >, < 0, -1, 0 > }
smooth_triangle { < 156.408, 9.5, -96 >, < 0, 1, 0 >, < 156.208, 9.5, -95.6536 >, < 0, 1, 0 >, < 156.271, 9.5, -95.6241 >, < 0, 1, 0 > }
smooth_triangle { < 156.151, 0.5, -95.6936 >, < -0.620163, 0, 0.784473 >, < 156.208, 0.5, -95.6536 >, < -0.474551, 0, 0.880228 >, < 156.208, 9.5, -95.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 156.208, 9.5, -95.6536 >, < -0.525046, 0, 0.851074 >, < 156.151, 9.5, -95.6936 >, < -0.664773, 0, 0.747045 >, < 156.151, 0.5, -95.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 156.408, 0.5, -96 >, < 0, -1, 0 >, < 156.208, 0.5, -95.6536 >, < 0, -1, 0 >, < 156.151, 0.5, -95.6936 >, < 0, -1, 0 > }
smooth_triangle { < 156.408, 9.5, -96 >, < 0, 1, 0 >, < 156.151, 9.5, -95.6936 >, < 0, 1, 0 >, < 156.208, 9.5, -95.6536 >, < 0, 1, 0 > }
smooth_triangle { < 156.102, 0.5, -95.7429 >, < -0.746961, 0, 0.664868 >, < 156.151, 0.5, -95.6936 >, < -0.620163, 0, 0.784473 >, < 156.151, 9.5, -95.6936 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 156.151, 9.5, -95.6936 >, < -0.664773, 0, 0.747045 >, < 156.102, 9.5, -95.7429 >, < -0.784516, 0, 0.620109 >, < 156.102, 0.5, -95.7429 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 156.408, 0.5, -96 >, < 0, -1, 0 >, < 156.151, 0.5, -95.6936 >, < 0, -1, 0 >, < 156.102, 0.5, -95.7429 >, < 0, -1, 0 > }
smooth_triangle { < 156.408, 9.5, -96 >, < 0, 1, 0 >, < 156.102, 9.5, -95.7429 >, < 0, 1, 0 >, < 156.151, 9.5, -95.6936 >, < 0, 1, 0 > }
smooth_triangle { < 156.062, 0.5, -95.8 >, < -0.851124, 0, 0.524965 >, < 156.102, 0.5, -95.7429 >, < -0.746961, 0, 0.664868 >, < 156.102, 9.5, -95.7429 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 156.102, 9.5, -95.7429 >, < -0.784516, 0, 0.620109 >, < 156.062, 9.5, -95.8 >, < -0.880203, 0, 0.474597 >, < 156.062, 0.5, -95.8 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 156.408, 0.5, -96 >, < 0, -1, 0 >, < 156.102, 0.5, -95.7429 >, < 0, -1, 0 >, < 156.062, 0.5, -95.8 >, < 0, -1, 0 > }
smooth_triangle { < 156.408, 9.5, -96 >, < 0, 1, 0 >, < 156.062, 9.5, -95.8 >, < 0, 1, 0 >, < 156.102, 9.5, -95.7429 >, < 0, 1, 0 > }
smooth_triangle { < 156.032, 0.5, -95.8632 >, < -0.929292, 0, 0.369345 >, < 156.062, 0.5, -95.8 >, < -0.851124, 0, 0.524965 >, < 156.062, 9.5, -95.8 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 156.062, 9.5, -95.8 >, < -0.880203, 0, 0.474597 >, < 156.032, 9.5, -95.8632 >, < -0.949273, 0, 0.314453 >, < 156.032, 0.5, -95.8632 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 156.408, 0.5, -96 >, < 0, -1, 0 >, < 156.062, 0.5, -95.8 >, < 0, -1, 0 >, < 156.032, 0.5, -95.8632 >, < 0, -1, 0 > }
smooth_triangle { < 156.408, 9.5, -96 >, < 0, 1, 0 >, < 156.032, 9.5, -95.8632 >, < 0, 1, 0 >, < 156.062, 9.5, -95.8 >, < 0, 1, 0 > }
smooth_triangle { < 156.014, 0.5, -95.9305 >, < -0.979352, 0, 0.202164 >, < 156.032, 0.5, -95.8632 >, < -0.929292, 0, 0.369345 >, < 156.032, 9.5, -95.8632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 156.032, 9.5, -95.8632 >, < -0.949273, 0, 0.314453 >, < 156.014, 9.5, -95.9305 >, < -0.989464, 0, 0.14478 >, < 156.014, 0.5, -95.9305 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 156.408, 0.5, -96 >, < 0, -1, 0 >, < 156.032, 0.5, -95.8632 >, < 0, -1, 0 >, < 156.014, 0.5, -95.9305 >, < 0, -1, 0 > }
smooth_triangle { < 156.408, 9.5, -96 >, < 0, 1, 0 >, < 156.014, 9.5, -95.9305 >, < 0, 1, 0 >, < 156.032, 9.5, -95.8632 >, < 0, 1, 0 > }
smooth_triangle { < 156.008, 0.5, -96 >, < -0.999576, 0, 0.0291323 >, < 156.014, 0.5, -95.9305 >, < -0.979352, 0, 0.202164 >, < 156.014, 9.5, -95.9305 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 156.014, 9.5, -95.9305 >, < -0.989464, 0, 0.14478 >, < 156.008, 9.5, -96 >, < -0.999576, 0, -0.0291323 >, < 156.008, 0.5, -96 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 156.408, 0.5, -96 >, < 0, -1, 0 >, < 156.014, 0.5, -95.9305 >, < 0, -1, 0 >, < 156.008, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < 156.408, 9.5, -96 >, < 0, 1, 0 >, < 156.008, 9.5, -96 >, < 0, 1, 0 >, < 156.014, 9.5, -95.9305 >, < 0, 1, 0 > }
smooth_triangle { < 156.014, 0.5, -96.0695 >, < -0.989464, 0, -0.14478 >, < 156.008, 0.5, -96 >, < -0.999576, 0, 0.0291323 >, < 156.008, 9.5, -96 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 156.008, 9.5, -96 >, < -0.999576, 0, -0.0291323 >, < 156.014, 9.5, -96.0695 >, < -0.979352, 0, -0.202164 >, < 156.014, 0.5, -96.0695 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 156.408, 0.5, -96 >, < 0, -1, 0 >, < 156.008, 0.5, -96 >, < 0, -1, 0 >, < 156.014, 0.5, -96.0695 >, < 0, -1, 0 > }
smooth_triangle { < 156.408, 9.5, -96 >, < 0, 1, 0 >, < 156.014, 9.5, -96.0695 >, < 0, 1, 0 >, < 156.008, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < 156.032, 0.5, -96.1368 >, < -0.949273, 0, -0.314453 >, < 156.014, 0.5, -96.0695 >, < -0.989464, 0, -0.14478 >, < 156.014, 9.5, -96.0695 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 156.014, 9.5, -96.0695 >, < -0.979352, 0, -0.202164 >, < 156.032, 9.5, -96.1368 >, < -0.929292, 0, -0.369345 >, < 156.032, 0.5, -96.1368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 156.408, 0.5, -96 >, < 0, -1, 0 >, < 156.014, 0.5, -96.0695 >, < 0, -1, 0 >, < 156.032, 0.5, -96.1368 >, < 0, -1, 0 > }
smooth_triangle { < 156.408, 9.5, -96 >, < 0, 1, 0 >, < 156.032, 9.5, -96.1368 >, < 0, 1, 0 >, < 156.014, 9.5, -96.0695 >, < 0, 1, 0 > }
smooth_triangle { < 156.062, 0.5, -96.2 >, < -0.880203, 0, -0.474597 >, < 156.032, 0.5, -96.1368 >, < -0.949273, 0, -0.314453 >, < 156.032, 9.5, -96.1368 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 156.032, 9.5, -96.1368 >, < -0.929292, 0, -0.369345 >, < 156.062, 9.5, -96.2 >, < -0.851124, 0, -0.524965 >, < 156.062, 0.5, -96.2 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 156.408, 0.5, -96 >, < 0, -1, 0 >, < 156.032, 0.5, -96.1368 >, < 0, -1, 0 >, < 156.062, 0.5, -96.2 >, < 0, -1, 0 > }
smooth_triangle { < 156.408, 9.5, -96 >, < 0, 1, 0 >, < 156.062, 9.5, -96.2 >, < 0, 1, 0 >, < 156.032, 9.5, -96.1368 >, < 0, 1, 0 > }
smooth_triangle { < 156.102, 0.5, -96.2571 >, < -0.784516, 0, -0.620109 >, < 156.062, 0.5, -96.2 >, < -0.880203, 0, -0.474597 >, < 156.062, 9.5, -96.2 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 156.062, 9.5, -96.2 >, < -0.851124, 0, -0.524965 >, < 156.102, 9.5, -96.2571 >, < -0.746961, 0, -0.664868 >, < 156.102, 0.5, -96.2571 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 156.408, 0.5, -96 >, < 0, -1, 0 >, < 156.062, 0.5, -96.2 >, < 0, -1, 0 >, < 156.102, 0.5, -96.2571 >, < 0, -1, 0 > }
smooth_triangle { < 156.408, 9.5, -96 >, < 0, 1, 0 >, < 156.102, 9.5, -96.2571 >, < 0, 1, 0 >, < 156.062, 9.5, -96.2 >, < 0, 1, 0 > }
smooth_triangle { < 156.151, 0.5, -96.3064 >, < -0.664773, 0, -0.747045 >, < 156.102, 0.5, -96.2571 >, < -0.784516, 0, -0.620109 >, < 156.102, 9.5, -96.2571 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 156.102, 9.5, -96.2571 >, < -0.746961, 0, -0.664868 >, < 156.151, 9.5, -96.3064 >, < -0.620163, 0, -0.784473 >, < 156.151, 0.5, -96.3064 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 156.408, 0.5, -96 >, < 0, -1, 0 >, < 156.102, 0.5, -96.2571 >, < 0, -1, 0 >, < 156.151, 0.5, -96.3064 >, < 0, -1, 0 > }
smooth_triangle { < 156.408, 9.5, -96 >, < 0, 1, 0 >, < 156.151, 9.5, -96.3064 >, < 0, 1, 0 >, < 156.102, 9.5, -96.2571 >, < 0, 1, 0 > }
smooth_triangle { < 156.208, 0.5, -96.3464 >, < -0.525046, 0, -0.851074 >, < 156.151, 0.5, -96.3064 >, < -0.664773, 0, -0.747045 >, < 156.151, 9.5, -96.3064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 156.151, 9.5, -96.3064 >, < -0.620163, 0, -0.784473 >, < 156.208, 9.5, -96.3464 >, < -0.474551, 0, -0.880228 >, < 156.208, 0.5, -96.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 156.408, 0.5, -96 >, < 0, -1, 0 >, < 156.151, 0.5, -96.3064 >, < 0, -1, 0 >, < 156.208, 0.5, -96.3464 >, < 0, -1, 0 > }
smooth_triangle { < 156.408, 9.5, -96 >, < 0, 1, 0 >, < 156.208, 9.5, -96.3464 >, < 0, 1, 0 >, < 156.151, 9.5, -96.3064 >, < 0, 1, 0 > }
smooth_triangle { < 156.271, 0.5, -96.3759 >, < -0.369255, 0, -0.929328 >, < 156.208, 0.5, -96.3464 >, < -0.525046, 0, -0.851074 >, < 156.208, 9.5, -96.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 156.208, 9.5, -96.3464 >, < -0.474551, 0, -0.880228 >, < 156.271, 9.5, -96.3759 >, < -0.314453, 0, -0.949273 >, < 156.271, 0.5, -96.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 156.408, 0.5, -96 >, < 0, -1, 0 >, < 156.208, 0.5, -96.3464 >, < 0, -1, 0 >, < 156.271, 0.5, -96.3759 >, < 0, -1, 0 > }
smooth_triangle { < 156.408, 9.5, -96 >, < 0, 1, 0 >, < 156.271, 9.5, -96.3759 >, < 0, 1, 0 >, < 156.208, 9.5, -96.3464 >, < 0, 1, 0 > }
smooth_triangle { < 156.339, 0.5, -96.3939 >, < -0.202268, 0, -0.97933 >, < 156.271, 0.5, -96.3759 >, < -0.369255, 0, -0.929328 >, < 156.271, 9.5, -96.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 156.271, 9.5, -96.3759 >, < -0.314453, 0, -0.949273 >, < 156.339, 9.5, -96.3939 >, < -0.144887, 0, -0.989448 >, < 156.339, 0.5, -96.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 156.408, 0.5, -96 >, < 0, -1, 0 >, < 156.271, 0.5, -96.3759 >, < 0, -1, 0 >, < 156.339, 0.5, -96.3939 >, < 0, -1, 0 > }
smooth_triangle { < 156.408, 9.5, -96 >, < 0, 1, 0 >, < 156.339, 9.5, -96.3939 >, < 0, 1, 0 >, < 156.271, 9.5, -96.3759 >, < 0, 1, 0 > }
smooth_triangle { < 156.408, 0.5, -96.4 >, < -0.0291689, 0, -0.999574 >, < 156.339, 0.5, -96.3939 >, < -0.202268, 0, -0.97933 >, < 156.339, 9.5, -96.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 156.339, 9.5, -96.3939 >, < -0.144887, 0, -0.989448 >, < 156.408, 9.5, -96.4 >, < 0.0291689, 0, -0.999574 >, < 156.408, 0.5, -96.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 156.408, 0.5, -96 >, < 0, -1, 0 >, < 156.339, 0.5, -96.3939 >, < 0, -1, 0 >, < 156.408, 0.5, -96.4 >, < 0, -1, 0 > }
smooth_triangle { < 156.408, 9.5, -96 >, < 0, 1, 0 >, < 156.408, 9.5, -96.4 >, < 0, 1, 0 >, < 156.339, 9.5, -96.3939 >, < 0, 1, 0 > }
smooth_triangle { < 156.478, 0.5, -96.3939 >, < 0.144887, 0, -0.989448 >, < 156.408, 0.5, -96.4 >, < -0.0291689, 0, -0.999574 >, < 156.408, 9.5, -96.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 156.408, 9.5, -96.4 >, < 0.0291689, 0, -0.999574 >, < 156.478, 9.5, -96.3939 >, < 0.202268, 0, -0.97933 >, < 156.478, 0.5, -96.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 156.408, 0.5, -96 >, < 0, -1, 0 >, < 156.408, 0.5, -96.4 >, < 0, -1, 0 >, < 156.478, 0.5, -96.3939 >, < 0, -1, 0 > }
smooth_triangle { < 156.408, 9.5, -96 >, < 0, 1, 0 >, < 156.478, 9.5, -96.3939 >, < 0, 1, 0 >, < 156.408, 9.5, -96.4 >, < 0, 1, 0 > }
smooth_triangle { < 156.545, 0.5, -96.3759 >, < 0.314453, 0, -0.949273 >, < 156.478, 0.5, -96.3939 >, < 0.144887, 0, -0.989448 >, < 156.478, 9.5, -96.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 156.478, 9.5, -96.3939 >, < 0.202268, 0, -0.97933 >, < 156.545, 9.5, -96.3759 >, < 0.369255, 0, -0.929328 >, < 156.545, 0.5, -96.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 156.408, 0.5, -96 >, < 0, -1, 0 >, < 156.478, 0.5, -96.3939 >, < 0, -1, 0 >, < 156.545, 0.5, -96.3759 >, < 0, -1, 0 > }
smooth_triangle { < 156.408, 9.5, -96 >, < 0, 1, 0 >, < 156.545, 9.5, -96.3759 >, < 0, 1, 0 >, < 156.478, 9.5, -96.3939 >, < 0, 1, 0 > }
smooth_triangle { < 156.608, 0.5, -96.3464 >, < 0.474551, 0, -0.880228 >, < 156.545, 0.5, -96.3759 >, < 0.314453, 0, -0.949273 >, < 156.545, 9.5, -96.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 156.545, 9.5, -96.3759 >, < 0.369255, 0, -0.929328 >, < 156.608, 9.5, -96.3464 >, < 0.525046, 0, -0.851074 >, < 156.608, 0.5, -96.3464 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 156.408, 0.5, -96 >, < 0, -1, 0 >, < 156.545, 0.5, -96.3759 >, < 0, -1, 0 >, < 156.608, 0.5, -96.3464 >, < 0, -1, 0 > }
smooth_triangle { < 156.408, 9.5, -96 >, < 0, 1, 0 >, < 156.608, 9.5, -96.3464 >, < 0, 1, 0 >, < 156.545, 9.5, -96.3759 >, < 0, 1, 0 > }
smooth_triangle { < 156.665, 0.5, -96.3064 >, < 0.620163, 0, -0.784473 >, < 156.608, 0.5, -96.3464 >, < 0.474551, 0, -0.880228 >, < 156.608, 9.5, -96.3464 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 156.608, 9.5, -96.3464 >, < 0.525046, 0, -0.851074 >, < 156.665, 9.5, -96.3064 >, < 0.664773, 0, -0.747045 >, < 156.665, 0.5, -96.3064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 156.408, 0.5, -96 >, < 0, -1, 0 >, < 156.608, 0.5, -96.3464 >, < 0, -1, 0 >, < 156.665, 0.5, -96.3064 >, < 0, -1, 0 > }
smooth_triangle { < 156.408, 9.5, -96 >, < 0, 1, 0 >, < 156.665, 9.5, -96.3064 >, < 0, 1, 0 >, < 156.608, 9.5, -96.3464 >, < 0, 1, 0 > }
smooth_triangle { < 156.715, 0.5, -96.2571 >, < 0.746961, 0, -0.664868 >, < 156.665, 0.5, -96.3064 >, < 0.620163, 0, -0.784473 >, < 156.665, 9.5, -96.3064 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 156.665, 9.5, -96.3064 >, < 0.664773, 0, -0.747045 >, < 156.715, 9.5, -96.2571 >, < 0.784516, 0, -0.620109 >, < 156.715, 0.5, -96.2571 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 156.408, 0.5, -96 >, < 0, -1, 0 >, < 156.665, 0.5, -96.3064 >, < 0, -1, 0 >, < 156.715, 0.5, -96.2571 >, < 0, -1, 0 > }
smooth_triangle { < 156.408, 9.5, -96 >, < 0, 1, 0 >, < 156.715, 9.5, -96.2571 >, < 0, 1, 0 >, < 156.665, 9.5, -96.3064 >, < 0, 1, 0 > }
smooth_triangle { < 156.755, 0.5, -96.2 >, < 0.851124, 0, -0.524965 >, < 156.715, 0.5, -96.2571 >, < 0.746961, 0, -0.664868 >, < 156.715, 9.5, -96.2571 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 156.715, 9.5, -96.2571 >, < 0.784516, 0, -0.620109 >, < 156.755, 9.5, -96.2 >, < 0.880203, 0, -0.474597 >, < 156.755, 0.5, -96.2 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 156.408, 0.5, -96 >, < 0, -1, 0 >, < 156.715, 0.5, -96.2571 >, < 0, -1, 0 >, < 156.755, 0.5, -96.2 >, < 0, -1, 0 > }
smooth_triangle { < 156.408, 9.5, -96 >, < 0, 1, 0 >, < 156.755, 9.5, -96.2 >, < 0, 1, 0 >, < 156.715, 9.5, -96.2571 >, < 0, 1, 0 > }
smooth_triangle { < 156.784, 0.5, -96.1368 >, < 0.929292, 0, -0.369345 >, < 156.755, 0.5, -96.2 >, < 0.851124, 0, -0.524965 >, < 156.755, 9.5, -96.2 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 156.755, 9.5, -96.2 >, < 0.880203, 0, -0.474597 >, < 156.784, 9.5, -96.1368 >, < 0.949273, 0, -0.314453 >, < 156.784, 0.5, -96.1368 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 156.408, 0.5, -96 >, < 0, -1, 0 >, < 156.755, 0.5, -96.2 >, < 0, -1, 0 >, < 156.784, 0.5, -96.1368 >, < 0, -1, 0 > }
smooth_triangle { < 156.408, 9.5, -96 >, < 0, 1, 0 >, < 156.784, 9.5, -96.1368 >, < 0, 1, 0 >, < 156.755, 9.5, -96.2 >, < 0, 1, 0 > }
smooth_triangle { < 156.802, 0.5, -96.0695 >, < 0.979352, 0, -0.202164 >, < 156.784, 0.5, -96.1368 >, < 0.929292, 0, -0.369345 >, < 156.784, 9.5, -96.1368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 156.784, 9.5, -96.1368 >, < 0.949273, 0, -0.314453 >, < 156.802, 9.5, -96.0695 >, < 0.989454, 0, -0.14485 >, < 156.802, 0.5, -96.0695 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 156.408, 0.5, -96 >, < 0, -1, 0 >, < 156.784, 0.5, -96.1368 >, < 0, -1, 0 >, < 156.802, 0.5, -96.0695 >, < 0, -1, 0 > }
smooth_triangle { < 156.408, 9.5, -96 >, < 0, 1, 0 >, < 156.802, 9.5, -96.0695 >, < 0, 1, 0 >, < 156.784, 9.5, -96.1368 >, < 0, 1, 0 > }
smooth_triangle { < 156.808, 0.5, -96 >, < 0.999576, 0, -0.0291323 >, < 156.802, 0.5, -96.0695 >, < 0.979352, 0, -0.202164 >, < 156.802, 9.5, -96.0695 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 156.802, 9.5, -96.0695 >, < 0.989454, 0, -0.14485 >, < 156.808, 9.5, -96 >, < 0.999576, 0, 0.0291323 >, < 156.808, 0.5, -96 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 156.408, 0.5, -96 >, < 0, -1, 0 >, < 156.802, 0.5, -96.0695 >, < 0, -1, 0 >, < 156.808, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < 156.408, 9.5, -96 >, < 0, 1, 0 >, < 156.808, 9.5, -96 >, < 0, 1, 0 >, < 156.802, 9.5, -96.0695 >, < 0, 1, 0 > }
smooth_triangle { < 159.802, 0.5, -95.9305 >, < 0.989464, 0, 0.14478 >, < 159.808, 0.5, -96 >, < 0.999576, 0, -0.0291323 >, < 159.808, 9.5, -96 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 159.808, 9.5, -96 >, < 0.999576, 0, 0.0291323 >, < 159.802, 9.5, -95.9305 >, < 0.979352, 0, 0.202164 >, < 159.802, 0.5, -95.9305 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 159.408, 0.5, -96 >, < 0, -1, 0 >, < 159.808, 0.5, -96 >, < 0, -1, 0 >, < 159.802, 0.5, -95.9305 >, < 0, -1, 0 > }
smooth_triangle { < 159.408, 9.5, -96 >, < 0, 1, 0 >, < 159.802, 9.5, -95.9305 >, < 0, 1, 0 >, < 159.808, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < 159.784, 0.5, -95.8632 >, < 0.949273, 0, 0.314453 >, < 159.802, 0.5, -95.9305 >, < 0.989464, 0, 0.14478 >, < 159.802, 9.5, -95.9305 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 159.802, 9.5, -95.9305 >, < 0.979352, 0, 0.202164 >, < 159.784, 9.5, -95.8632 >, < 0.929292, 0, 0.369345 >, < 159.784, 0.5, -95.8632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 159.408, 0.5, -96 >, < 0, -1, 0 >, < 159.802, 0.5, -95.9305 >, < 0, -1, 0 >, < 159.784, 0.5, -95.8632 >, < 0, -1, 0 > }
smooth_triangle { < 159.408, 9.5, -96 >, < 0, 1, 0 >, < 159.784, 9.5, -95.8632 >, < 0, 1, 0 >, < 159.802, 9.5, -95.9305 >, < 0, 1, 0 > }
smooth_triangle { < 159.755, 0.5, -95.8 >, < 0.880203, 0, 0.474597 >, < 159.784, 0.5, -95.8632 >, < 0.949273, 0, 0.314453 >, < 159.784, 9.5, -95.8632 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 159.784, 9.5, -95.8632 >, < 0.929292, 0, 0.369345 >, < 159.755, 9.5, -95.8 >, < 0.851124, 0, 0.524965 >, < 159.755, 0.5, -95.8 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 159.408, 0.5, -96 >, < 0, -1, 0 >, < 159.784, 0.5, -95.8632 >, < 0, -1, 0 >, < 159.755, 0.5, -95.8 >, < 0, -1, 0 > }
smooth_triangle { < 159.408, 9.5, -96 >, < 0, 1, 0 >, < 159.755, 9.5, -95.8 >, < 0, 1, 0 >, < 159.784, 9.5, -95.8632 >, < 0, 1, 0 > }
smooth_triangle { < 159.715, 0.5, -95.7429 >, < 0.784516, 0, 0.620109 >, < 159.755, 0.5, -95.8 >, < 0.880203, 0, 0.474597 >, < 159.755, 9.5, -95.8 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 159.755, 9.5, -95.8 >, < 0.851124, 0, 0.524965 >, < 159.715, 9.5, -95.7429 >, < 0.746961, 0, 0.664868 >, < 159.715, 0.5, -95.7429 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 159.408, 0.5, -96 >, < 0, -1, 0 >, < 159.755, 0.5, -95.8 >, < 0, -1, 0 >, < 159.715, 0.5, -95.7429 >, < 0, -1, 0 > }
smooth_triangle { < 159.408, 9.5, -96 >, < 0, 1, 0 >, < 159.715, 9.5, -95.7429 >, < 0, 1, 0 >, < 159.755, 9.5, -95.8 >, < 0, 1, 0 > }
smooth_triangle { < 159.665, 0.5, -95.6936 >, < 0.664773, 0, 0.747045 >, < 159.715, 0.5, -95.7429 >, < 0.784516, 0, 0.620109 >, < 159.715, 9.5, -95.7429 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 159.715, 9.5, -95.7429 >, < 0.746961, 0, 0.664868 >, < 159.665, 9.5, -95.6936 >, < 0.620163, 0, 0.784473 >, < 159.665, 0.5, -95.6936 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 159.408, 0.5, -96 >, < 0, -1, 0 >, < 159.715, 0.5, -95.7429 >, < 0, -1, 0 >, < 159.665, 0.5, -95.6936 >, < 0, -1, 0 > }
smooth_triangle { < 159.408, 9.5, -96 >, < 0, 1, 0 >, < 159.665, 9.5, -95.6936 >, < 0, 1, 0 >, < 159.715, 9.5, -95.7429 >, < 0, 1, 0 > }
smooth_triangle { < 159.608, 0.5, -95.6536 >, < 0.525046, 0, 0.851074 >, < 159.665, 0.5, -95.6936 >, < 0.664773, 0, 0.747045 >, < 159.665, 9.5, -95.6936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 159.665, 9.5, -95.6936 >, < 0.620163, 0, 0.784473 >, < 159.608, 9.5, -95.6536 >, < 0.474551, 0, 0.880228 >, < 159.608, 0.5, -95.6536 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 159.408, 0.5, -96 >, < 0, -1, 0 >, < 159.665, 0.5, -95.6936 >, < 0, -1, 0 >, < 159.608, 0.5, -95.6536 >, < 0, -1, 0 > }
smooth_triangle { < 159.408, 9.5, -96 >, < 0, 1, 0 >, < 159.608, 9.5, -95.6536 >, < 0, 1, 0 >, < 159.665, 9.5, -95.6936 >, < 0, 1, 0 > }
smooth_triangle { < 159.545, 0.5, -95.6241 >, < 0.369255, 0, 0.929328 >, < 159.608, 0.5, -95.6536 >, < 0.525046, 0, 0.851074 >, < 159.608, 9.5, -95.6536 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 159.608, 9.5, -95.6536 >, < 0.474551, 0, 0.880228 >, < 159.545, 9.5, -95.6241 >, < 0.314453, 0, 0.949273 >, < 159.545, 0.5, -95.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 159.408, 0.5, -96 >, < 0, -1, 0 >, < 159.608, 0.5, -95.6536 >, < 0, -1, 0 >, < 159.545, 0.5, -95.6241 >, < 0, -1, 0 > }
smooth_triangle { < 159.408, 9.5, -96 >, < 0, 1, 0 >, < 159.545, 9.5, -95.6241 >, < 0, 1, 0 >, < 159.608, 9.5, -95.6536 >, < 0, 1, 0 > }
smooth_triangle { < 159.478, 0.5, -95.6061 >, < 0.202268, 0, 0.97933 >, < 159.545, 0.5, -95.6241 >, < 0.369255, 0, 0.929328 >, < 159.545, 9.5, -95.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 159.545, 9.5, -95.6241 >, < 0.314453, 0, 0.949273 >, < 159.478, 9.5, -95.6061 >, < 0.144887, 0, 0.989448 >, < 159.478, 0.5, -95.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 159.408, 0.5, -96 >, < 0, -1, 0 >, < 159.545, 0.5, -95.6241 >, < 0, -1, 0 >, < 159.478, 0.5, -95.6061 >, < 0, -1, 0 > }
smooth_triangle { < 159.408, 9.5, -96 >, < 0, 1, 0 >, < 159.478, 9.5, -95.6061 >, < 0, 1, 0 >, < 159.545, 9.5, -95.6241 >, < 0, 1, 0 > }
smooth_triangle { < 159.408, 0.5, -95.6 >, < 0.0291689, 0, 0.999574 >, < 159.478, 0.5, -95.6061 >, < 0.202268, 0, 0.97933 >, < 159.478, 9.5, -95.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 159.478, 9.5, -95.6061 >, < 0.144887, 0, 0.989448 >, < 159.408, 9.5, -95.6 >, < -0.0291689, 0, 0.999574 >, < 159.408, 0.5, -95.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 159.408, 0.5, -96 >, < 0, -1, 0 >, < 159.478, 0.5, -95.6061 >, < 0, -1, 0 >, < 159.408, 0.5, -95.6 >, < 0, -1, 0 > }
smooth_triangle { < 159.408, 9.5, -96 >, < 0, 1, 0 >, < 159.408, 9.5, -95.6 >, < 0, 1, 0 >, < 159.478, 9.5, -95.6061 >, < 0, 1, 0 > }
smooth_triangle { < 159.339, 0.5, -95.6061 >, < -0.144887, 0, 0.989448 >, < 159.408, 0.5, -95.6 >, < 0.0291689, 0, 0.999574 >, < 159.408, 9.5, -95.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 159.408, 9.5, -95.6 >, < -0.0291689, 0, 0.999574 >, < 159.339, 9.5, -95.6061 >, < -0.202268, 0, 0.97933 >, < 159.339, 0.5, -95.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 159.408, 0.5, -96 >, < 0, -1, 0 >, < 159.408, 0.5, -95.6 >, < 0, -1, 0 >, < 159.339, 0.5, -95.6061 >, < 0, -1, 0 > }
smooth_triangle { < 159.408, 9.5, -96 >, < 0, 1, 0 >, < 159.339, 9.5, -95.6061 >, < 0, 1, 0 >, < 159.408, 9.5, -95.6 >, < 0, 1, 0 > }
smooth_triangle { < 159.271, 0.5, -95.6241 >, < -0.314453, 0, 0.949273 >, < 159.339, 0.5, -95.6061 >, < -0.144887, 0, 0.989448 >, < 159.339, 9.5, -95.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 159.339, 9.5, -95.6061 >, < -0.202268, 0, 0.97933 >, < 159.271, 9.5, -95.6241 >, < -0.369255, 0, 0.929328 >, < 159.271, 0.5, -95.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 159.408, 0.5, -96 >, < 0, -1, 0 >, < 159.339, 0.5, -95.6061 >, < 0, -1, 0 >, < 159.271, 0.5, -95.6241 >, < 0, -1, 0 > }
smooth_triangle { < 159.408, 9.5, -96 >, < 0, 1, 0 >, < 159.271, 9.5, -95.6241 >, < 0, 1, 0 >, < 159.339, 9.5, -95.6061 >, < 0, 1, 0 > }
smooth_triangle { < 159.208, 0.5, -95.6536 >, < -0.474551, 0, 0.880228 >, < 159.271, 0.5, -95.6241 >, < -0.314453, 0, 0.949273 >, < 159.271, 9.5, -95.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 159.271, 9.5, -95.6241 >, < -0.369255, 0, 0.929328 >, < 159.208, 9.5, -95.6536 >, < -0.525046, 0, 0.851074 >, < 159.208, 0.5, -95.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 159.408, 0.5, -96 >, < 0, -1, 0 >, < 159.271, 0.5, -95.6241 >, < 0, -1, 0 >, < 159.208, 0.5, -95.6536 >, < 0, -1, 0 > }
smooth_triangle { < 159.408, 9.5, -96 >, < 0, 1, 0 >, < 159.208, 9.5, -95.6536 >, < 0, 1, 0 >, < 159.271, 9.5, -95.6241 >, < 0, 1, 0 > }
smooth_triangle { < 159.151, 0.5, -95.6936 >, < -0.620163, 0, 0.784473 >, < 159.208, 0.5, -95.6536 >, < -0.474551, 0, 0.880228 >, < 159.208, 9.5, -95.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 159.208, 9.5, -95.6536 >, < -0.525046, 0, 0.851074 >, < 159.151, 9.5, -95.6936 >, < -0.664773, 0, 0.747045 >, < 159.151, 0.5, -95.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 159.408, 0.5, -96 >, < 0, -1, 0 >, < 159.208, 0.5, -95.6536 >, < 0, -1, 0 >, < 159.151, 0.5, -95.6936 >, < 0, -1, 0 > }
smooth_triangle { < 159.408, 9.5, -96 >, < 0, 1, 0 >, < 159.151, 9.5, -95.6936 >, < 0, 1, 0 >, < 159.208, 9.5, -95.6536 >, < 0, 1, 0 > }
smooth_triangle { < 159.102, 0.5, -95.7429 >, < -0.746961, 0, 0.664868 >, < 159.151, 0.5, -95.6936 >, < -0.620163, 0, 0.784473 >, < 159.151, 9.5, -95.6936 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 159.151, 9.5, -95.6936 >, < -0.664773, 0, 0.747045 >, < 159.102, 9.5, -95.7429 >, < -0.784516, 0, 0.620109 >, < 159.102, 0.5, -95.7429 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 159.408, 0.5, -96 >, < 0, -1, 0 >, < 159.151, 0.5, -95.6936 >, < 0, -1, 0 >, < 159.102, 0.5, -95.7429 >, < 0, -1, 0 > }
smooth_triangle { < 159.408, 9.5, -96 >, < 0, 1, 0 >, < 159.102, 9.5, -95.7429 >, < 0, 1, 0 >, < 159.151, 9.5, -95.6936 >, < 0, 1, 0 > }
smooth_triangle { < 159.062, 0.5, -95.8 >, < -0.851124, 0, 0.524965 >, < 159.102, 0.5, -95.7429 >, < -0.746961, 0, 0.664868 >, < 159.102, 9.5, -95.7429 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 159.102, 9.5, -95.7429 >, < -0.784516, 0, 0.620109 >, < 159.062, 9.5, -95.8 >, < -0.880203, 0, 0.474597 >, < 159.062, 0.5, -95.8 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 159.408, 0.5, -96 >, < 0, -1, 0 >, < 159.102, 0.5, -95.7429 >, < 0, -1, 0 >, < 159.062, 0.5, -95.8 >, < 0, -1, 0 > }
smooth_triangle { < 159.408, 9.5, -96 >, < 0, 1, 0 >, < 159.062, 9.5, -95.8 >, < 0, 1, 0 >, < 159.102, 9.5, -95.7429 >, < 0, 1, 0 > }
smooth_triangle { < 159.032, 0.5, -95.8632 >, < -0.929292, 0, 0.369345 >, < 159.062, 0.5, -95.8 >, < -0.851124, 0, 0.524965 >, < 159.062, 9.5, -95.8 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 159.062, 9.5, -95.8 >, < -0.880203, 0, 0.474597 >, < 159.032, 9.5, -95.8632 >, < -0.949273, 0, 0.314453 >, < 159.032, 0.5, -95.8632 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 159.408, 0.5, -96 >, < 0, -1, 0 >, < 159.062, 0.5, -95.8 >, < 0, -1, 0 >, < 159.032, 0.5, -95.8632 >, < 0, -1, 0 > }
smooth_triangle { < 159.408, 9.5, -96 >, < 0, 1, 0 >, < 159.032, 9.5, -95.8632 >, < 0, 1, 0 >, < 159.062, 9.5, -95.8 >, < 0, 1, 0 > }
smooth_triangle { < 159.014, 0.5, -95.9305 >, < -0.979352, 0, 0.202164 >, < 159.032, 0.5, -95.8632 >, < -0.929292, 0, 0.369345 >, < 159.032, 9.5, -95.8632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 159.032, 9.5, -95.8632 >, < -0.949273, 0, 0.314453 >, < 159.014, 9.5, -95.9305 >, < -0.989464, 0, 0.14478 >, < 159.014, 0.5, -95.9305 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 159.408, 0.5, -96 >, < 0, -1, 0 >, < 159.032, 0.5, -95.8632 >, < 0, -1, 0 >, < 159.014, 0.5, -95.9305 >, < 0, -1, 0 > }
smooth_triangle { < 159.408, 9.5, -96 >, < 0, 1, 0 >, < 159.014, 9.5, -95.9305 >, < 0, 1, 0 >, < 159.032, 9.5, -95.8632 >, < 0, 1, 0 > }
smooth_triangle { < 159.008, 0.5, -96 >, < -0.999576, 0, 0.0291323 >, < 159.014, 0.5, -95.9305 >, < -0.979352, 0, 0.202164 >, < 159.014, 9.5, -95.9305 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 159.014, 9.5, -95.9305 >, < -0.989464, 0, 0.14478 >, < 159.008, 9.5, -96 >, < -0.999576, 0, -0.0291323 >, < 159.008, 0.5, -96 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 159.408, 0.5, -96 >, < 0, -1, 0 >, < 159.014, 0.5, -95.9305 >, < 0, -1, 0 >, < 159.008, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < 159.408, 9.5, -96 >, < 0, 1, 0 >, < 159.008, 9.5, -96 >, < 0, 1, 0 >, < 159.014, 9.5, -95.9305 >, < 0, 1, 0 > }
smooth_triangle { < 159.014, 0.5, -96.0695 >, < -0.989464, 0, -0.14478 >, < 159.008, 0.5, -96 >, < -0.999576, 0, 0.0291323 >, < 159.008, 9.5, -96 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 159.008, 9.5, -96 >, < -0.999576, 0, -0.0291323 >, < 159.014, 9.5, -96.0695 >, < -0.979352, 0, -0.202164 >, < 159.014, 0.5, -96.0695 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 159.408, 0.5, -96 >, < 0, -1, 0 >, < 159.008, 0.5, -96 >, < 0, -1, 0 >, < 159.014, 0.5, -96.0695 >, < 0, -1, 0 > }
smooth_triangle { < 159.408, 9.5, -96 >, < 0, 1, 0 >, < 159.014, 9.5, -96.0695 >, < 0, 1, 0 >, < 159.008, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < 159.032, 0.5, -96.1368 >, < -0.949273, 0, -0.314453 >, < 159.014, 0.5, -96.0695 >, < -0.989464, 0, -0.14478 >, < 159.014, 9.5, -96.0695 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 159.014, 9.5, -96.0695 >, < -0.979352, 0, -0.202164 >, < 159.032, 9.5, -96.1368 >, < -0.929292, 0, -0.369345 >, < 159.032, 0.5, -96.1368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 159.408, 0.5, -96 >, < 0, -1, 0 >, < 159.014, 0.5, -96.0695 >, < 0, -1, 0 >, < 159.032, 0.5, -96.1368 >, < 0, -1, 0 > }
smooth_triangle { < 159.408, 9.5, -96 >, < 0, 1, 0 >, < 159.032, 9.5, -96.1368 >, < 0, 1, 0 >, < 159.014, 9.5, -96.0695 >, < 0, 1, 0 > }
smooth_triangle { < 159.062, 0.5, -96.2 >, < -0.880203, 0, -0.474597 >, < 159.032, 0.5, -96.1368 >, < -0.949273, 0, -0.314453 >, < 159.032, 9.5, -96.1368 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 159.032, 9.5, -96.1368 >, < -0.929292, 0, -0.369345 >, < 159.062, 9.5, -96.2 >, < -0.851124, 0, -0.524965 >, < 159.062, 0.5, -96.2 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 159.408, 0.5, -96 >, < 0, -1, 0 >, < 159.032, 0.5, -96.1368 >, < 0, -1, 0 >, < 159.062, 0.5, -96.2 >, < 0, -1, 0 > }
smooth_triangle { < 159.408, 9.5, -96 >, < 0, 1, 0 >, < 159.062, 9.5, -96.2 >, < 0, 1, 0 >, < 159.032, 9.5, -96.1368 >, < 0, 1, 0 > }
smooth_triangle { < 159.102, 0.5, -96.2571 >, < -0.784516, 0, -0.620109 >, < 159.062, 0.5, -96.2 >, < -0.880203, 0, -0.474597 >, < 159.062, 9.5, -96.2 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 159.062, 9.5, -96.2 >, < -0.851124, 0, -0.524965 >, < 159.102, 9.5, -96.2571 >, < -0.746961, 0, -0.664868 >, < 159.102, 0.5, -96.2571 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 159.408, 0.5, -96 >, < 0, -1, 0 >, < 159.062, 0.5, -96.2 >, < 0, -1, 0 >, < 159.102, 0.5, -96.2571 >, < 0, -1, 0 > }
smooth_triangle { < 159.408, 9.5, -96 >, < 0, 1, 0 >, < 159.102, 9.5, -96.2571 >, < 0, 1, 0 >, < 159.062, 9.5, -96.2 >, < 0, 1, 0 > }
smooth_triangle { < 159.151, 0.5, -96.3064 >, < -0.664773, 0, -0.747045 >, < 159.102, 0.5, -96.2571 >, < -0.784516, 0, -0.620109 >, < 159.102, 9.5, -96.2571 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 159.102, 9.5, -96.2571 >, < -0.746961, 0, -0.664868 >, < 159.151, 9.5, -96.3064 >, < -0.620163, 0, -0.784473 >, < 159.151, 0.5, -96.3064 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 159.408, 0.5, -96 >, < 0, -1, 0 >, < 159.102, 0.5, -96.2571 >, < 0, -1, 0 >, < 159.151, 0.5, -96.3064 >, < 0, -1, 0 > }
smooth_triangle { < 159.408, 9.5, -96 >, < 0, 1, 0 >, < 159.151, 9.5, -96.3064 >, < 0, 1, 0 >, < 159.102, 9.5, -96.2571 >, < 0, 1, 0 > }
smooth_triangle { < 159.208, 0.5, -96.3464 >, < -0.525046, 0, -0.851074 >, < 159.151, 0.5, -96.3064 >, < -0.664773, 0, -0.747045 >, < 159.151, 9.5, -96.3064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 159.151, 9.5, -96.3064 >, < -0.620163, 0, -0.784473 >, < 159.208, 9.5, -96.3464 >, < -0.474551, 0, -0.880228 >, < 159.208, 0.5, -96.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 159.408, 0.5, -96 >, < 0, -1, 0 >, < 159.151, 0.5, -96.3064 >, < 0, -1, 0 >, < 159.208, 0.5, -96.3464 >, < 0, -1, 0 > }
smooth_triangle { < 159.408, 9.5, -96 >, < 0, 1, 0 >, < 159.208, 9.5, -96.3464 >, < 0, 1, 0 >, < 159.151, 9.5, -96.3064 >, < 0, 1, 0 > }
smooth_triangle { < 159.271, 0.5, -96.3759 >, < -0.369255, 0, -0.929328 >, < 159.208, 0.5, -96.3464 >, < -0.525046, 0, -0.851074 >, < 159.208, 9.5, -96.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 159.208, 9.5, -96.3464 >, < -0.474551, 0, -0.880228 >, < 159.271, 9.5, -96.3759 >, < -0.314453, 0, -0.949273 >, < 159.271, 0.5, -96.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 159.408, 0.5, -96 >, < 0, -1, 0 >, < 159.208, 0.5, -96.3464 >, < 0, -1, 0 >, < 159.271, 0.5, -96.3759 >, < 0, -1, 0 > }
smooth_triangle { < 159.408, 9.5, -96 >, < 0, 1, 0 >, < 159.271, 9.5, -96.3759 >, < 0, 1, 0 >, < 159.208, 9.5, -96.3464 >, < 0, 1, 0 > }
smooth_triangle { < 159.339, 0.5, -96.3939 >, < -0.202268, 0, -0.97933 >, < 159.271, 0.5, -96.3759 >, < -0.369255, 0, -0.929328 >, < 159.271, 9.5, -96.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 159.271, 9.5, -96.3759 >, < -0.314453, 0, -0.949273 >, < 159.339, 9.5, -96.3939 >, < -0.144887, 0, -0.989448 >, < 159.339, 0.5, -96.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 159.408, 0.5, -96 >, < 0, -1, 0 >, < 159.271, 0.5, -96.3759 >, < 0, -1, 0 >, < 159.339, 0.5, -96.3939 >, < 0, -1, 0 > }
smooth_triangle { < 159.408, 9.5, -96 >, < 0, 1, 0 >, < 159.339, 9.5, -96.3939 >, < 0, 1, 0 >, < 159.271, 9.5, -96.3759 >, < 0, 1, 0 > }
smooth_triangle { < 159.408, 0.5, -96.4 >, < -0.0291689, 0, -0.999574 >, < 159.339, 0.5, -96.3939 >, < -0.202268, 0, -0.97933 >, < 159.339, 9.5, -96.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 159.339, 9.5, -96.3939 >, < -0.144887, 0, -0.989448 >, < 159.408, 9.5, -96.4 >, < 0.0291689, 0, -0.999574 >, < 159.408, 0.5, -96.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 159.408, 0.5, -96 >, < 0, -1, 0 >, < 159.339, 0.5, -96.3939 >, < 0, -1, 0 >, < 159.408, 0.5, -96.4 >, < 0, -1, 0 > }
smooth_triangle { < 159.408, 9.5, -96 >, < 0, 1, 0 >, < 159.408, 9.5, -96.4 >, < 0, 1, 0 >, < 159.339, 9.5, -96.3939 >, < 0, 1, 0 > }
smooth_triangle { < 159.478, 0.5, -96.3939 >, < 0.144887, 0, -0.989448 >, < 159.408, 0.5, -96.4 >, < -0.0291689, 0, -0.999574 >, < 159.408, 9.5, -96.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 159.408, 9.5, -96.4 >, < 0.0291689, 0, -0.999574 >, < 159.478, 9.5, -96.3939 >, < 0.202268, 0, -0.97933 >, < 159.478, 0.5, -96.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 159.408, 0.5, -96 >, < 0, -1, 0 >, < 159.408, 0.5, -96.4 >, < 0, -1, 0 >, < 159.478, 0.5, -96.3939 >, < 0, -1, 0 > }
smooth_triangle { < 159.408, 9.5, -96 >, < 0, 1, 0 >, < 159.478, 9.5, -96.3939 >, < 0, 1, 0 >, < 159.408, 9.5, -96.4 >, < 0, 1, 0 > }
smooth_triangle { < 159.545, 0.5, -96.3759 >, < 0.314453, 0, -0.949273 >, < 159.478, 0.5, -96.3939 >, < 0.144887, 0, -0.989448 >, < 159.478, 9.5, -96.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 159.478, 9.5, -96.3939 >, < 0.202268, 0, -0.97933 >, < 159.545, 9.5, -96.3759 >, < 0.369255, 0, -0.929328 >, < 159.545, 0.5, -96.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 159.408, 0.5, -96 >, < 0, -1, 0 >, < 159.478, 0.5, -96.3939 >, < 0, -1, 0 >, < 159.545, 0.5, -96.3759 >, < 0, -1, 0 > }
smooth_triangle { < 159.408, 9.5, -96 >, < 0, 1, 0 >, < 159.545, 9.5, -96.3759 >, < 0, 1, 0 >, < 159.478, 9.5, -96.3939 >, < 0, 1, 0 > }
smooth_triangle { < 159.608, 0.5, -96.3464 >, < 0.474551, 0, -0.880228 >, < 159.545, 0.5, -96.3759 >, < 0.314453, 0, -0.949273 >, < 159.545, 9.5, -96.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 159.545, 9.5, -96.3759 >, < 0.369255, 0, -0.929328 >, < 159.608, 9.5, -96.3464 >, < 0.525046, 0, -0.851074 >, < 159.608, 0.5, -96.3464 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 159.408, 0.5, -96 >, < 0, -1, 0 >, < 159.545, 0.5, -96.3759 >, < 0, -1, 0 >, < 159.608, 0.5, -96.3464 >, < 0, -1, 0 > }
smooth_triangle { < 159.408, 9.5, -96 >, < 0, 1, 0 >, < 159.608, 9.5, -96.3464 >, < 0, 1, 0 >, < 159.545, 9.5, -96.3759 >, < 0, 1, 0 > }
smooth_triangle { < 159.665, 0.5, -96.3064 >, < 0.620163, 0, -0.784473 >, < 159.608, 0.5, -96.3464 >, < 0.474551, 0, -0.880228 >, < 159.608, 9.5, -96.3464 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 159.608, 9.5, -96.3464 >, < 0.525046, 0, -0.851074 >, < 159.665, 9.5, -96.3064 >, < 0.664773, 0, -0.747045 >, < 159.665, 0.5, -96.3064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 159.408, 0.5, -96 >, < 0, -1, 0 >, < 159.608, 0.5, -96.3464 >, < 0, -1, 0 >, < 159.665, 0.5, -96.3064 >, < 0, -1, 0 > }
smooth_triangle { < 159.408, 9.5, -96 >, < 0, 1, 0 >, < 159.665, 9.5, -96.3064 >, < 0, 1, 0 >, < 159.608, 9.5, -96.3464 >, < 0, 1, 0 > }
smooth_triangle { < 159.715, 0.5, -96.2571 >, < 0.746961, 0, -0.664868 >, < 159.665, 0.5, -96.3064 >, < 0.620163, 0, -0.784473 >, < 159.665, 9.5, -96.3064 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 159.665, 9.5, -96.3064 >, < 0.664773, 0, -0.747045 >, < 159.715, 9.5, -96.2571 >, < 0.784516, 0, -0.620109 >, < 159.715, 0.5, -96.2571 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 159.408, 0.5, -96 >, < 0, -1, 0 >, < 159.665, 0.5, -96.3064 >, < 0, -1, 0 >, < 159.715, 0.5, -96.2571 >, < 0, -1, 0 > }
smooth_triangle { < 159.408, 9.5, -96 >, < 0, 1, 0 >, < 159.715, 9.5, -96.2571 >, < 0, 1, 0 >, < 159.665, 9.5, -96.3064 >, < 0, 1, 0 > }
smooth_triangle { < 159.755, 0.5, -96.2 >, < 0.851124, 0, -0.524965 >, < 159.715, 0.5, -96.2571 >, < 0.746961, 0, -0.664868 >, < 159.715, 9.5, -96.2571 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 159.715, 9.5, -96.2571 >, < 0.784516, 0, -0.620109 >, < 159.755, 9.5, -96.2 >, < 0.880203, 0, -0.474597 >, < 159.755, 0.5, -96.2 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 159.408, 0.5, -96 >, < 0, -1, 0 >, < 159.715, 0.5, -96.2571 >, < 0, -1, 0 >, < 159.755, 0.5, -96.2 >, < 0, -1, 0 > }
smooth_triangle { < 159.408, 9.5, -96 >, < 0, 1, 0 >, < 159.755, 9.5, -96.2 >, < 0, 1, 0 >, < 159.715, 9.5, -96.2571 >, < 0, 1, 0 > }
smooth_triangle { < 159.784, 0.5, -96.1368 >, < 0.929292, 0, -0.369345 >, < 159.755, 0.5, -96.2 >, < 0.851124, 0, -0.524965 >, < 159.755, 9.5, -96.2 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 159.755, 9.5, -96.2 >, < 0.880203, 0, -0.474597 >, < 159.784, 9.5, -96.1368 >, < 0.949273, 0, -0.314453 >, < 159.784, 0.5, -96.1368 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 159.408, 0.5, -96 >, < 0, -1, 0 >, < 159.755, 0.5, -96.2 >, < 0, -1, 0 >, < 159.784, 0.5, -96.1368 >, < 0, -1, 0 > }
smooth_triangle { < 159.408, 9.5, -96 >, < 0, 1, 0 >, < 159.784, 9.5, -96.1368 >, < 0, 1, 0 >, < 159.755, 9.5, -96.2 >, < 0, 1, 0 > }
smooth_triangle { < 159.802, 0.5, -96.0695 >, < 0.979352, 0, -0.202164 >, < 159.784, 0.5, -96.1368 >, < 0.929292, 0, -0.369345 >, < 159.784, 9.5, -96.1368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 159.784, 9.5, -96.1368 >, < 0.949273, 0, -0.314453 >, < 159.802, 9.5, -96.0695 >, < 0.989454, 0, -0.14485 >, < 159.802, 0.5, -96.0695 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 159.408, 0.5, -96 >, < 0, -1, 0 >, < 159.784, 0.5, -96.1368 >, < 0, -1, 0 >, < 159.802, 0.5, -96.0695 >, < 0, -1, 0 > }
smooth_triangle { < 159.408, 9.5, -96 >, < 0, 1, 0 >, < 159.802, 9.5, -96.0695 >, < 0, 1, 0 >, < 159.784, 9.5, -96.1368 >, < 0, 1, 0 > }
smooth_triangle { < 159.808, 0.5, -96 >, < 0.999576, 0, -0.0291323 >, < 159.802, 0.5, -96.0695 >, < 0.979352, 0, -0.202164 >, < 159.802, 9.5, -96.0695 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 159.802, 9.5, -96.0695 >, < 0.989454, 0, -0.14485 >, < 159.808, 9.5, -96 >, < 0.999576, 0, 0.0291323 >, < 159.808, 0.5, -96 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 159.408, 0.5, -96 >, < 0, -1, 0 >, < 159.802, 0.5, -96.0695 >, < 0, -1, 0 >, < 159.808, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < 159.408, 9.5, -96 >, < 0, 1, 0 >, < 159.808, 9.5, -96 >, < 0, 1, 0 >, < 159.802, 9.5, -96.0695 >, < 0, 1, 0 > }
smooth_triangle { < 172.106, 0.5, -75.5695 >, < -0.989464, 0, -0.14478 >, < 172.1, 0.5, -75.5 >, < -0.999576, 0, 0.0291323 >, < 172.1, 9.5, -75.5 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 172.1, 9.5, -75.5 >, < -0.999576, 0, -0.0291323 >, < 172.106, 9.5, -75.5695 >, < -0.979352, 0, -0.202164 >, < 172.106, 0.5, -75.5695 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 172.5, 0.5, -75.5 >, < 0, -1, 0 >, < 172.1, 0.5, -75.5 >, < 0, -1, 0 >, < 172.106, 0.5, -75.5695 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -75.5 >, < 0, 1, 0 >, < 172.106, 9.5, -75.5695 >, < 0, 1, 0 >, < 172.1, 9.5, -75.5 >, < 0, 1, 0 > }
smooth_triangle { < 172.124, 0.5, -75.6368 >, < -0.949273, 0, -0.314453 >, < 172.106, 0.5, -75.5695 >, < -0.989464, 0, -0.14478 >, < 172.106, 9.5, -75.5695 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 172.106, 9.5, -75.5695 >, < -0.979352, 0, -0.202164 >, < 172.124, 9.5, -75.6368 >, < -0.929292, 0, -0.369345 >, < 172.124, 0.5, -75.6368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 172.5, 0.5, -75.5 >, < 0, -1, 0 >, < 172.106, 0.5, -75.5695 >, < 0, -1, 0 >, < 172.124, 0.5, -75.6368 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -75.5 >, < 0, 1, 0 >, < 172.124, 9.5, -75.6368 >, < 0, 1, 0 >, < 172.106, 9.5, -75.5695 >, < 0, 1, 0 > }
smooth_triangle { < 172.154, 0.5, -75.7 >, < -0.880203, 0, -0.474597 >, < 172.124, 0.5, -75.6368 >, < -0.949273, 0, -0.314453 >, < 172.124, 9.5, -75.6368 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 172.124, 9.5, -75.6368 >, < -0.929292, 0, -0.369345 >, < 172.154, 9.5, -75.7 >, < -0.851124, 0, -0.524965 >, < 172.154, 0.5, -75.7 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 172.5, 0.5, -75.5 >, < 0, -1, 0 >, < 172.124, 0.5, -75.6368 >, < 0, -1, 0 >, < 172.154, 0.5, -75.7 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -75.5 >, < 0, 1, 0 >, < 172.154, 9.5, -75.7 >, < 0, 1, 0 >, < 172.124, 9.5, -75.6368 >, < 0, 1, 0 > }
smooth_triangle { < 172.194, 0.5, -75.7571 >, < -0.784516, 0, -0.620109 >, < 172.154, 0.5, -75.7 >, < -0.880203, 0, -0.474597 >, < 172.154, 9.5, -75.7 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 172.154, 9.5, -75.7 >, < -0.851124, 0, -0.524965 >, < 172.194, 9.5, -75.7571 >, < -0.746961, 0, -0.664868 >, < 172.194, 0.5, -75.7571 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 172.5, 0.5, -75.5 >, < 0, -1, 0 >, < 172.154, 0.5, -75.7 >, < 0, -1, 0 >, < 172.194, 0.5, -75.7571 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -75.5 >, < 0, 1, 0 >, < 172.194, 9.5, -75.7571 >, < 0, 1, 0 >, < 172.154, 9.5, -75.7 >, < 0, 1, 0 > }
smooth_triangle { < 172.243, 0.5, -75.8064 >, < -0.664773, 0, -0.747045 >, < 172.194, 0.5, -75.7571 >, < -0.784516, 0, -0.620109 >, < 172.194, 9.5, -75.7571 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 172.194, 9.5, -75.7571 >, < -0.746961, 0, -0.664868 >, < 172.243, 9.5, -75.8064 >, < -0.620163, 0, -0.784473 >, < 172.243, 0.5, -75.8064 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 172.5, 0.5, -75.5 >, < 0, -1, 0 >, < 172.194, 0.5, -75.7571 >, < 0, -1, 0 >, < 172.243, 0.5, -75.8064 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -75.5 >, < 0, 1, 0 >, < 172.243, 9.5, -75.8064 >, < 0, 1, 0 >, < 172.194, 9.5, -75.7571 >, < 0, 1, 0 > }
smooth_triangle { < 172.3, 0.5, -75.8464 >, < -0.525046, 0, -0.851074 >, < 172.243, 0.5, -75.8064 >, < -0.664773, 0, -0.747045 >, < 172.243, 9.5, -75.8064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 172.243, 9.5, -75.8064 >, < -0.620163, 0, -0.784473 >, < 172.3, 9.5, -75.8464 >, < -0.474551, 0, -0.880228 >, < 172.3, 0.5, -75.8464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 172.5, 0.5, -75.5 >, < 0, -1, 0 >, < 172.243, 0.5, -75.8064 >, < 0, -1, 0 >, < 172.3, 0.5, -75.8464 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -75.5 >, < 0, 1, 0 >, < 172.3, 9.5, -75.8464 >, < 0, 1, 0 >, < 172.243, 9.5, -75.8064 >, < 0, 1, 0 > }
smooth_triangle { < 172.363, 0.5, -75.8759 >, < -0.369255, 0, -0.929328 >, < 172.3, 0.5, -75.8464 >, < -0.525046, 0, -0.851074 >, < 172.3, 9.5, -75.8464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 172.3, 9.5, -75.8464 >, < -0.474551, 0, -0.880228 >, < 172.363, 9.5, -75.8759 >, < -0.314453, 0, -0.949273 >, < 172.363, 0.5, -75.8759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 172.5, 0.5, -75.5 >, < 0, -1, 0 >, < 172.3, 0.5, -75.8464 >, < 0, -1, 0 >, < 172.363, 0.5, -75.8759 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -75.5 >, < 0, 1, 0 >, < 172.363, 9.5, -75.8759 >, < 0, 1, 0 >, < 172.3, 9.5, -75.8464 >, < 0, 1, 0 > }
smooth_triangle { < 172.431, 0.5, -75.8939 >, < -0.202268, 0, -0.97933 >, < 172.363, 0.5, -75.8759 >, < -0.369255, 0, -0.929328 >, < 172.363, 9.5, -75.8759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 172.363, 9.5, -75.8759 >, < -0.314453, 0, -0.949273 >, < 172.431, 9.5, -75.8939 >, < -0.144887, 0, -0.989448 >, < 172.431, 0.5, -75.8939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 172.5, 0.5, -75.5 >, < 0, -1, 0 >, < 172.363, 0.5, -75.8759 >, < 0, -1, 0 >, < 172.431, 0.5, -75.8939 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -75.5 >, < 0, 1, 0 >, < 172.431, 9.5, -75.8939 >, < 0, 1, 0 >, < 172.363, 9.5, -75.8759 >, < 0, 1, 0 > }
smooth_triangle { < 172.5, 0.5, -75.9 >, < -0.0291689, 0, -0.999574 >, < 172.431, 0.5, -75.8939 >, < -0.202268, 0, -0.97933 >, < 172.431, 9.5, -75.8939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 172.431, 9.5, -75.8939 >, < -0.144887, 0, -0.989448 >, < 172.5, 9.5, -75.9 >, < 0.0291689, 0, -0.999574 >, < 172.5, 0.5, -75.9 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 172.5, 0.5, -75.5 >, < 0, -1, 0 >, < 172.431, 0.5, -75.8939 >, < 0, -1, 0 >, < 172.5, 0.5, -75.9 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -75.5 >, < 0, 1, 0 >, < 172.5, 9.5, -75.9 >, < 0, 1, 0 >, < 172.431, 9.5, -75.8939 >, < 0, 1, 0 > }
smooth_triangle { < 172.569, 0.5, -75.8939 >, < 0.144887, 0, -0.989448 >, < 172.5, 0.5, -75.9 >, < -0.0291689, 0, -0.999574 >, < 172.5, 9.5, -75.9 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 172.5, 9.5, -75.9 >, < 0.0291689, 0, -0.999574 >, < 172.569, 9.5, -75.8939 >, < 0.202268, 0, -0.97933 >, < 172.569, 0.5, -75.8939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 172.5, 0.5, -75.5 >, < 0, -1, 0 >, < 172.5, 0.5, -75.9 >, < 0, -1, 0 >, < 172.569, 0.5, -75.8939 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -75.5 >, < 0, 1, 0 >, < 172.569, 9.5, -75.8939 >, < 0, 1, 0 >, < 172.5, 9.5, -75.9 >, < 0, 1, 0 > }
smooth_triangle { < 172.637, 0.5, -75.8759 >, < 0.314453, 0, -0.949273 >, < 172.569, 0.5, -75.8939 >, < 0.144887, 0, -0.989448 >, < 172.569, 9.5, -75.8939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 172.569, 9.5, -75.8939 >, < 0.202268, 0, -0.97933 >, < 172.637, 9.5, -75.8759 >, < 0.369255, 0, -0.929328 >, < 172.637, 0.5, -75.8759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 172.5, 0.5, -75.5 >, < 0, -1, 0 >, < 172.569, 0.5, -75.8939 >, < 0, -1, 0 >, < 172.637, 0.5, -75.8759 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -75.5 >, < 0, 1, 0 >, < 172.637, 9.5, -75.8759 >, < 0, 1, 0 >, < 172.569, 9.5, -75.8939 >, < 0, 1, 0 > }
smooth_triangle { < 172.7, 0.5, -75.8464 >, < 0.474551, 0, -0.880228 >, < 172.637, 0.5, -75.8759 >, < 0.314453, 0, -0.949273 >, < 172.637, 9.5, -75.8759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 172.637, 9.5, -75.8759 >, < 0.369255, 0, -0.929328 >, < 172.7, 9.5, -75.8464 >, < 0.525046, 0, -0.851074 >, < 172.7, 0.5, -75.8464 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 172.5, 0.5, -75.5 >, < 0, -1, 0 >, < 172.637, 0.5, -75.8759 >, < 0, -1, 0 >, < 172.7, 0.5, -75.8464 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -75.5 >, < 0, 1, 0 >, < 172.7, 9.5, -75.8464 >, < 0, 1, 0 >, < 172.637, 9.5, -75.8759 >, < 0, 1, 0 > }
smooth_triangle { < 172.757, 0.5, -75.8064 >, < 0.620163, 0, -0.784473 >, < 172.7, 0.5, -75.8464 >, < 0.474551, 0, -0.880228 >, < 172.7, 9.5, -75.8464 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 172.7, 9.5, -75.8464 >, < 0.525046, 0, -0.851074 >, < 172.757, 9.5, -75.8064 >, < 0.664773, 0, -0.747045 >, < 172.757, 0.5, -75.8064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 172.5, 0.5, -75.5 >, < 0, -1, 0 >, < 172.7, 0.5, -75.8464 >, < 0, -1, 0 >, < 172.757, 0.5, -75.8064 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -75.5 >, < 0, 1, 0 >, < 172.757, 9.5, -75.8064 >, < 0, 1, 0 >, < 172.7, 9.5, -75.8464 >, < 0, 1, 0 > }
smooth_triangle { < 172.806, 0.5, -75.7571 >, < 0.746961, 0, -0.664868 >, < 172.757, 0.5, -75.8064 >, < 0.620163, 0, -0.784473 >, < 172.757, 9.5, -75.8064 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 172.757, 9.5, -75.8064 >, < 0.664773, 0, -0.747045 >, < 172.806, 9.5, -75.7571 >, < 0.784516, 0, -0.620109 >, < 172.806, 0.5, -75.7571 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 172.5, 0.5, -75.5 >, < 0, -1, 0 >, < 172.757, 0.5, -75.8064 >, < 0, -1, 0 >, < 172.806, 0.5, -75.7571 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -75.5 >, < 0, 1, 0 >, < 172.806, 9.5, -75.7571 >, < 0, 1, 0 >, < 172.757, 9.5, -75.8064 >, < 0, 1, 0 > }
smooth_triangle { < 172.846, 0.5, -75.7 >, < 0.851124, 0, -0.524965 >, < 172.806, 0.5, -75.7571 >, < 0.746961, 0, -0.664868 >, < 172.806, 9.5, -75.7571 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 172.806, 9.5, -75.7571 >, < 0.784516, 0, -0.620109 >, < 172.846, 9.5, -75.7 >, < 0.880203, 0, -0.474597 >, < 172.846, 0.5, -75.7 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 172.5, 0.5, -75.5 >, < 0, -1, 0 >, < 172.806, 0.5, -75.7571 >, < 0, -1, 0 >, < 172.846, 0.5, -75.7 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -75.5 >, < 0, 1, 0 >, < 172.846, 9.5, -75.7 >, < 0, 1, 0 >, < 172.806, 9.5, -75.7571 >, < 0, 1, 0 > }
smooth_triangle { < 172.876, 0.5, -75.6368 >, < 0.929292, 0, -0.369345 >, < 172.846, 0.5, -75.7 >, < 0.851124, 0, -0.524965 >, < 172.846, 9.5, -75.7 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 172.846, 9.5, -75.7 >, < 0.880203, 0, -0.474597 >, < 172.876, 9.5, -75.6368 >, < 0.949273, 0, -0.314453 >, < 172.876, 0.5, -75.6368 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 172.5, 0.5, -75.5 >, < 0, -1, 0 >, < 172.846, 0.5, -75.7 >, < 0, -1, 0 >, < 172.876, 0.5, -75.6368 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -75.5 >, < 0, 1, 0 >, < 172.876, 9.5, -75.6368 >, < 0, 1, 0 >, < 172.846, 9.5, -75.7 >, < 0, 1, 0 > }
smooth_triangle { < 172.894, 0.5, -75.5695 >, < 0.979352, 0, -0.202164 >, < 172.876, 0.5, -75.6368 >, < 0.929292, 0, -0.369345 >, < 172.876, 9.5, -75.6368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 172.876, 9.5, -75.6368 >, < 0.949273, 0, -0.314453 >, < 172.894, 9.5, -75.5695 >, < 0.989454, 0, -0.14485 >, < 172.894, 0.5, -75.5695 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 172.5, 0.5, -75.5 >, < 0, -1, 0 >, < 172.876, 0.5, -75.6368 >, < 0, -1, 0 >, < 172.894, 0.5, -75.5695 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -75.5 >, < 0, 1, 0 >, < 172.894, 9.5, -75.5695 >, < 0, 1, 0 >, < 172.876, 9.5, -75.6368 >, < 0, 1, 0 > }
smooth_triangle { < 172.9, 0.5, -75.5 >, < 0.999576, 0, -0.0291323 >, < 172.894, 0.5, -75.5695 >, < 0.979352, 0, -0.202164 >, < 172.894, 9.5, -75.5695 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 172.894, 9.5, -75.5695 >, < 0.989454, 0, -0.14485 >, < 172.9, 9.5, -75.5 >, < 0.999576, 0, 0.0291323 >, < 172.9, 0.5, -75.5 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 172.5, 0.5, -75.5 >, < 0, -1, 0 >, < 172.894, 0.5, -75.5695 >, < 0, -1, 0 >, < 172.9, 0.5, -75.5 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -75.5 >, < 0, 1, 0 >, < 172.9, 9.5, -75.5 >, < 0, 1, 0 >, < 172.894, 9.5, -75.5695 >, < 0, 1, 0 > }
smooth_triangle { < 172.894, 0.5, -75.4305 >, < 0.989464, 0, 0.14478 >, < 172.9, 0.5, -75.5 >, < 0.999576, 0, -0.0291323 >, < 172.9, 9.5, -75.5 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 172.9, 9.5, -75.5 >, < 0.999576, 0, 0.0291323 >, < 172.894, 9.5, -75.4305 >, < 0.979352, 0, 0.202164 >, < 172.894, 0.5, -75.4305 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 172.5, 0.5, -75.5 >, < 0, -1, 0 >, < 172.9, 0.5, -75.5 >, < 0, -1, 0 >, < 172.894, 0.5, -75.4305 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -75.5 >, < 0, 1, 0 >, < 172.894, 9.5, -75.4305 >, < 0, 1, 0 >, < 172.9, 9.5, -75.5 >, < 0, 1, 0 > }
smooth_triangle { < 172.876, 0.5, -75.3632 >, < 0.949273, 0, 0.314453 >, < 172.894, 0.5, -75.4305 >, < 0.989464, 0, 0.14478 >, < 172.894, 9.5, -75.4305 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 172.894, 9.5, -75.4305 >, < 0.979352, 0, 0.202164 >, < 172.876, 9.5, -75.3632 >, < 0.929292, 0, 0.369345 >, < 172.876, 0.5, -75.3632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 172.5, 0.5, -75.5 >, < 0, -1, 0 >, < 172.894, 0.5, -75.4305 >, < 0, -1, 0 >, < 172.876, 0.5, -75.3632 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -75.5 >, < 0, 1, 0 >, < 172.876, 9.5, -75.3632 >, < 0, 1, 0 >, < 172.894, 9.5, -75.4305 >, < 0, 1, 0 > }
smooth_triangle { < 172.846, 0.5, -75.3 >, < 0.880203, 0, 0.474597 >, < 172.876, 0.5, -75.3632 >, < 0.949273, 0, 0.314453 >, < 172.876, 9.5, -75.3632 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 172.876, 9.5, -75.3632 >, < 0.929292, 0, 0.369345 >, < 172.846, 9.5, -75.3 >, < 0.851124, 0, 0.524965 >, < 172.846, 0.5, -75.3 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 172.5, 0.5, -75.5 >, < 0, -1, 0 >, < 172.876, 0.5, -75.3632 >, < 0, -1, 0 >, < 172.846, 0.5, -75.3 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -75.5 >, < 0, 1, 0 >, < 172.846, 9.5, -75.3 >, < 0, 1, 0 >, < 172.876, 9.5, -75.3632 >, < 0, 1, 0 > }
smooth_triangle { < 172.806, 0.5, -75.2429 >, < 0.784516, 0, 0.620109 >, < 172.846, 0.5, -75.3 >, < 0.880203, 0, 0.474597 >, < 172.846, 9.5, -75.3 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 172.846, 9.5, -75.3 >, < 0.851124, 0, 0.524965 >, < 172.806, 9.5, -75.2429 >, < 0.746961, 0, 0.664868 >, < 172.806, 0.5, -75.2429 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 172.5, 0.5, -75.5 >, < 0, -1, 0 >, < 172.846, 0.5, -75.3 >, < 0, -1, 0 >, < 172.806, 0.5, -75.2429 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -75.5 >, < 0, 1, 0 >, < 172.806, 9.5, -75.2429 >, < 0, 1, 0 >, < 172.846, 9.5, -75.3 >, < 0, 1, 0 > }
smooth_triangle { < 172.757, 0.5, -75.1936 >, < 0.664773, 0, 0.747045 >, < 172.806, 0.5, -75.2429 >, < 0.784516, 0, 0.620109 >, < 172.806, 9.5, -75.2429 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 172.806, 9.5, -75.2429 >, < 0.746961, 0, 0.664868 >, < 172.757, 9.5, -75.1936 >, < 0.620163, 0, 0.784473 >, < 172.757, 0.5, -75.1936 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 172.5, 0.5, -75.5 >, < 0, -1, 0 >, < 172.806, 0.5, -75.2429 >, < 0, -1, 0 >, < 172.757, 0.5, -75.1936 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -75.5 >, < 0, 1, 0 >, < 172.757, 9.5, -75.1936 >, < 0, 1, 0 >, < 172.806, 9.5, -75.2429 >, < 0, 1, 0 > }
smooth_triangle { < 172.7, 0.5, -75.1536 >, < 0.525046, 0, 0.851074 >, < 172.757, 0.5, -75.1936 >, < 0.664773, 0, 0.747045 >, < 172.757, 9.5, -75.1936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 172.757, 9.5, -75.1936 >, < 0.620163, 0, 0.784473 >, < 172.7, 9.5, -75.1536 >, < 0.474551, 0, 0.880228 >, < 172.7, 0.5, -75.1536 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 172.5, 0.5, -75.5 >, < 0, -1, 0 >, < 172.757, 0.5, -75.1936 >, < 0, -1, 0 >, < 172.7, 0.5, -75.1536 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -75.5 >, < 0, 1, 0 >, < 172.7, 9.5, -75.1536 >, < 0, 1, 0 >, < 172.757, 9.5, -75.1936 >, < 0, 1, 0 > }
smooth_triangle { < 172.637, 0.5, -75.1241 >, < 0.369255, 0, 0.929328 >, < 172.7, 0.5, -75.1536 >, < 0.525046, 0, 0.851074 >, < 172.7, 9.5, -75.1536 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 172.7, 9.5, -75.1536 >, < 0.474551, 0, 0.880228 >, < 172.637, 9.5, -75.1241 >, < 0.314453, 0, 0.949273 >, < 172.637, 0.5, -75.1241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 172.5, 0.5, -75.5 >, < 0, -1, 0 >, < 172.7, 0.5, -75.1536 >, < 0, -1, 0 >, < 172.637, 0.5, -75.1241 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -75.5 >, < 0, 1, 0 >, < 172.637, 9.5, -75.1241 >, < 0, 1, 0 >, < 172.7, 9.5, -75.1536 >, < 0, 1, 0 > }
smooth_triangle { < 172.569, 0.5, -75.1061 >, < 0.202268, 0, 0.97933 >, < 172.637, 0.5, -75.1241 >, < 0.369255, 0, 0.929328 >, < 172.637, 9.5, -75.1241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 172.637, 9.5, -75.1241 >, < 0.314453, 0, 0.949273 >, < 172.569, 9.5, -75.1061 >, < 0.144887, 0, 0.989448 >, < 172.569, 0.5, -75.1061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 172.5, 0.5, -75.5 >, < 0, -1, 0 >, < 172.637, 0.5, -75.1241 >, < 0, -1, 0 >, < 172.569, 0.5, -75.1061 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -75.5 >, < 0, 1, 0 >, < 172.569, 9.5, -75.1061 >, < 0, 1, 0 >, < 172.637, 9.5, -75.1241 >, < 0, 1, 0 > }
smooth_triangle { < 172.5, 0.5, -75.1 >, < 0.0291689, 0, 0.999574 >, < 172.569, 0.5, -75.1061 >, < 0.202268, 0, 0.97933 >, < 172.569, 9.5, -75.1061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 172.569, 9.5, -75.1061 >, < 0.144887, 0, 0.989448 >, < 172.5, 9.5, -75.1 >, < -0.0291689, 0, 0.999574 >, < 172.5, 0.5, -75.1 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 172.5, 0.5, -75.5 >, < 0, -1, 0 >, < 172.569, 0.5, -75.1061 >, < 0, -1, 0 >, < 172.5, 0.5, -75.1 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -75.5 >, < 0, 1, 0 >, < 172.5, 9.5, -75.1 >, < 0, 1, 0 >, < 172.569, 9.5, -75.1061 >, < 0, 1, 0 > }
smooth_triangle { < 172.431, 0.5, -75.1061 >, < -0.144887, 0, 0.989448 >, < 172.5, 0.5, -75.1 >, < 0.0291689, 0, 0.999574 >, < 172.5, 9.5, -75.1 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 172.5, 9.5, -75.1 >, < -0.0291689, 0, 0.999574 >, < 172.431, 9.5, -75.1061 >, < -0.202268, 0, 0.97933 >, < 172.431, 0.5, -75.1061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 172.5, 0.5, -75.5 >, < 0, -1, 0 >, < 172.5, 0.5, -75.1 >, < 0, -1, 0 >, < 172.431, 0.5, -75.1061 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -75.5 >, < 0, 1, 0 >, < 172.431, 9.5, -75.1061 >, < 0, 1, 0 >, < 172.5, 9.5, -75.1 >, < 0, 1, 0 > }
smooth_triangle { < 172.363, 0.5, -75.1241 >, < -0.314453, 0, 0.949273 >, < 172.431, 0.5, -75.1061 >, < -0.144887, 0, 0.989448 >, < 172.431, 9.5, -75.1061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 172.431, 9.5, -75.1061 >, < -0.202268, 0, 0.97933 >, < 172.363, 9.5, -75.1241 >, < -0.369255, 0, 0.929328 >, < 172.363, 0.5, -75.1241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 172.5, 0.5, -75.5 >, < 0, -1, 0 >, < 172.431, 0.5, -75.1061 >, < 0, -1, 0 >, < 172.363, 0.5, -75.1241 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -75.5 >, < 0, 1, 0 >, < 172.363, 9.5, -75.1241 >, < 0, 1, 0 >, < 172.431, 9.5, -75.1061 >, < 0, 1, 0 > }
smooth_triangle { < 172.3, 0.5, -75.1536 >, < -0.474551, 0, 0.880228 >, < 172.363, 0.5, -75.1241 >, < -0.314453, 0, 0.949273 >, < 172.363, 9.5, -75.1241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 172.363, 9.5, -75.1241 >, < -0.369255, 0, 0.929328 >, < 172.3, 9.5, -75.1536 >, < -0.525046, 0, 0.851074 >, < 172.3, 0.5, -75.1536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 172.5, 0.5, -75.5 >, < 0, -1, 0 >, < 172.363, 0.5, -75.1241 >, < 0, -1, 0 >, < 172.3, 0.5, -75.1536 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -75.5 >, < 0, 1, 0 >, < 172.3, 9.5, -75.1536 >, < 0, 1, 0 >, < 172.363, 9.5, -75.1241 >, < 0, 1, 0 > }
smooth_triangle { < 172.243, 0.5, -75.1936 >, < -0.620163, 0, 0.784473 >, < 172.3, 0.5, -75.1536 >, < -0.474551, 0, 0.880228 >, < 172.3, 9.5, -75.1536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 172.3, 9.5, -75.1536 >, < -0.525046, 0, 0.851074 >, < 172.243, 9.5, -75.1936 >, < -0.664773, 0, 0.747045 >, < 172.243, 0.5, -75.1936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 172.5, 0.5, -75.5 >, < 0, -1, 0 >, < 172.3, 0.5, -75.1536 >, < 0, -1, 0 >, < 172.243, 0.5, -75.1936 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -75.5 >, < 0, 1, 0 >, < 172.243, 9.5, -75.1936 >, < 0, 1, 0 >, < 172.3, 9.5, -75.1536 >, < 0, 1, 0 > }
smooth_triangle { < 172.194, 0.5, -75.2429 >, < -0.746961, 0, 0.664868 >, < 172.243, 0.5, -75.1936 >, < -0.620163, 0, 0.784473 >, < 172.243, 9.5, -75.1936 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 172.243, 9.5, -75.1936 >, < -0.664773, 0, 0.747045 >, < 172.194, 9.5, -75.2429 >, < -0.784516, 0, 0.620109 >, < 172.194, 0.5, -75.2429 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 172.5, 0.5, -75.5 >, < 0, -1, 0 >, < 172.243, 0.5, -75.1936 >, < 0, -1, 0 >, < 172.194, 0.5, -75.2429 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -75.5 >, < 0, 1, 0 >, < 172.194, 9.5, -75.2429 >, < 0, 1, 0 >, < 172.243, 9.5, -75.1936 >, < 0, 1, 0 > }
smooth_triangle { < 172.154, 0.5, -75.3 >, < -0.851124, 0, 0.524965 >, < 172.194, 0.5, -75.2429 >, < -0.746961, 0, 0.664868 >, < 172.194, 9.5, -75.2429 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 172.194, 9.5, -75.2429 >, < -0.784516, 0, 0.620109 >, < 172.154, 9.5, -75.3 >, < -0.880203, 0, 0.474597 >, < 172.154, 0.5, -75.3 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 172.5, 0.5, -75.5 >, < 0, -1, 0 >, < 172.194, 0.5, -75.2429 >, < 0, -1, 0 >, < 172.154, 0.5, -75.3 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -75.5 >, < 0, 1, 0 >, < 172.154, 9.5, -75.3 >, < 0, 1, 0 >, < 172.194, 9.5, -75.2429 >, < 0, 1, 0 > }
smooth_triangle { < 172.124, 0.5, -75.3632 >, < -0.929292, 0, 0.369345 >, < 172.154, 0.5, -75.3 >, < -0.851124, 0, 0.524965 >, < 172.154, 9.5, -75.3 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 172.154, 9.5, -75.3 >, < -0.880203, 0, 0.474597 >, < 172.124, 9.5, -75.3632 >, < -0.949273, 0, 0.314453 >, < 172.124, 0.5, -75.3632 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 172.5, 0.5, -75.5 >, < 0, -1, 0 >, < 172.154, 0.5, -75.3 >, < 0, -1, 0 >, < 172.124, 0.5, -75.3632 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -75.5 >, < 0, 1, 0 >, < 172.124, 9.5, -75.3632 >, < 0, 1, 0 >, < 172.154, 9.5, -75.3 >, < 0, 1, 0 > }
smooth_triangle { < 172.106, 0.5, -75.4305 >, < -0.979352, 0, 0.202164 >, < 172.124, 0.5, -75.3632 >, < -0.929292, 0, 0.369345 >, < 172.124, 9.5, -75.3632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 172.124, 9.5, -75.3632 >, < -0.949273, 0, 0.314453 >, < 172.106, 9.5, -75.4305 >, < -0.989464, 0, 0.14478 >, < 172.106, 0.5, -75.4305 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 172.5, 0.5, -75.5 >, < 0, -1, 0 >, < 172.124, 0.5, -75.3632 >, < 0, -1, 0 >, < 172.106, 0.5, -75.4305 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -75.5 >, < 0, 1, 0 >, < 172.106, 9.5, -75.4305 >, < 0, 1, 0 >, < 172.124, 9.5, -75.3632 >, < 0, 1, 0 > }
smooth_triangle { < 172.1, 0.5, -75.5 >, < -0.999576, 0, 0.0291323 >, < 172.106, 0.5, -75.4305 >, < -0.979352, 0, 0.202164 >, < 172.106, 9.5, -75.4305 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 172.106, 9.5, -75.4305 >, < -0.989464, 0, 0.14478 >, < 172.1, 9.5, -75.5 >, < -0.999576, 0, -0.0291323 >, < 172.1, 0.5, -75.5 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 172.5, 0.5, -75.5 >, < 0, -1, 0 >, < 172.106, 0.5, -75.4305 >, < 0, -1, 0 >, < 172.1, 0.5, -75.5 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -75.5 >, < 0, 1, 0 >, < 172.1, 9.5, -75.5 >, < 0, 1, 0 >, < 172.106, 9.5, -75.4305 >, < 0, 1, 0 > }
smooth_triangle { < 172.106, 0.5, -71.4695 >, < -0.989464, 0, -0.14478 >, < 172.1, 0.5, -71.4 >, < -0.999576, 0, 0.0291323 >, < 172.1, 9.5, -71.4 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 172.1, 9.5, -71.4 >, < -0.999576, 0, -0.0291323 >, < 172.106, 9.5, -71.4695 >, < -0.979352, 0, -0.202164 >, < 172.106, 0.5, -71.4695 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 172.5, 0.5, -71.4 >, < 0, -1, 0 >, < 172.1, 0.5, -71.4 >, < 0, -1, 0 >, < 172.106, 0.5, -71.4695 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -71.4 >, < 0, 1, 0 >, < 172.106, 9.5, -71.4695 >, < 0, 1, 0 >, < 172.1, 9.5, -71.4 >, < 0, 1, 0 > }
smooth_triangle { < 172.124, 0.5, -71.5368 >, < -0.949273, 0, -0.314453 >, < 172.106, 0.5, -71.4695 >, < -0.989464, 0, -0.14478 >, < 172.106, 9.5, -71.4695 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 172.106, 9.5, -71.4695 >, < -0.979352, 0, -0.202164 >, < 172.124, 9.5, -71.5368 >, < -0.929292, 0, -0.369345 >, < 172.124, 0.5, -71.5368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 172.5, 0.5, -71.4 >, < 0, -1, 0 >, < 172.106, 0.5, -71.4695 >, < 0, -1, 0 >, < 172.124, 0.5, -71.5368 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -71.4 >, < 0, 1, 0 >, < 172.124, 9.5, -71.5368 >, < 0, 1, 0 >, < 172.106, 9.5, -71.4695 >, < 0, 1, 0 > }
smooth_triangle { < 172.154, 0.5, -71.6 >, < -0.880203, 0, -0.474597 >, < 172.124, 0.5, -71.5368 >, < -0.949273, 0, -0.314453 >, < 172.124, 9.5, -71.5368 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 172.124, 9.5, -71.5368 >, < -0.929292, 0, -0.369345 >, < 172.154, 9.5, -71.6 >, < -0.851124, 0, -0.524965 >, < 172.154, 0.5, -71.6 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 172.5, 0.5, -71.4 >, < 0, -1, 0 >, < 172.124, 0.5, -71.5368 >, < 0, -1, 0 >, < 172.154, 0.5, -71.6 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -71.4 >, < 0, 1, 0 >, < 172.154, 9.5, -71.6 >, < 0, 1, 0 >, < 172.124, 9.5, -71.5368 >, < 0, 1, 0 > }
smooth_triangle { < 172.194, 0.5, -71.6571 >, < -0.784516, 0, -0.620109 >, < 172.154, 0.5, -71.6 >, < -0.880203, 0, -0.474597 >, < 172.154, 9.5, -71.6 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 172.154, 9.5, -71.6 >, < -0.851124, 0, -0.524965 >, < 172.194, 9.5, -71.6571 >, < -0.746961, 0, -0.664868 >, < 172.194, 0.5, -71.6571 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 172.5, 0.5, -71.4 >, < 0, -1, 0 >, < 172.154, 0.5, -71.6 >, < 0, -1, 0 >, < 172.194, 0.5, -71.6571 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -71.4 >, < 0, 1, 0 >, < 172.194, 9.5, -71.6571 >, < 0, 1, 0 >, < 172.154, 9.5, -71.6 >, < 0, 1, 0 > }
smooth_triangle { < 172.243, 0.5, -71.7064 >, < -0.664773, 0, -0.747045 >, < 172.194, 0.5, -71.6571 >, < -0.784516, 0, -0.620109 >, < 172.194, 9.5, -71.6571 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 172.194, 9.5, -71.6571 >, < -0.746961, 0, -0.664868 >, < 172.243, 9.5, -71.7064 >, < -0.620163, 0, -0.784473 >, < 172.243, 0.5, -71.7064 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 172.5, 0.5, -71.4 >, < 0, -1, 0 >, < 172.194, 0.5, -71.6571 >, < 0, -1, 0 >, < 172.243, 0.5, -71.7064 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -71.4 >, < 0, 1, 0 >, < 172.243, 9.5, -71.7064 >, < 0, 1, 0 >, < 172.194, 9.5, -71.6571 >, < 0, 1, 0 > }
smooth_triangle { < 172.3, 0.5, -71.7464 >, < -0.525046, 0, -0.851074 >, < 172.243, 0.5, -71.7064 >, < -0.664773, 0, -0.747045 >, < 172.243, 9.5, -71.7064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 172.243, 9.5, -71.7064 >, < -0.620163, 0, -0.784473 >, < 172.3, 9.5, -71.7464 >, < -0.474551, 0, -0.880228 >, < 172.3, 0.5, -71.7464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 172.5, 0.5, -71.4 >, < 0, -1, 0 >, < 172.243, 0.5, -71.7064 >, < 0, -1, 0 >, < 172.3, 0.5, -71.7464 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -71.4 >, < 0, 1, 0 >, < 172.3, 9.5, -71.7464 >, < 0, 1, 0 >, < 172.243, 9.5, -71.7064 >, < 0, 1, 0 > }
smooth_triangle { < 172.363, 0.5, -71.7759 >, < -0.369255, 0, -0.929328 >, < 172.3, 0.5, -71.7464 >, < -0.525046, 0, -0.851074 >, < 172.3, 9.5, -71.7464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 172.3, 9.5, -71.7464 >, < -0.474551, 0, -0.880228 >, < 172.363, 9.5, -71.7759 >, < -0.314453, 0, -0.949273 >, < 172.363, 0.5, -71.7759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 172.5, 0.5, -71.4 >, < 0, -1, 0 >, < 172.3, 0.5, -71.7464 >, < 0, -1, 0 >, < 172.363, 0.5, -71.7759 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -71.4 >, < 0, 1, 0 >, < 172.363, 9.5, -71.7759 >, < 0, 1, 0 >, < 172.3, 9.5, -71.7464 >, < 0, 1, 0 > }
smooth_triangle { < 172.431, 0.5, -71.7939 >, < -0.202268, 0, -0.97933 >, < 172.363, 0.5, -71.7759 >, < -0.369255, 0, -0.929328 >, < 172.363, 9.5, -71.7759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 172.363, 9.5, -71.7759 >, < -0.314453, 0, -0.949273 >, < 172.431, 9.5, -71.7939 >, < -0.144887, 0, -0.989448 >, < 172.431, 0.5, -71.7939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 172.5, 0.5, -71.4 >, < 0, -1, 0 >, < 172.363, 0.5, -71.7759 >, < 0, -1, 0 >, < 172.431, 0.5, -71.7939 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -71.4 >, < 0, 1, 0 >, < 172.431, 9.5, -71.7939 >, < 0, 1, 0 >, < 172.363, 9.5, -71.7759 >, < 0, 1, 0 > }
smooth_triangle { < 172.5, 0.5, -71.8 >, < -0.0291689, 0, -0.999574 >, < 172.431, 0.5, -71.7939 >, < -0.202268, 0, -0.97933 >, < 172.431, 9.5, -71.7939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 172.431, 9.5, -71.7939 >, < -0.144887, 0, -0.989448 >, < 172.5, 9.5, -71.8 >, < 0.0291689, 0, -0.999574 >, < 172.5, 0.5, -71.8 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 172.5, 0.5, -71.4 >, < 0, -1, 0 >, < 172.431, 0.5, -71.7939 >, < 0, -1, 0 >, < 172.5, 0.5, -71.8 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -71.4 >, < 0, 1, 0 >, < 172.5, 9.5, -71.8 >, < 0, 1, 0 >, < 172.431, 9.5, -71.7939 >, < 0, 1, 0 > }
smooth_triangle { < 172.569, 0.5, -71.7939 >, < 0.144887, 0, -0.989448 >, < 172.5, 0.5, -71.8 >, < -0.0291689, 0, -0.999574 >, < 172.5, 9.5, -71.8 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 172.5, 9.5, -71.8 >, < 0.0291689, 0, -0.999574 >, < 172.569, 9.5, -71.7939 >, < 0.202268, 0, -0.97933 >, < 172.569, 0.5, -71.7939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 172.5, 0.5, -71.4 >, < 0, -1, 0 >, < 172.5, 0.5, -71.8 >, < 0, -1, 0 >, < 172.569, 0.5, -71.7939 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -71.4 >, < 0, 1, 0 >, < 172.569, 9.5, -71.7939 >, < 0, 1, 0 >, < 172.5, 9.5, -71.8 >, < 0, 1, 0 > }
smooth_triangle { < 172.637, 0.5, -71.7759 >, < 0.314453, 0, -0.949273 >, < 172.569, 0.5, -71.7939 >, < 0.144887, 0, -0.989448 >, < 172.569, 9.5, -71.7939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 172.569, 9.5, -71.7939 >, < 0.202268, 0, -0.97933 >, < 172.637, 9.5, -71.7759 >, < 0.369255, 0, -0.929328 >, < 172.637, 0.5, -71.7759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 172.5, 0.5, -71.4 >, < 0, -1, 0 >, < 172.569, 0.5, -71.7939 >, < 0, -1, 0 >, < 172.637, 0.5, -71.7759 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -71.4 >, < 0, 1, 0 >, < 172.637, 9.5, -71.7759 >, < 0, 1, 0 >, < 172.569, 9.5, -71.7939 >, < 0, 1, 0 > }
smooth_triangle { < 172.7, 0.5, -71.7464 >, < 0.474551, 0, -0.880228 >, < 172.637, 0.5, -71.7759 >, < 0.314453, 0, -0.949273 >, < 172.637, 9.5, -71.7759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 172.637, 9.5, -71.7759 >, < 0.369255, 0, -0.929328 >, < 172.7, 9.5, -71.7464 >, < 0.525046, 0, -0.851074 >, < 172.7, 0.5, -71.7464 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 172.5, 0.5, -71.4 >, < 0, -1, 0 >, < 172.637, 0.5, -71.7759 >, < 0, -1, 0 >, < 172.7, 0.5, -71.7464 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -71.4 >, < 0, 1, 0 >, < 172.7, 9.5, -71.7464 >, < 0, 1, 0 >, < 172.637, 9.5, -71.7759 >, < 0, 1, 0 > }
smooth_triangle { < 172.757, 0.5, -71.7064 >, < 0.620163, 0, -0.784473 >, < 172.7, 0.5, -71.7464 >, < 0.474551, 0, -0.880228 >, < 172.7, 9.5, -71.7464 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 172.7, 9.5, -71.7464 >, < 0.525046, 0, -0.851074 >, < 172.757, 9.5, -71.7064 >, < 0.664773, 0, -0.747045 >, < 172.757, 0.5, -71.7064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 172.5, 0.5, -71.4 >, < 0, -1, 0 >, < 172.7, 0.5, -71.7464 >, < 0, -1, 0 >, < 172.757, 0.5, -71.7064 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -71.4 >, < 0, 1, 0 >, < 172.757, 9.5, -71.7064 >, < 0, 1, 0 >, < 172.7, 9.5, -71.7464 >, < 0, 1, 0 > }
smooth_triangle { < 172.806, 0.5, -71.6571 >, < 0.746961, 0, -0.664868 >, < 172.757, 0.5, -71.7064 >, < 0.620163, 0, -0.784473 >, < 172.757, 9.5, -71.7064 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 172.757, 9.5, -71.7064 >, < 0.664773, 0, -0.747045 >, < 172.806, 9.5, -71.6571 >, < 0.784516, 0, -0.620109 >, < 172.806, 0.5, -71.6571 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 172.5, 0.5, -71.4 >, < 0, -1, 0 >, < 172.757, 0.5, -71.7064 >, < 0, -1, 0 >, < 172.806, 0.5, -71.6571 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -71.4 >, < 0, 1, 0 >, < 172.806, 9.5, -71.6571 >, < 0, 1, 0 >, < 172.757, 9.5, -71.7064 >, < 0, 1, 0 > }
smooth_triangle { < 172.846, 0.5, -71.6 >, < 0.851124, 0, -0.524965 >, < 172.806, 0.5, -71.6571 >, < 0.746961, 0, -0.664868 >, < 172.806, 9.5, -71.6571 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 172.806, 9.5, -71.6571 >, < 0.784516, 0, -0.620109 >, < 172.846, 9.5, -71.6 >, < 0.880203, 0, -0.474597 >, < 172.846, 0.5, -71.6 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 172.5, 0.5, -71.4 >, < 0, -1, 0 >, < 172.806, 0.5, -71.6571 >, < 0, -1, 0 >, < 172.846, 0.5, -71.6 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -71.4 >, < 0, 1, 0 >, < 172.846, 9.5, -71.6 >, < 0, 1, 0 >, < 172.806, 9.5, -71.6571 >, < 0, 1, 0 > }
smooth_triangle { < 172.876, 0.5, -71.5368 >, < 0.929292, 0, -0.369345 >, < 172.846, 0.5, -71.6 >, < 0.851124, 0, -0.524965 >, < 172.846, 9.5, -71.6 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 172.846, 9.5, -71.6 >, < 0.880203, 0, -0.474597 >, < 172.876, 9.5, -71.5368 >, < 0.949273, 0, -0.314453 >, < 172.876, 0.5, -71.5368 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 172.5, 0.5, -71.4 >, < 0, -1, 0 >, < 172.846, 0.5, -71.6 >, < 0, -1, 0 >, < 172.876, 0.5, -71.5368 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -71.4 >, < 0, 1, 0 >, < 172.876, 9.5, -71.5368 >, < 0, 1, 0 >, < 172.846, 9.5, -71.6 >, < 0, 1, 0 > }
smooth_triangle { < 172.894, 0.5, -71.4695 >, < 0.979352, 0, -0.202164 >, < 172.876, 0.5, -71.5368 >, < 0.929292, 0, -0.369345 >, < 172.876, 9.5, -71.5368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 172.876, 9.5, -71.5368 >, < 0.949273, 0, -0.314453 >, < 172.894, 9.5, -71.4695 >, < 0.989454, 0, -0.14485 >, < 172.894, 0.5, -71.4695 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 172.5, 0.5, -71.4 >, < 0, -1, 0 >, < 172.876, 0.5, -71.5368 >, < 0, -1, 0 >, < 172.894, 0.5, -71.4695 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -71.4 >, < 0, 1, 0 >, < 172.894, 9.5, -71.4695 >, < 0, 1, 0 >, < 172.876, 9.5, -71.5368 >, < 0, 1, 0 > }
smooth_triangle { < 172.9, 0.5, -71.4 >, < 0.999576, 0, -0.0291323 >, < 172.894, 0.5, -71.4695 >, < 0.979352, 0, -0.202164 >, < 172.894, 9.5, -71.4695 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 172.894, 9.5, -71.4695 >, < 0.989454, 0, -0.14485 >, < 172.9, 9.5, -71.4 >, < 0.999576, 0, 0.0291323 >, < 172.9, 0.5, -71.4 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 172.5, 0.5, -71.4 >, < 0, -1, 0 >, < 172.894, 0.5, -71.4695 >, < 0, -1, 0 >, < 172.9, 0.5, -71.4 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -71.4 >, < 0, 1, 0 >, < 172.9, 9.5, -71.4 >, < 0, 1, 0 >, < 172.894, 9.5, -71.4695 >, < 0, 1, 0 > }
smooth_triangle { < 172.894, 0.5, -71.3305 >, < 0.989464, 0, 0.14478 >, < 172.9, 0.5, -71.4 >, < 0.999576, 0, -0.0291323 >, < 172.9, 9.5, -71.4 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 172.9, 9.5, -71.4 >, < 0.999576, 0, 0.0291323 >, < 172.894, 9.5, -71.3305 >, < 0.979352, 0, 0.202164 >, < 172.894, 0.5, -71.3305 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 172.5, 0.5, -71.4 >, < 0, -1, 0 >, < 172.9, 0.5, -71.4 >, < 0, -1, 0 >, < 172.894, 0.5, -71.3305 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -71.4 >, < 0, 1, 0 >, < 172.894, 9.5, -71.3305 >, < 0, 1, 0 >, < 172.9, 9.5, -71.4 >, < 0, 1, 0 > }
smooth_triangle { < 172.876, 0.5, -71.2632 >, < 0.949273, 0, 0.314453 >, < 172.894, 0.5, -71.3305 >, < 0.989464, 0, 0.14478 >, < 172.894, 9.5, -71.3305 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 172.894, 9.5, -71.3305 >, < 0.979352, 0, 0.202164 >, < 172.876, 9.5, -71.2632 >, < 0.929292, 0, 0.369345 >, < 172.876, 0.5, -71.2632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 172.5, 0.5, -71.4 >, < 0, -1, 0 >, < 172.894, 0.5, -71.3305 >, < 0, -1, 0 >, < 172.876, 0.5, -71.2632 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -71.4 >, < 0, 1, 0 >, < 172.876, 9.5, -71.2632 >, < 0, 1, 0 >, < 172.894, 9.5, -71.3305 >, < 0, 1, 0 > }
smooth_triangle { < 172.846, 0.5, -71.2 >, < 0.880203, 0, 0.474597 >, < 172.876, 0.5, -71.2632 >, < 0.949273, 0, 0.314453 >, < 172.876, 9.5, -71.2632 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 172.876, 9.5, -71.2632 >, < 0.929292, 0, 0.369345 >, < 172.846, 9.5, -71.2 >, < 0.851124, 0, 0.524965 >, < 172.846, 0.5, -71.2 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 172.5, 0.5, -71.4 >, < 0, -1, 0 >, < 172.876, 0.5, -71.2632 >, < 0, -1, 0 >, < 172.846, 0.5, -71.2 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -71.4 >, < 0, 1, 0 >, < 172.846, 9.5, -71.2 >, < 0, 1, 0 >, < 172.876, 9.5, -71.2632 >, < 0, 1, 0 > }
smooth_triangle { < 172.806, 0.5, -71.1429 >, < 0.784516, 0, 0.620109 >, < 172.846, 0.5, -71.2 >, < 0.880203, 0, 0.474597 >, < 172.846, 9.5, -71.2 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 172.846, 9.5, -71.2 >, < 0.851124, 0, 0.524965 >, < 172.806, 9.5, -71.1429 >, < 0.746961, 0, 0.664868 >, < 172.806, 0.5, -71.1429 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 172.5, 0.5, -71.4 >, < 0, -1, 0 >, < 172.846, 0.5, -71.2 >, < 0, -1, 0 >, < 172.806, 0.5, -71.1429 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -71.4 >, < 0, 1, 0 >, < 172.806, 9.5, -71.1429 >, < 0, 1, 0 >, < 172.846, 9.5, -71.2 >, < 0, 1, 0 > }
smooth_triangle { < 172.757, 0.5, -71.0936 >, < 0.664773, 0, 0.747045 >, < 172.806, 0.5, -71.1429 >, < 0.784516, 0, 0.620109 >, < 172.806, 9.5, -71.1429 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 172.806, 9.5, -71.1429 >, < 0.746961, 0, 0.664868 >, < 172.757, 9.5, -71.0936 >, < 0.620163, 0, 0.784473 >, < 172.757, 0.5, -71.0936 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 172.5, 0.5, -71.4 >, < 0, -1, 0 >, < 172.806, 0.5, -71.1429 >, < 0, -1, 0 >, < 172.757, 0.5, -71.0936 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -71.4 >, < 0, 1, 0 >, < 172.757, 9.5, -71.0936 >, < 0, 1, 0 >, < 172.806, 9.5, -71.1429 >, < 0, 1, 0 > }
smooth_triangle { < 172.7, 0.5, -71.0536 >, < 0.525046, 0, 0.851074 >, < 172.757, 0.5, -71.0936 >, < 0.664773, 0, 0.747045 >, < 172.757, 9.5, -71.0936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 172.757, 9.5, -71.0936 >, < 0.620163, 0, 0.784473 >, < 172.7, 9.5, -71.0536 >, < 0.474551, 0, 0.880228 >, < 172.7, 0.5, -71.0536 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 172.5, 0.5, -71.4 >, < 0, -1, 0 >, < 172.757, 0.5, -71.0936 >, < 0, -1, 0 >, < 172.7, 0.5, -71.0536 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -71.4 >, < 0, 1, 0 >, < 172.7, 9.5, -71.0536 >, < 0, 1, 0 >, < 172.757, 9.5, -71.0936 >, < 0, 1, 0 > }
smooth_triangle { < 172.637, 0.5, -71.0241 >, < 0.369255, 0, 0.929328 >, < 172.7, 0.5, -71.0536 >, < 0.525046, 0, 0.851074 >, < 172.7, 9.5, -71.0536 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 172.7, 9.5, -71.0536 >, < 0.474551, 0, 0.880228 >, < 172.637, 9.5, -71.0241 >, < 0.314453, 0, 0.949273 >, < 172.637, 0.5, -71.0241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 172.5, 0.5, -71.4 >, < 0, -1, 0 >, < 172.7, 0.5, -71.0536 >, < 0, -1, 0 >, < 172.637, 0.5, -71.0241 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -71.4 >, < 0, 1, 0 >, < 172.637, 9.5, -71.0241 >, < 0, 1, 0 >, < 172.7, 9.5, -71.0536 >, < 0, 1, 0 > }
smooth_triangle { < 172.569, 0.5, -71.0061 >, < 0.202268, 0, 0.97933 >, < 172.637, 0.5, -71.0241 >, < 0.369255, 0, 0.929328 >, < 172.637, 9.5, -71.0241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 172.637, 9.5, -71.0241 >, < 0.314453, 0, 0.949273 >, < 172.569, 9.5, -71.0061 >, < 0.144887, 0, 0.989448 >, < 172.569, 0.5, -71.0061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 172.5, 0.5, -71.4 >, < 0, -1, 0 >, < 172.637, 0.5, -71.0241 >, < 0, -1, 0 >, < 172.569, 0.5, -71.0061 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -71.4 >, < 0, 1, 0 >, < 172.569, 9.5, -71.0061 >, < 0, 1, 0 >, < 172.637, 9.5, -71.0241 >, < 0, 1, 0 > }
smooth_triangle { < 172.5, 0.5, -71 >, < 0.0291689, 0, 0.999574 >, < 172.569, 0.5, -71.0061 >, < 0.202268, 0, 0.97933 >, < 172.569, 9.5, -71.0061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 172.569, 9.5, -71.0061 >, < 0.144887, 0, 0.989448 >, < 172.5, 9.5, -71 >, < -0.0291689, 0, 0.999574 >, < 172.5, 0.5, -71 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 172.5, 0.5, -71.4 >, < 0, -1, 0 >, < 172.569, 0.5, -71.0061 >, < 0, -1, 0 >, < 172.5, 0.5, -71 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -71.4 >, < 0, 1, 0 >, < 172.5, 9.5, -71 >, < 0, 1, 0 >, < 172.569, 9.5, -71.0061 >, < 0, 1, 0 > }
smooth_triangle { < 172.431, 0.5, -71.0061 >, < -0.144887, 0, 0.989448 >, < 172.5, 0.5, -71 >, < 0.0291689, 0, 0.999574 >, < 172.5, 9.5, -71 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 172.5, 9.5, -71 >, < -0.0291689, 0, 0.999574 >, < 172.431, 9.5, -71.0061 >, < -0.202268, 0, 0.97933 >, < 172.431, 0.5, -71.0061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 172.5, 0.5, -71.4 >, < 0, -1, 0 >, < 172.5, 0.5, -71 >, < 0, -1, 0 >, < 172.431, 0.5, -71.0061 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -71.4 >, < 0, 1, 0 >, < 172.431, 9.5, -71.0061 >, < 0, 1, 0 >, < 172.5, 9.5, -71 >, < 0, 1, 0 > }
smooth_triangle { < 172.363, 0.5, -71.0241 >, < -0.314453, 0, 0.949273 >, < 172.431, 0.5, -71.0061 >, < -0.144887, 0, 0.989448 >, < 172.431, 9.5, -71.0061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 172.431, 9.5, -71.0061 >, < -0.202268, 0, 0.97933 >, < 172.363, 9.5, -71.0241 >, < -0.369255, 0, 0.929328 >, < 172.363, 0.5, -71.0241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 172.5, 0.5, -71.4 >, < 0, -1, 0 >, < 172.431, 0.5, -71.0061 >, < 0, -1, 0 >, < 172.363, 0.5, -71.0241 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -71.4 >, < 0, 1, 0 >, < 172.363, 9.5, -71.0241 >, < 0, 1, 0 >, < 172.431, 9.5, -71.0061 >, < 0, 1, 0 > }
smooth_triangle { < 172.3, 0.5, -71.0536 >, < -0.474551, 0, 0.880228 >, < 172.363, 0.5, -71.0241 >, < -0.314453, 0, 0.949273 >, < 172.363, 9.5, -71.0241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 172.363, 9.5, -71.0241 >, < -0.369255, 0, 0.929328 >, < 172.3, 9.5, -71.0536 >, < -0.525046, 0, 0.851074 >, < 172.3, 0.5, -71.0536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 172.5, 0.5, -71.4 >, < 0, -1, 0 >, < 172.363, 0.5, -71.0241 >, < 0, -1, 0 >, < 172.3, 0.5, -71.0536 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -71.4 >, < 0, 1, 0 >, < 172.3, 9.5, -71.0536 >, < 0, 1, 0 >, < 172.363, 9.5, -71.0241 >, < 0, 1, 0 > }
smooth_triangle { < 172.243, 0.5, -71.0936 >, < -0.620163, 0, 0.784473 >, < 172.3, 0.5, -71.0536 >, < -0.474551, 0, 0.880228 >, < 172.3, 9.5, -71.0536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 172.3, 9.5, -71.0536 >, < -0.525046, 0, 0.851074 >, < 172.243, 9.5, -71.0936 >, < -0.664773, 0, 0.747045 >, < 172.243, 0.5, -71.0936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 172.5, 0.5, -71.4 >, < 0, -1, 0 >, < 172.3, 0.5, -71.0536 >, < 0, -1, 0 >, < 172.243, 0.5, -71.0936 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -71.4 >, < 0, 1, 0 >, < 172.243, 9.5, -71.0936 >, < 0, 1, 0 >, < 172.3, 9.5, -71.0536 >, < 0, 1, 0 > }
smooth_triangle { < 172.194, 0.5, -71.1429 >, < -0.746961, 0, 0.664868 >, < 172.243, 0.5, -71.0936 >, < -0.620163, 0, 0.784473 >, < 172.243, 9.5, -71.0936 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 172.243, 9.5, -71.0936 >, < -0.664773, 0, 0.747045 >, < 172.194, 9.5, -71.1429 >, < -0.784516, 0, 0.620109 >, < 172.194, 0.5, -71.1429 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 172.5, 0.5, -71.4 >, < 0, -1, 0 >, < 172.243, 0.5, -71.0936 >, < 0, -1, 0 >, < 172.194, 0.5, -71.1429 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -71.4 >, < 0, 1, 0 >, < 172.194, 9.5, -71.1429 >, < 0, 1, 0 >, < 172.243, 9.5, -71.0936 >, < 0, 1, 0 > }
smooth_triangle { < 172.154, 0.5, -71.2 >, < -0.851124, 0, 0.524965 >, < 172.194, 0.5, -71.1429 >, < -0.746961, 0, 0.664868 >, < 172.194, 9.5, -71.1429 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 172.194, 9.5, -71.1429 >, < -0.784516, 0, 0.620109 >, < 172.154, 9.5, -71.2 >, < -0.880203, 0, 0.474597 >, < 172.154, 0.5, -71.2 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 172.5, 0.5, -71.4 >, < 0, -1, 0 >, < 172.194, 0.5, -71.1429 >, < 0, -1, 0 >, < 172.154, 0.5, -71.2 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -71.4 >, < 0, 1, 0 >, < 172.154, 9.5, -71.2 >, < 0, 1, 0 >, < 172.194, 9.5, -71.1429 >, < 0, 1, 0 > }
smooth_triangle { < 172.124, 0.5, -71.2632 >, < -0.929292, 0, 0.369345 >, < 172.154, 0.5, -71.2 >, < -0.851124, 0, 0.524965 >, < 172.154, 9.5, -71.2 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 172.154, 9.5, -71.2 >, < -0.880203, 0, 0.474597 >, < 172.124, 9.5, -71.2632 >, < -0.949273, 0, 0.314453 >, < 172.124, 0.5, -71.2632 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 172.5, 0.5, -71.4 >, < 0, -1, 0 >, < 172.154, 0.5, -71.2 >, < 0, -1, 0 >, < 172.124, 0.5, -71.2632 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -71.4 >, < 0, 1, 0 >, < 172.124, 9.5, -71.2632 >, < 0, 1, 0 >, < 172.154, 9.5, -71.2 >, < 0, 1, 0 > }
smooth_triangle { < 172.106, 0.5, -71.3305 >, < -0.979352, 0, 0.202164 >, < 172.124, 0.5, -71.2632 >, < -0.929292, 0, 0.369345 >, < 172.124, 9.5, -71.2632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 172.124, 9.5, -71.2632 >, < -0.949273, 0, 0.314453 >, < 172.106, 9.5, -71.3305 >, < -0.989464, 0, 0.14478 >, < 172.106, 0.5, -71.3305 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 172.5, 0.5, -71.4 >, < 0, -1, 0 >, < 172.124, 0.5, -71.2632 >, < 0, -1, 0 >, < 172.106, 0.5, -71.3305 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -71.4 >, < 0, 1, 0 >, < 172.106, 9.5, -71.3305 >, < 0, 1, 0 >, < 172.124, 9.5, -71.2632 >, < 0, 1, 0 > }
smooth_triangle { < 172.1, 0.5, -71.4 >, < -0.999576, 0, 0.0291323 >, < 172.106, 0.5, -71.3305 >, < -0.979352, 0, 0.202164 >, < 172.106, 9.5, -71.3305 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 172.106, 9.5, -71.3305 >, < -0.989464, 0, 0.14478 >, < 172.1, 9.5, -71.4 >, < -0.999576, 0, -0.0291323 >, < 172.1, 0.5, -71.4 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 172.5, 0.5, -71.4 >, < 0, -1, 0 >, < 172.106, 0.5, -71.3305 >, < 0, -1, 0 >, < 172.1, 0.5, -71.4 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -71.4 >, < 0, 1, 0 >, < 172.1, 9.5, -71.4 >, < 0, 1, 0 >, < 172.106, 9.5, -71.3305 >, < 0, 1, 0 > }
smooth_triangle { < 172.106, 0.5, -67.3695 >, < -0.989464, 0, -0.14478 >, < 172.1, 0.5, -67.3 >, < -0.999576, 0, 0.0291323 >, < 172.1, 9.5, -67.3 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 172.1, 9.5, -67.3 >, < -0.999576, 0, -0.0291323 >, < 172.106, 9.5, -67.3695 >, < -0.979352, 0, -0.202164 >, < 172.106, 0.5, -67.3695 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 172.5, 0.5, -67.3 >, < 0, -1, 0 >, < 172.1, 0.5, -67.3 >, < 0, -1, 0 >, < 172.106, 0.5, -67.3695 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -67.3 >, < 0, 1, 0 >, < 172.106, 9.5, -67.3695 >, < 0, 1, 0 >, < 172.1, 9.5, -67.3 >, < 0, 1, 0 > }
smooth_triangle { < 172.124, 0.5, -67.4368 >, < -0.949273, 0, -0.314453 >, < 172.106, 0.5, -67.3695 >, < -0.989464, 0, -0.14478 >, < 172.106, 9.5, -67.3695 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 172.106, 9.5, -67.3695 >, < -0.979352, 0, -0.202164 >, < 172.124, 9.5, -67.4368 >, < -0.929292, 0, -0.369345 >, < 172.124, 0.5, -67.4368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 172.5, 0.5, -67.3 >, < 0, -1, 0 >, < 172.106, 0.5, -67.3695 >, < 0, -1, 0 >, < 172.124, 0.5, -67.4368 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -67.3 >, < 0, 1, 0 >, < 172.124, 9.5, -67.4368 >, < 0, 1, 0 >, < 172.106, 9.5, -67.3695 >, < 0, 1, 0 > }
smooth_triangle { < 172.154, 0.5, -67.5 >, < -0.880203, 0, -0.474597 >, < 172.124, 0.5, -67.4368 >, < -0.949273, 0, -0.314453 >, < 172.124, 9.5, -67.4368 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 172.124, 9.5, -67.4368 >, < -0.929292, 0, -0.369345 >, < 172.154, 9.5, -67.5 >, < -0.851124, 0, -0.524965 >, < 172.154, 0.5, -67.5 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 172.5, 0.5, -67.3 >, < 0, -1, 0 >, < 172.124, 0.5, -67.4368 >, < 0, -1, 0 >, < 172.154, 0.5, -67.5 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -67.3 >, < 0, 1, 0 >, < 172.154, 9.5, -67.5 >, < 0, 1, 0 >, < 172.124, 9.5, -67.4368 >, < 0, 1, 0 > }
smooth_triangle { < 172.194, 0.5, -67.5571 >, < -0.784516, 0, -0.620109 >, < 172.154, 0.5, -67.5 >, < -0.880203, 0, -0.474597 >, < 172.154, 9.5, -67.5 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 172.154, 9.5, -67.5 >, < -0.851124, 0, -0.524965 >, < 172.194, 9.5, -67.5571 >, < -0.746961, 0, -0.664868 >, < 172.194, 0.5, -67.5571 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 172.5, 0.5, -67.3 >, < 0, -1, 0 >, < 172.154, 0.5, -67.5 >, < 0, -1, 0 >, < 172.194, 0.5, -67.5571 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -67.3 >, < 0, 1, 0 >, < 172.194, 9.5, -67.5571 >, < 0, 1, 0 >, < 172.154, 9.5, -67.5 >, < 0, 1, 0 > }
smooth_triangle { < 172.243, 0.5, -67.6064 >, < -0.664773, 0, -0.747045 >, < 172.194, 0.5, -67.5571 >, < -0.784516, 0, -0.620109 >, < 172.194, 9.5, -67.5571 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 172.194, 9.5, -67.5571 >, < -0.746961, 0, -0.664868 >, < 172.243, 9.5, -67.6064 >, < -0.620163, 0, -0.784473 >, < 172.243, 0.5, -67.6064 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 172.5, 0.5, -67.3 >, < 0, -1, 0 >, < 172.194, 0.5, -67.5571 >, < 0, -1, 0 >, < 172.243, 0.5, -67.6064 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -67.3 >, < 0, 1, 0 >, < 172.243, 9.5, -67.6064 >, < 0, 1, 0 >, < 172.194, 9.5, -67.5571 >, < 0, 1, 0 > }
smooth_triangle { < 172.3, 0.5, -67.6464 >, < -0.525046, 0, -0.851074 >, < 172.243, 0.5, -67.6064 >, < -0.664773, 0, -0.747045 >, < 172.243, 9.5, -67.6064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 172.243, 9.5, -67.6064 >, < -0.620163, 0, -0.784473 >, < 172.3, 9.5, -67.6464 >, < -0.474551, 0, -0.880228 >, < 172.3, 0.5, -67.6464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 172.5, 0.5, -67.3 >, < 0, -1, 0 >, < 172.243, 0.5, -67.6064 >, < 0, -1, 0 >, < 172.3, 0.5, -67.6464 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -67.3 >, < 0, 1, 0 >, < 172.3, 9.5, -67.6464 >, < 0, 1, 0 >, < 172.243, 9.5, -67.6064 >, < 0, 1, 0 > }
smooth_triangle { < 172.363, 0.5, -67.6759 >, < -0.369255, 0, -0.929328 >, < 172.3, 0.5, -67.6464 >, < -0.525046, 0, -0.851074 >, < 172.3, 9.5, -67.6464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 172.3, 9.5, -67.6464 >, < -0.474551, 0, -0.880228 >, < 172.363, 9.5, -67.6759 >, < -0.314453, 0, -0.949273 >, < 172.363, 0.5, -67.6759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 172.5, 0.5, -67.3 >, < 0, -1, 0 >, < 172.3, 0.5, -67.6464 >, < 0, -1, 0 >, < 172.363, 0.5, -67.6759 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -67.3 >, < 0, 1, 0 >, < 172.363, 9.5, -67.6759 >, < 0, 1, 0 >, < 172.3, 9.5, -67.6464 >, < 0, 1, 0 > }
smooth_triangle { < 172.431, 0.5, -67.6939 >, < -0.202268, 0, -0.97933 >, < 172.363, 0.5, -67.6759 >, < -0.369255, 0, -0.929328 >, < 172.363, 9.5, -67.6759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 172.363, 9.5, -67.6759 >, < -0.314453, 0, -0.949273 >, < 172.431, 9.5, -67.6939 >, < -0.144887, 0, -0.989448 >, < 172.431, 0.5, -67.6939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 172.5, 0.5, -67.3 >, < 0, -1, 0 >, < 172.363, 0.5, -67.6759 >, < 0, -1, 0 >, < 172.431, 0.5, -67.6939 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -67.3 >, < 0, 1, 0 >, < 172.431, 9.5, -67.6939 >, < 0, 1, 0 >, < 172.363, 9.5, -67.6759 >, < 0, 1, 0 > }
smooth_triangle { < 172.5, 0.5, -67.7 >, < -0.0291689, 0, -0.999574 >, < 172.431, 0.5, -67.6939 >, < -0.202268, 0, -0.97933 >, < 172.431, 9.5, -67.6939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 172.431, 9.5, -67.6939 >, < -0.144887, 0, -0.989448 >, < 172.5, 9.5, -67.7 >, < 0.0291689, 0, -0.999574 >, < 172.5, 0.5, -67.7 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 172.5, 0.5, -67.3 >, < 0, -1, 0 >, < 172.431, 0.5, -67.6939 >, < 0, -1, 0 >, < 172.5, 0.5, -67.7 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -67.3 >, < 0, 1, 0 >, < 172.5, 9.5, -67.7 >, < 0, 1, 0 >, < 172.431, 9.5, -67.6939 >, < 0, 1, 0 > }
smooth_triangle { < 172.569, 0.5, -67.6939 >, < 0.144887, 0, -0.989448 >, < 172.5, 0.5, -67.7 >, < -0.0291689, 0, -0.999574 >, < 172.5, 9.5, -67.7 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 172.5, 9.5, -67.7 >, < 0.0291689, 0, -0.999574 >, < 172.569, 9.5, -67.6939 >, < 0.202268, 0, -0.97933 >, < 172.569, 0.5, -67.6939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 172.5, 0.5, -67.3 >, < 0, -1, 0 >, < 172.5, 0.5, -67.7 >, < 0, -1, 0 >, < 172.569, 0.5, -67.6939 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -67.3 >, < 0, 1, 0 >, < 172.569, 9.5, -67.6939 >, < 0, 1, 0 >, < 172.5, 9.5, -67.7 >, < 0, 1, 0 > }
smooth_triangle { < 172.637, 0.5, -67.6759 >, < 0.314453, 0, -0.949273 >, < 172.569, 0.5, -67.6939 >, < 0.144887, 0, -0.989448 >, < 172.569, 9.5, -67.6939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 172.569, 9.5, -67.6939 >, < 0.202268, 0, -0.97933 >, < 172.637, 9.5, -67.6759 >, < 0.369255, 0, -0.929328 >, < 172.637, 0.5, -67.6759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 172.5, 0.5, -67.3 >, < 0, -1, 0 >, < 172.569, 0.5, -67.6939 >, < 0, -1, 0 >, < 172.637, 0.5, -67.6759 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -67.3 >, < 0, 1, 0 >, < 172.637, 9.5, -67.6759 >, < 0, 1, 0 >, < 172.569, 9.5, -67.6939 >, < 0, 1, 0 > }
smooth_triangle { < 172.7, 0.5, -67.6464 >, < 0.474551, 0, -0.880228 >, < 172.637, 0.5, -67.6759 >, < 0.314453, 0, -0.949273 >, < 172.637, 9.5, -67.6759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 172.637, 9.5, -67.6759 >, < 0.369255, 0, -0.929328 >, < 172.7, 9.5, -67.6464 >, < 0.525046, 0, -0.851074 >, < 172.7, 0.5, -67.6464 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 172.5, 0.5, -67.3 >, < 0, -1, 0 >, < 172.637, 0.5, -67.6759 >, < 0, -1, 0 >, < 172.7, 0.5, -67.6464 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -67.3 >, < 0, 1, 0 >, < 172.7, 9.5, -67.6464 >, < 0, 1, 0 >, < 172.637, 9.5, -67.6759 >, < 0, 1, 0 > }
smooth_triangle { < 172.757, 0.5, -67.6064 >, < 0.620163, 0, -0.784473 >, < 172.7, 0.5, -67.6464 >, < 0.474551, 0, -0.880228 >, < 172.7, 9.5, -67.6464 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 172.7, 9.5, -67.6464 >, < 0.525046, 0, -0.851074 >, < 172.757, 9.5, -67.6064 >, < 0.664773, 0, -0.747045 >, < 172.757, 0.5, -67.6064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 172.5, 0.5, -67.3 >, < 0, -1, 0 >, < 172.7, 0.5, -67.6464 >, < 0, -1, 0 >, < 172.757, 0.5, -67.6064 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -67.3 >, < 0, 1, 0 >, < 172.757, 9.5, -67.6064 >, < 0, 1, 0 >, < 172.7, 9.5, -67.6464 >, < 0, 1, 0 > }
smooth_triangle { < 172.806, 0.5, -67.5571 >, < 0.746961, 0, -0.664868 >, < 172.757, 0.5, -67.6064 >, < 0.620163, 0, -0.784473 >, < 172.757, 9.5, -67.6064 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 172.757, 9.5, -67.6064 >, < 0.664773, 0, -0.747045 >, < 172.806, 9.5, -67.5571 >, < 0.784516, 0, -0.620109 >, < 172.806, 0.5, -67.5571 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 172.5, 0.5, -67.3 >, < 0, -1, 0 >, < 172.757, 0.5, -67.6064 >, < 0, -1, 0 >, < 172.806, 0.5, -67.5571 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -67.3 >, < 0, 1, 0 >, < 172.806, 9.5, -67.5571 >, < 0, 1, 0 >, < 172.757, 9.5, -67.6064 >, < 0, 1, 0 > }
smooth_triangle { < 172.846, 0.5, -67.5 >, < 0.851124, 0, -0.524965 >, < 172.806, 0.5, -67.5571 >, < 0.746961, 0, -0.664868 >, < 172.806, 9.5, -67.5571 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 172.806, 9.5, -67.5571 >, < 0.784516, 0, -0.620109 >, < 172.846, 9.5, -67.5 >, < 0.880203, 0, -0.474597 >, < 172.846, 0.5, -67.5 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 172.5, 0.5, -67.3 >, < 0, -1, 0 >, < 172.806, 0.5, -67.5571 >, < 0, -1, 0 >, < 172.846, 0.5, -67.5 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -67.3 >, < 0, 1, 0 >, < 172.846, 9.5, -67.5 >, < 0, 1, 0 >, < 172.806, 9.5, -67.5571 >, < 0, 1, 0 > }
smooth_triangle { < 172.876, 0.5, -67.4368 >, < 0.929292, 0, -0.369345 >, < 172.846, 0.5, -67.5 >, < 0.851124, 0, -0.524965 >, < 172.846, 9.5, -67.5 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 172.846, 9.5, -67.5 >, < 0.880203, 0, -0.474597 >, < 172.876, 9.5, -67.4368 >, < 0.949273, 0, -0.314453 >, < 172.876, 0.5, -67.4368 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 172.5, 0.5, -67.3 >, < 0, -1, 0 >, < 172.846, 0.5, -67.5 >, < 0, -1, 0 >, < 172.876, 0.5, -67.4368 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -67.3 >, < 0, 1, 0 >, < 172.876, 9.5, -67.4368 >, < 0, 1, 0 >, < 172.846, 9.5, -67.5 >, < 0, 1, 0 > }
smooth_triangle { < 172.894, 0.5, -67.3695 >, < 0.979352, 0, -0.202164 >, < 172.876, 0.5, -67.4368 >, < 0.929292, 0, -0.369345 >, < 172.876, 9.5, -67.4368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 172.876, 9.5, -67.4368 >, < 0.949273, 0, -0.314453 >, < 172.894, 9.5, -67.3695 >, < 0.989454, 0, -0.14485 >, < 172.894, 0.5, -67.3695 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 172.5, 0.5, -67.3 >, < 0, -1, 0 >, < 172.876, 0.5, -67.4368 >, < 0, -1, 0 >, < 172.894, 0.5, -67.3695 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -67.3 >, < 0, 1, 0 >, < 172.894, 9.5, -67.3695 >, < 0, 1, 0 >, < 172.876, 9.5, -67.4368 >, < 0, 1, 0 > }
smooth_triangle { < 172.9, 0.5, -67.3 >, < 0.999576, 0, -0.0291323 >, < 172.894, 0.5, -67.3695 >, < 0.979352, 0, -0.202164 >, < 172.894, 9.5, -67.3695 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 172.894, 9.5, -67.3695 >, < 0.989454, 0, -0.14485 >, < 172.9, 9.5, -67.3 >, < 0.999576, 0, 0.0291323 >, < 172.9, 0.5, -67.3 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 172.5, 0.5, -67.3 >, < 0, -1, 0 >, < 172.894, 0.5, -67.3695 >, < 0, -1, 0 >, < 172.9, 0.5, -67.3 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -67.3 >, < 0, 1, 0 >, < 172.9, 9.5, -67.3 >, < 0, 1, 0 >, < 172.894, 9.5, -67.3695 >, < 0, 1, 0 > }
smooth_triangle { < 172.894, 0.5, -67.2305 >, < 0.989464, 0, 0.14478 >, < 172.9, 0.5, -67.3 >, < 0.999576, 0, -0.0291323 >, < 172.9, 9.5, -67.3 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 172.9, 9.5, -67.3 >, < 0.999576, 0, 0.0291323 >, < 172.894, 9.5, -67.2305 >, < 0.979352, 0, 0.202164 >, < 172.894, 0.5, -67.2305 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 172.5, 0.5, -67.3 >, < 0, -1, 0 >, < 172.9, 0.5, -67.3 >, < 0, -1, 0 >, < 172.894, 0.5, -67.2305 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -67.3 >, < 0, 1, 0 >, < 172.894, 9.5, -67.2305 >, < 0, 1, 0 >, < 172.9, 9.5, -67.3 >, < 0, 1, 0 > }
smooth_triangle { < 172.876, 0.5, -67.1632 >, < 0.949273, 0, 0.314453 >, < 172.894, 0.5, -67.2305 >, < 0.989464, 0, 0.14478 >, < 172.894, 9.5, -67.2305 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 172.894, 9.5, -67.2305 >, < 0.979352, 0, 0.202164 >, < 172.876, 9.5, -67.1632 >, < 0.929292, 0, 0.369345 >, < 172.876, 0.5, -67.1632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 172.5, 0.5, -67.3 >, < 0, -1, 0 >, < 172.894, 0.5, -67.2305 >, < 0, -1, 0 >, < 172.876, 0.5, -67.1632 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -67.3 >, < 0, 1, 0 >, < 172.876, 9.5, -67.1632 >, < 0, 1, 0 >, < 172.894, 9.5, -67.2305 >, < 0, 1, 0 > }
smooth_triangle { < 172.846, 0.5, -67.1 >, < 0.880203, 0, 0.474597 >, < 172.876, 0.5, -67.1632 >, < 0.949273, 0, 0.314453 >, < 172.876, 9.5, -67.1632 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 172.876, 9.5, -67.1632 >, < 0.929292, 0, 0.369345 >, < 172.846, 9.5, -67.1 >, < 0.851124, 0, 0.524965 >, < 172.846, 0.5, -67.1 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 172.5, 0.5, -67.3 >, < 0, -1, 0 >, < 172.876, 0.5, -67.1632 >, < 0, -1, 0 >, < 172.846, 0.5, -67.1 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -67.3 >, < 0, 1, 0 >, < 172.846, 9.5, -67.1 >, < 0, 1, 0 >, < 172.876, 9.5, -67.1632 >, < 0, 1, 0 > }
smooth_triangle { < 172.806, 0.5, -67.0429 >, < 0.784516, 0, 0.620109 >, < 172.846, 0.5, -67.1 >, < 0.880203, 0, 0.474597 >, < 172.846, 9.5, -67.1 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 172.846, 9.5, -67.1 >, < 0.851124, 0, 0.524965 >, < 172.806, 9.5, -67.0429 >, < 0.746961, 0, 0.664868 >, < 172.806, 0.5, -67.0429 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 172.5, 0.5, -67.3 >, < 0, -1, 0 >, < 172.846, 0.5, -67.1 >, < 0, -1, 0 >, < 172.806, 0.5, -67.0429 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -67.3 >, < 0, 1, 0 >, < 172.806, 9.5, -67.0429 >, < 0, 1, 0 >, < 172.846, 9.5, -67.1 >, < 0, 1, 0 > }
smooth_triangle { < 172.757, 0.5, -66.9936 >, < 0.664773, 0, 0.747045 >, < 172.806, 0.5, -67.0429 >, < 0.784516, 0, 0.620109 >, < 172.806, 9.5, -67.0429 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 172.806, 9.5, -67.0429 >, < 0.746961, 0, 0.664868 >, < 172.757, 9.5, -66.9936 >, < 0.620163, 0, 0.784473 >, < 172.757, 0.5, -66.9936 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 172.5, 0.5, -67.3 >, < 0, -1, 0 >, < 172.806, 0.5, -67.0429 >, < 0, -1, 0 >, < 172.757, 0.5, -66.9936 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -67.3 >, < 0, 1, 0 >, < 172.757, 9.5, -66.9936 >, < 0, 1, 0 >, < 172.806, 9.5, -67.0429 >, < 0, 1, 0 > }
smooth_triangle { < 172.7, 0.5, -66.9536 >, < 0.525046, 0, 0.851074 >, < 172.757, 0.5, -66.9936 >, < 0.664773, 0, 0.747045 >, < 172.757, 9.5, -66.9936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 172.757, 9.5, -66.9936 >, < 0.620163, 0, 0.784473 >, < 172.7, 9.5, -66.9536 >, < 0.474551, 0, 0.880228 >, < 172.7, 0.5, -66.9536 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 172.5, 0.5, -67.3 >, < 0, -1, 0 >, < 172.757, 0.5, -66.9936 >, < 0, -1, 0 >, < 172.7, 0.5, -66.9536 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -67.3 >, < 0, 1, 0 >, < 172.7, 9.5, -66.9536 >, < 0, 1, 0 >, < 172.757, 9.5, -66.9936 >, < 0, 1, 0 > }
smooth_triangle { < 172.637, 0.5, -66.9241 >, < 0.369255, 0, 0.929328 >, < 172.7, 0.5, -66.9536 >, < 0.525046, 0, 0.851074 >, < 172.7, 9.5, -66.9536 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 172.7, 9.5, -66.9536 >, < 0.474551, 0, 0.880228 >, < 172.637, 9.5, -66.9241 >, < 0.314453, 0, 0.949273 >, < 172.637, 0.5, -66.9241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 172.5, 0.5, -67.3 >, < 0, -1, 0 >, < 172.7, 0.5, -66.9536 >, < 0, -1, 0 >, < 172.637, 0.5, -66.9241 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -67.3 >, < 0, 1, 0 >, < 172.637, 9.5, -66.9241 >, < 0, 1, 0 >, < 172.7, 9.5, -66.9536 >, < 0, 1, 0 > }
smooth_triangle { < 172.569, 0.5, -66.9061 >, < 0.202268, 0, 0.97933 >, < 172.637, 0.5, -66.9241 >, < 0.369255, 0, 0.929328 >, < 172.637, 9.5, -66.9241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 172.637, 9.5, -66.9241 >, < 0.314453, 0, 0.949273 >, < 172.569, 9.5, -66.9061 >, < 0.144887, 0, 0.989448 >, < 172.569, 0.5, -66.9061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 172.5, 0.5, -67.3 >, < 0, -1, 0 >, < 172.637, 0.5, -66.9241 >, < 0, -1, 0 >, < 172.569, 0.5, -66.9061 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -67.3 >, < 0, 1, 0 >, < 172.569, 9.5, -66.9061 >, < 0, 1, 0 >, < 172.637, 9.5, -66.9241 >, < 0, 1, 0 > }
smooth_triangle { < 172.5, 0.5, -66.9 >, < 0.0291689, 0, 0.999574 >, < 172.569, 0.5, -66.9061 >, < 0.202268, 0, 0.97933 >, < 172.569, 9.5, -66.9061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 172.569, 9.5, -66.9061 >, < 0.144887, 0, 0.989448 >, < 172.5, 9.5, -66.9 >, < -0.0291689, 0, 0.999574 >, < 172.5, 0.5, -66.9 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 172.5, 0.5, -67.3 >, < 0, -1, 0 >, < 172.569, 0.5, -66.9061 >, < 0, -1, 0 >, < 172.5, 0.5, -66.9 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -67.3 >, < 0, 1, 0 >, < 172.5, 9.5, -66.9 >, < 0, 1, 0 >, < 172.569, 9.5, -66.9061 >, < 0, 1, 0 > }
smooth_triangle { < 172.431, 0.5, -66.9061 >, < -0.144887, 0, 0.989448 >, < 172.5, 0.5, -66.9 >, < 0.0291689, 0, 0.999574 >, < 172.5, 9.5, -66.9 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 172.5, 9.5, -66.9 >, < -0.0291689, 0, 0.999574 >, < 172.431, 9.5, -66.9061 >, < -0.202268, 0, 0.97933 >, < 172.431, 0.5, -66.9061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 172.5, 0.5, -67.3 >, < 0, -1, 0 >, < 172.5, 0.5, -66.9 >, < 0, -1, 0 >, < 172.431, 0.5, -66.9061 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -67.3 >, < 0, 1, 0 >, < 172.431, 9.5, -66.9061 >, < 0, 1, 0 >, < 172.5, 9.5, -66.9 >, < 0, 1, 0 > }
smooth_triangle { < 172.363, 0.5, -66.9241 >, < -0.314453, 0, 0.949273 >, < 172.431, 0.5, -66.9061 >, < -0.144887, 0, 0.989448 >, < 172.431, 9.5, -66.9061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 172.431, 9.5, -66.9061 >, < -0.202268, 0, 0.97933 >, < 172.363, 9.5, -66.9241 >, < -0.369255, 0, 0.929328 >, < 172.363, 0.5, -66.9241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 172.5, 0.5, -67.3 >, < 0, -1, 0 >, < 172.431, 0.5, -66.9061 >, < 0, -1, 0 >, < 172.363, 0.5, -66.9241 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -67.3 >, < 0, 1, 0 >, < 172.363, 9.5, -66.9241 >, < 0, 1, 0 >, < 172.431, 9.5, -66.9061 >, < 0, 1, 0 > }
smooth_triangle { < 172.3, 0.5, -66.9536 >, < -0.474551, 0, 0.880228 >, < 172.363, 0.5, -66.9241 >, < -0.314453, 0, 0.949273 >, < 172.363, 9.5, -66.9241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 172.363, 9.5, -66.9241 >, < -0.369255, 0, 0.929328 >, < 172.3, 9.5, -66.9536 >, < -0.525046, 0, 0.851074 >, < 172.3, 0.5, -66.9536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 172.5, 0.5, -67.3 >, < 0, -1, 0 >, < 172.363, 0.5, -66.9241 >, < 0, -1, 0 >, < 172.3, 0.5, -66.9536 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -67.3 >, < 0, 1, 0 >, < 172.3, 9.5, -66.9536 >, < 0, 1, 0 >, < 172.363, 9.5, -66.9241 >, < 0, 1, 0 > }
smooth_triangle { < 172.243, 0.5, -66.9936 >, < -0.620163, 0, 0.784473 >, < 172.3, 0.5, -66.9536 >, < -0.474551, 0, 0.880228 >, < 172.3, 9.5, -66.9536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 172.3, 9.5, -66.9536 >, < -0.525046, 0, 0.851074 >, < 172.243, 9.5, -66.9936 >, < -0.664773, 0, 0.747045 >, < 172.243, 0.5, -66.9936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 172.5, 0.5, -67.3 >, < 0, -1, 0 >, < 172.3, 0.5, -66.9536 >, < 0, -1, 0 >, < 172.243, 0.5, -66.9936 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -67.3 >, < 0, 1, 0 >, < 172.243, 9.5, -66.9936 >, < 0, 1, 0 >, < 172.3, 9.5, -66.9536 >, < 0, 1, 0 > }
smooth_triangle { < 172.194, 0.5, -67.0429 >, < -0.746961, 0, 0.664868 >, < 172.243, 0.5, -66.9936 >, < -0.620163, 0, 0.784473 >, < 172.243, 9.5, -66.9936 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 172.243, 9.5, -66.9936 >, < -0.664773, 0, 0.747045 >, < 172.194, 9.5, -67.0429 >, < -0.784516, 0, 0.620109 >, < 172.194, 0.5, -67.0429 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 172.5, 0.5, -67.3 >, < 0, -1, 0 >, < 172.243, 0.5, -66.9936 >, < 0, -1, 0 >, < 172.194, 0.5, -67.0429 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -67.3 >, < 0, 1, 0 >, < 172.194, 9.5, -67.0429 >, < 0, 1, 0 >, < 172.243, 9.5, -66.9936 >, < 0, 1, 0 > }
smooth_triangle { < 172.154, 0.5, -67.1 >, < -0.851124, 0, 0.524965 >, < 172.194, 0.5, -67.0429 >, < -0.746961, 0, 0.664868 >, < 172.194, 9.5, -67.0429 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 172.194, 9.5, -67.0429 >, < -0.784516, 0, 0.620109 >, < 172.154, 9.5, -67.1 >, < -0.880203, 0, 0.474597 >, < 172.154, 0.5, -67.1 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 172.5, 0.5, -67.3 >, < 0, -1, 0 >, < 172.194, 0.5, -67.0429 >, < 0, -1, 0 >, < 172.154, 0.5, -67.1 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -67.3 >, < 0, 1, 0 >, < 172.154, 9.5, -67.1 >, < 0, 1, 0 >, < 172.194, 9.5, -67.0429 >, < 0, 1, 0 > }
smooth_triangle { < 172.124, 0.5, -67.1632 >, < -0.929292, 0, 0.369345 >, < 172.154, 0.5, -67.1 >, < -0.851124, 0, 0.524965 >, < 172.154, 9.5, -67.1 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 172.154, 9.5, -67.1 >, < -0.880203, 0, 0.474597 >, < 172.124, 9.5, -67.1632 >, < -0.949273, 0, 0.314453 >, < 172.124, 0.5, -67.1632 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 172.5, 0.5, -67.3 >, < 0, -1, 0 >, < 172.154, 0.5, -67.1 >, < 0, -1, 0 >, < 172.124, 0.5, -67.1632 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -67.3 >, < 0, 1, 0 >, < 172.124, 9.5, -67.1632 >, < 0, 1, 0 >, < 172.154, 9.5, -67.1 >, < 0, 1, 0 > }
smooth_triangle { < 172.106, 0.5, -67.2305 >, < -0.979352, 0, 0.202164 >, < 172.124, 0.5, -67.1632 >, < -0.929292, 0, 0.369345 >, < 172.124, 9.5, -67.1632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 172.124, 9.5, -67.1632 >, < -0.949273, 0, 0.314453 >, < 172.106, 9.5, -67.2305 >, < -0.989464, 0, 0.14478 >, < 172.106, 0.5, -67.2305 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 172.5, 0.5, -67.3 >, < 0, -1, 0 >, < 172.124, 0.5, -67.1632 >, < 0, -1, 0 >, < 172.106, 0.5, -67.2305 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -67.3 >, < 0, 1, 0 >, < 172.106, 9.5, -67.2305 >, < 0, 1, 0 >, < 172.124, 9.5, -67.1632 >, < 0, 1, 0 > }
smooth_triangle { < 172.1, 0.5, -67.3 >, < -0.999576, 0, 0.0291323 >, < 172.106, 0.5, -67.2305 >, < -0.979352, 0, 0.202164 >, < 172.106, 9.5, -67.2305 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 172.106, 9.5, -67.2305 >, < -0.989464, 0, 0.14478 >, < 172.1, 9.5, -67.3 >, < -0.999576, 0, -0.0291323 >, < 172.1, 0.5, -67.3 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 172.5, 0.5, -67.3 >, < 0, -1, 0 >, < 172.106, 0.5, -67.2305 >, < 0, -1, 0 >, < 172.1, 0.5, -67.3 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -67.3 >, < 0, 1, 0 >, < 172.1, 9.5, -67.3 >, < 0, 1, 0 >, < 172.106, 9.5, -67.2305 >, < 0, 1, 0 > }
smooth_triangle { < 172.106, 0.5, -63.2695 >, < -0.989464, 0, -0.14478 >, < 172.1, 0.5, -63.2 >, < -0.999576, 0, 0.0291323 >, < 172.1, 9.5, -63.2 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 172.1, 9.5, -63.2 >, < -0.999576, 0, -0.0291323 >, < 172.106, 9.5, -63.2695 >, < -0.979352, 0, -0.202164 >, < 172.106, 0.5, -63.2695 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 172.5, 0.5, -63.2 >, < 0, -1, 0 >, < 172.1, 0.5, -63.2 >, < 0, -1, 0 >, < 172.106, 0.5, -63.2695 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -63.2 >, < 0, 1, 0 >, < 172.106, 9.5, -63.2695 >, < 0, 1, 0 >, < 172.1, 9.5, -63.2 >, < 0, 1, 0 > }
smooth_triangle { < 172.124, 0.5, -63.3368 >, < -0.949273, 0, -0.314453 >, < 172.106, 0.5, -63.2695 >, < -0.989464, 0, -0.14478 >, < 172.106, 9.5, -63.2695 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 172.106, 9.5, -63.2695 >, < -0.979352, 0, -0.202164 >, < 172.124, 9.5, -63.3368 >, < -0.929292, 0, -0.369345 >, < 172.124, 0.5, -63.3368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 172.5, 0.5, -63.2 >, < 0, -1, 0 >, < 172.106, 0.5, -63.2695 >, < 0, -1, 0 >, < 172.124, 0.5, -63.3368 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -63.2 >, < 0, 1, 0 >, < 172.124, 9.5, -63.3368 >, < 0, 1, 0 >, < 172.106, 9.5, -63.2695 >, < 0, 1, 0 > }
smooth_triangle { < 172.154, 0.5, -63.4 >, < -0.880203, 0, -0.474597 >, < 172.124, 0.5, -63.3368 >, < -0.949273, 0, -0.314453 >, < 172.124, 9.5, -63.3368 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 172.124, 9.5, -63.3368 >, < -0.929292, 0, -0.369345 >, < 172.154, 9.5, -63.4 >, < -0.851124, 0, -0.524965 >, < 172.154, 0.5, -63.4 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 172.5, 0.5, -63.2 >, < 0, -1, 0 >, < 172.124, 0.5, -63.3368 >, < 0, -1, 0 >, < 172.154, 0.5, -63.4 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -63.2 >, < 0, 1, 0 >, < 172.154, 9.5, -63.4 >, < 0, 1, 0 >, < 172.124, 9.5, -63.3368 >, < 0, 1, 0 > }
smooth_triangle { < 172.194, 0.5, -63.4571 >, < -0.784516, 0, -0.620109 >, < 172.154, 0.5, -63.4 >, < -0.880203, 0, -0.474597 >, < 172.154, 9.5, -63.4 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 172.154, 9.5, -63.4 >, < -0.851124, 0, -0.524965 >, < 172.194, 9.5, -63.4571 >, < -0.746961, 0, -0.664868 >, < 172.194, 0.5, -63.4571 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 172.5, 0.5, -63.2 >, < 0, -1, 0 >, < 172.154, 0.5, -63.4 >, < 0, -1, 0 >, < 172.194, 0.5, -63.4571 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -63.2 >, < 0, 1, 0 >, < 172.194, 9.5, -63.4571 >, < 0, 1, 0 >, < 172.154, 9.5, -63.4 >, < 0, 1, 0 > }
smooth_triangle { < 172.243, 0.5, -63.5064 >, < -0.664773, 0, -0.747045 >, < 172.194, 0.5, -63.4571 >, < -0.784516, 0, -0.620109 >, < 172.194, 9.5, -63.4571 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 172.194, 9.5, -63.4571 >, < -0.746961, 0, -0.664868 >, < 172.243, 9.5, -63.5064 >, < -0.620163, 0, -0.784473 >, < 172.243, 0.5, -63.5064 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 172.5, 0.5, -63.2 >, < 0, -1, 0 >, < 172.194, 0.5, -63.4571 >, < 0, -1, 0 >, < 172.243, 0.5, -63.5064 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -63.2 >, < 0, 1, 0 >, < 172.243, 9.5, -63.5064 >, < 0, 1, 0 >, < 172.194, 9.5, -63.4571 >, < 0, 1, 0 > }
smooth_triangle { < 172.3, 0.5, -63.5464 >, < -0.525046, 0, -0.851074 >, < 172.243, 0.5, -63.5064 >, < -0.664773, 0, -0.747045 >, < 172.243, 9.5, -63.5064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 172.243, 9.5, -63.5064 >, < -0.620163, 0, -0.784473 >, < 172.3, 9.5, -63.5464 >, < -0.474551, 0, -0.880228 >, < 172.3, 0.5, -63.5464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 172.5, 0.5, -63.2 >, < 0, -1, 0 >, < 172.243, 0.5, -63.5064 >, < 0, -1, 0 >, < 172.3, 0.5, -63.5464 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -63.2 >, < 0, 1, 0 >, < 172.3, 9.5, -63.5464 >, < 0, 1, 0 >, < 172.243, 9.5, -63.5064 >, < 0, 1, 0 > }
smooth_triangle { < 172.363, 0.5, -63.5759 >, < -0.369255, 0, -0.929328 >, < 172.3, 0.5, -63.5464 >, < -0.525046, 0, -0.851074 >, < 172.3, 9.5, -63.5464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 172.3, 9.5, -63.5464 >, < -0.474551, 0, -0.880228 >, < 172.363, 9.5, -63.5759 >, < -0.314453, 0, -0.949273 >, < 172.363, 0.5, -63.5759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 172.5, 0.5, -63.2 >, < 0, -1, 0 >, < 172.3, 0.5, -63.5464 >, < 0, -1, 0 >, < 172.363, 0.5, -63.5759 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -63.2 >, < 0, 1, 0 >, < 172.363, 9.5, -63.5759 >, < 0, 1, 0 >, < 172.3, 9.5, -63.5464 >, < 0, 1, 0 > }
smooth_triangle { < 172.431, 0.5, -63.5939 >, < -0.202268, 0, -0.97933 >, < 172.363, 0.5, -63.5759 >, < -0.369255, 0, -0.929328 >, < 172.363, 9.5, -63.5759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 172.363, 9.5, -63.5759 >, < -0.314453, 0, -0.949273 >, < 172.431, 9.5, -63.5939 >, < -0.144887, 0, -0.989448 >, < 172.431, 0.5, -63.5939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 172.5, 0.5, -63.2 >, < 0, -1, 0 >, < 172.363, 0.5, -63.5759 >, < 0, -1, 0 >, < 172.431, 0.5, -63.5939 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -63.2 >, < 0, 1, 0 >, < 172.431, 9.5, -63.5939 >, < 0, 1, 0 >, < 172.363, 9.5, -63.5759 >, < 0, 1, 0 > }
smooth_triangle { < 172.5, 0.5, -63.6 >, < -0.0291689, 0, -0.999574 >, < 172.431, 0.5, -63.5939 >, < -0.202268, 0, -0.97933 >, < 172.431, 9.5, -63.5939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 172.431, 9.5, -63.5939 >, < -0.144887, 0, -0.989448 >, < 172.5, 9.5, -63.6 >, < 0.0291689, 0, -0.999574 >, < 172.5, 0.5, -63.6 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 172.5, 0.5, -63.2 >, < 0, -1, 0 >, < 172.431, 0.5, -63.5939 >, < 0, -1, 0 >, < 172.5, 0.5, -63.6 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -63.2 >, < 0, 1, 0 >, < 172.5, 9.5, -63.6 >, < 0, 1, 0 >, < 172.431, 9.5, -63.5939 >, < 0, 1, 0 > }
smooth_triangle { < 172.569, 0.5, -63.5939 >, < 0.144887, 0, -0.989448 >, < 172.5, 0.5, -63.6 >, < -0.0291689, 0, -0.999574 >, < 172.5, 9.5, -63.6 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 172.5, 9.5, -63.6 >, < 0.0291689, 0, -0.999574 >, < 172.569, 9.5, -63.5939 >, < 0.202268, 0, -0.97933 >, < 172.569, 0.5, -63.5939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 172.5, 0.5, -63.2 >, < 0, -1, 0 >, < 172.5, 0.5, -63.6 >, < 0, -1, 0 >, < 172.569, 0.5, -63.5939 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -63.2 >, < 0, 1, 0 >, < 172.569, 9.5, -63.5939 >, < 0, 1, 0 >, < 172.5, 9.5, -63.6 >, < 0, 1, 0 > }
smooth_triangle { < 172.637, 0.5, -63.5759 >, < 0.314453, 0, -0.949273 >, < 172.569, 0.5, -63.5939 >, < 0.144887, 0, -0.989448 >, < 172.569, 9.5, -63.5939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 172.569, 9.5, -63.5939 >, < 0.202268, 0, -0.97933 >, < 172.637, 9.5, -63.5759 >, < 0.369255, 0, -0.929328 >, < 172.637, 0.5, -63.5759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 172.5, 0.5, -63.2 >, < 0, -1, 0 >, < 172.569, 0.5, -63.5939 >, < 0, -1, 0 >, < 172.637, 0.5, -63.5759 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -63.2 >, < 0, 1, 0 >, < 172.637, 9.5, -63.5759 >, < 0, 1, 0 >, < 172.569, 9.5, -63.5939 >, < 0, 1, 0 > }
smooth_triangle { < 172.7, 0.5, -63.5464 >, < 0.474551, 0, -0.880228 >, < 172.637, 0.5, -63.5759 >, < 0.314453, 0, -0.949273 >, < 172.637, 9.5, -63.5759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 172.637, 9.5, -63.5759 >, < 0.369255, 0, -0.929328 >, < 172.7, 9.5, -63.5464 >, < 0.525046, 0, -0.851074 >, < 172.7, 0.5, -63.5464 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 172.5, 0.5, -63.2 >, < 0, -1, 0 >, < 172.637, 0.5, -63.5759 >, < 0, -1, 0 >, < 172.7, 0.5, -63.5464 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -63.2 >, < 0, 1, 0 >, < 172.7, 9.5, -63.5464 >, < 0, 1, 0 >, < 172.637, 9.5, -63.5759 >, < 0, 1, 0 > }
smooth_triangle { < 172.757, 0.5, -63.5064 >, < 0.620163, 0, -0.784473 >, < 172.7, 0.5, -63.5464 >, < 0.474551, 0, -0.880228 >, < 172.7, 9.5, -63.5464 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 172.7, 9.5, -63.5464 >, < 0.525046, 0, -0.851074 >, < 172.757, 9.5, -63.5064 >, < 0.664773, 0, -0.747045 >, < 172.757, 0.5, -63.5064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 172.5, 0.5, -63.2 >, < 0, -1, 0 >, < 172.7, 0.5, -63.5464 >, < 0, -1, 0 >, < 172.757, 0.5, -63.5064 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -63.2 >, < 0, 1, 0 >, < 172.757, 9.5, -63.5064 >, < 0, 1, 0 >, < 172.7, 9.5, -63.5464 >, < 0, 1, 0 > }
smooth_triangle { < 172.806, 0.5, -63.4571 >, < 0.746961, 0, -0.664868 >, < 172.757, 0.5, -63.5064 >, < 0.620163, 0, -0.784473 >, < 172.757, 9.5, -63.5064 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 172.757, 9.5, -63.5064 >, < 0.664773, 0, -0.747045 >, < 172.806, 9.5, -63.4571 >, < 0.784516, 0, -0.620109 >, < 172.806, 0.5, -63.4571 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 172.5, 0.5, -63.2 >, < 0, -1, 0 >, < 172.757, 0.5, -63.5064 >, < 0, -1, 0 >, < 172.806, 0.5, -63.4571 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -63.2 >, < 0, 1, 0 >, < 172.806, 9.5, -63.4571 >, < 0, 1, 0 >, < 172.757, 9.5, -63.5064 >, < 0, 1, 0 > }
smooth_triangle { < 172.846, 0.5, -63.4 >, < 0.851124, 0, -0.524965 >, < 172.806, 0.5, -63.4571 >, < 0.746961, 0, -0.664868 >, < 172.806, 9.5, -63.4571 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 172.806, 9.5, -63.4571 >, < 0.784516, 0, -0.620109 >, < 172.846, 9.5, -63.4 >, < 0.880203, 0, -0.474597 >, < 172.846, 0.5, -63.4 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 172.5, 0.5, -63.2 >, < 0, -1, 0 >, < 172.806, 0.5, -63.4571 >, < 0, -1, 0 >, < 172.846, 0.5, -63.4 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -63.2 >, < 0, 1, 0 >, < 172.846, 9.5, -63.4 >, < 0, 1, 0 >, < 172.806, 9.5, -63.4571 >, < 0, 1, 0 > }
smooth_triangle { < 172.876, 0.5, -63.3368 >, < 0.929292, 0, -0.369345 >, < 172.846, 0.5, -63.4 >, < 0.851124, 0, -0.524965 >, < 172.846, 9.5, -63.4 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 172.846, 9.5, -63.4 >, < 0.880203, 0, -0.474597 >, < 172.876, 9.5, -63.3368 >, < 0.949273, 0, -0.314453 >, < 172.876, 0.5, -63.3368 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 172.5, 0.5, -63.2 >, < 0, -1, 0 >, < 172.846, 0.5, -63.4 >, < 0, -1, 0 >, < 172.876, 0.5, -63.3368 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -63.2 >, < 0, 1, 0 >, < 172.876, 9.5, -63.3368 >, < 0, 1, 0 >, < 172.846, 9.5, -63.4 >, < 0, 1, 0 > }
smooth_triangle { < 172.894, 0.5, -63.2695 >, < 0.979352, 0, -0.202164 >, < 172.876, 0.5, -63.3368 >, < 0.929292, 0, -0.369345 >, < 172.876, 9.5, -63.3368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 172.876, 9.5, -63.3368 >, < 0.949273, 0, -0.314453 >, < 172.894, 9.5, -63.2695 >, < 0.989454, 0, -0.14485 >, < 172.894, 0.5, -63.2695 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 172.5, 0.5, -63.2 >, < 0, -1, 0 >, < 172.876, 0.5, -63.3368 >, < 0, -1, 0 >, < 172.894, 0.5, -63.2695 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -63.2 >, < 0, 1, 0 >, < 172.894, 9.5, -63.2695 >, < 0, 1, 0 >, < 172.876, 9.5, -63.3368 >, < 0, 1, 0 > }
smooth_triangle { < 172.9, 0.5, -63.2 >, < 0.999576, 0, -0.0291323 >, < 172.894, 0.5, -63.2695 >, < 0.979352, 0, -0.202164 >, < 172.894, 9.5, -63.2695 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 172.894, 9.5, -63.2695 >, < 0.989454, 0, -0.14485 >, < 172.9, 9.5, -63.2 >, < 0.999576, 0, 0.0291323 >, < 172.9, 0.5, -63.2 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 172.5, 0.5, -63.2 >, < 0, -1, 0 >, < 172.894, 0.5, -63.2695 >, < 0, -1, 0 >, < 172.9, 0.5, -63.2 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -63.2 >, < 0, 1, 0 >, < 172.9, 9.5, -63.2 >, < 0, 1, 0 >, < 172.894, 9.5, -63.2695 >, < 0, 1, 0 > }
smooth_triangle { < 172.894, 0.5, -63.1305 >, < 0.989464, 0, 0.14478 >, < 172.9, 0.5, -63.2 >, < 0.999576, 0, -0.0291323 >, < 172.9, 9.5, -63.2 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 172.9, 9.5, -63.2 >, < 0.999576, 0, 0.0291323 >, < 172.894, 9.5, -63.1305 >, < 0.979352, 0, 0.202164 >, < 172.894, 0.5, -63.1305 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 172.5, 0.5, -63.2 >, < 0, -1, 0 >, < 172.9, 0.5, -63.2 >, < 0, -1, 0 >, < 172.894, 0.5, -63.1305 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -63.2 >, < 0, 1, 0 >, < 172.894, 9.5, -63.1305 >, < 0, 1, 0 >, < 172.9, 9.5, -63.2 >, < 0, 1, 0 > }
smooth_triangle { < 172.876, 0.5, -63.0632 >, < 0.949273, 0, 0.314453 >, < 172.894, 0.5, -63.1305 >, < 0.989464, 0, 0.14478 >, < 172.894, 9.5, -63.1305 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 172.894, 9.5, -63.1305 >, < 0.979352, 0, 0.202164 >, < 172.876, 9.5, -63.0632 >, < 0.929292, 0, 0.369345 >, < 172.876, 0.5, -63.0632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 172.5, 0.5, -63.2 >, < 0, -1, 0 >, < 172.894, 0.5, -63.1305 >, < 0, -1, 0 >, < 172.876, 0.5, -63.0632 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -63.2 >, < 0, 1, 0 >, < 172.876, 9.5, -63.0632 >, < 0, 1, 0 >, < 172.894, 9.5, -63.1305 >, < 0, 1, 0 > }
smooth_triangle { < 172.846, 0.5, -63 >, < 0.880203, 0, 0.474597 >, < 172.876, 0.5, -63.0632 >, < 0.949273, 0, 0.314453 >, < 172.876, 9.5, -63.0632 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 172.876, 9.5, -63.0632 >, < 0.929292, 0, 0.369345 >, < 172.846, 9.5, -63 >, < 0.851124, 0, 0.524965 >, < 172.846, 0.5, -63 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 172.5, 0.5, -63.2 >, < 0, -1, 0 >, < 172.876, 0.5, -63.0632 >, < 0, -1, 0 >, < 172.846, 0.5, -63 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -63.2 >, < 0, 1, 0 >, < 172.846, 9.5, -63 >, < 0, 1, 0 >, < 172.876, 9.5, -63.0632 >, < 0, 1, 0 > }
smooth_triangle { < 172.806, 0.5, -62.9429 >, < 0.784516, 0, 0.620109 >, < 172.846, 0.5, -63 >, < 0.880203, 0, 0.474597 >, < 172.846, 9.5, -63 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 172.846, 9.5, -63 >, < 0.851124, 0, 0.524965 >, < 172.806, 9.5, -62.9429 >, < 0.746961, 0, 0.664868 >, < 172.806, 0.5, -62.9429 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 172.5, 0.5, -63.2 >, < 0, -1, 0 >, < 172.846, 0.5, -63 >, < 0, -1, 0 >, < 172.806, 0.5, -62.9429 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -63.2 >, < 0, 1, 0 >, < 172.806, 9.5, -62.9429 >, < 0, 1, 0 >, < 172.846, 9.5, -63 >, < 0, 1, 0 > }
smooth_triangle { < 172.757, 0.5, -62.8936 >, < 0.664773, 0, 0.747045 >, < 172.806, 0.5, -62.9429 >, < 0.784516, 0, 0.620109 >, < 172.806, 9.5, -62.9429 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 172.806, 9.5, -62.9429 >, < 0.746961, 0, 0.664868 >, < 172.757, 9.5, -62.8936 >, < 0.620163, 0, 0.784473 >, < 172.757, 0.5, -62.8936 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 172.5, 0.5, -63.2 >, < 0, -1, 0 >, < 172.806, 0.5, -62.9429 >, < 0, -1, 0 >, < 172.757, 0.5, -62.8936 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -63.2 >, < 0, 1, 0 >, < 172.757, 9.5, -62.8936 >, < 0, 1, 0 >, < 172.806, 9.5, -62.9429 >, < 0, 1, 0 > }
smooth_triangle { < 172.7, 0.5, -62.8536 >, < 0.525046, 0, 0.851074 >, < 172.757, 0.5, -62.8936 >, < 0.664773, 0, 0.747045 >, < 172.757, 9.5, -62.8936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 172.757, 9.5, -62.8936 >, < 0.620163, 0, 0.784473 >, < 172.7, 9.5, -62.8536 >, < 0.474551, 0, 0.880228 >, < 172.7, 0.5, -62.8536 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 172.5, 0.5, -63.2 >, < 0, -1, 0 >, < 172.757, 0.5, -62.8936 >, < 0, -1, 0 >, < 172.7, 0.5, -62.8536 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -63.2 >, < 0, 1, 0 >, < 172.7, 9.5, -62.8536 >, < 0, 1, 0 >, < 172.757, 9.5, -62.8936 >, < 0, 1, 0 > }
smooth_triangle { < 172.637, 0.5, -62.8241 >, < 0.369255, 0, 0.929328 >, < 172.7, 0.5, -62.8536 >, < 0.525046, 0, 0.851074 >, < 172.7, 9.5, -62.8536 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 172.7, 9.5, -62.8536 >, < 0.474551, 0, 0.880228 >, < 172.637, 9.5, -62.8241 >, < 0.314453, 0, 0.949273 >, < 172.637, 0.5, -62.8241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 172.5, 0.5, -63.2 >, < 0, -1, 0 >, < 172.7, 0.5, -62.8536 >, < 0, -1, 0 >, < 172.637, 0.5, -62.8241 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -63.2 >, < 0, 1, 0 >, < 172.637, 9.5, -62.8241 >, < 0, 1, 0 >, < 172.7, 9.5, -62.8536 >, < 0, 1, 0 > }
smooth_triangle { < 172.569, 0.5, -62.8061 >, < 0.202268, 0, 0.97933 >, < 172.637, 0.5, -62.8241 >, < 0.369255, 0, 0.929328 >, < 172.637, 9.5, -62.8241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 172.637, 9.5, -62.8241 >, < 0.314453, 0, 0.949273 >, < 172.569, 9.5, -62.8061 >, < 0.144887, 0, 0.989448 >, < 172.569, 0.5, -62.8061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 172.5, 0.5, -63.2 >, < 0, -1, 0 >, < 172.637, 0.5, -62.8241 >, < 0, -1, 0 >, < 172.569, 0.5, -62.8061 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -63.2 >, < 0, 1, 0 >, < 172.569, 9.5, -62.8061 >, < 0, 1, 0 >, < 172.637, 9.5, -62.8241 >, < 0, 1, 0 > }
smooth_triangle { < 172.5, 0.5, -62.8 >, < 0.0291689, 0, 0.999574 >, < 172.569, 0.5, -62.8061 >, < 0.202268, 0, 0.97933 >, < 172.569, 9.5, -62.8061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 172.569, 9.5, -62.8061 >, < 0.144887, 0, 0.989448 >, < 172.5, 9.5, -62.8 >, < -0.0291689, 0, 0.999574 >, < 172.5, 0.5, -62.8 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 172.5, 0.5, -63.2 >, < 0, -1, 0 >, < 172.569, 0.5, -62.8061 >, < 0, -1, 0 >, < 172.5, 0.5, -62.8 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -63.2 >, < 0, 1, 0 >, < 172.5, 9.5, -62.8 >, < 0, 1, 0 >, < 172.569, 9.5, -62.8061 >, < 0, 1, 0 > }
smooth_triangle { < 172.431, 0.5, -62.8061 >, < -0.144887, 0, 0.989448 >, < 172.5, 0.5, -62.8 >, < 0.0291689, 0, 0.999574 >, < 172.5, 9.5, -62.8 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 172.5, 9.5, -62.8 >, < -0.0291689, 0, 0.999574 >, < 172.431, 9.5, -62.8061 >, < -0.202268, 0, 0.97933 >, < 172.431, 0.5, -62.8061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 172.5, 0.5, -63.2 >, < 0, -1, 0 >, < 172.5, 0.5, -62.8 >, < 0, -1, 0 >, < 172.431, 0.5, -62.8061 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -63.2 >, < 0, 1, 0 >, < 172.431, 9.5, -62.8061 >, < 0, 1, 0 >, < 172.5, 9.5, -62.8 >, < 0, 1, 0 > }
smooth_triangle { < 172.363, 0.5, -62.8241 >, < -0.314453, 0, 0.949273 >, < 172.431, 0.5, -62.8061 >, < -0.144887, 0, 0.989448 >, < 172.431, 9.5, -62.8061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 172.431, 9.5, -62.8061 >, < -0.202268, 0, 0.97933 >, < 172.363, 9.5, -62.8241 >, < -0.369255, 0, 0.929328 >, < 172.363, 0.5, -62.8241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 172.5, 0.5, -63.2 >, < 0, -1, 0 >, < 172.431, 0.5, -62.8061 >, < 0, -1, 0 >, < 172.363, 0.5, -62.8241 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -63.2 >, < 0, 1, 0 >, < 172.363, 9.5, -62.8241 >, < 0, 1, 0 >, < 172.431, 9.5, -62.8061 >, < 0, 1, 0 > }
smooth_triangle { < 172.3, 0.5, -62.8536 >, < -0.474551, 0, 0.880228 >, < 172.363, 0.5, -62.8241 >, < -0.314453, 0, 0.949273 >, < 172.363, 9.5, -62.8241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 172.363, 9.5, -62.8241 >, < -0.369255, 0, 0.929328 >, < 172.3, 9.5, -62.8536 >, < -0.525046, 0, 0.851074 >, < 172.3, 0.5, -62.8536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 172.5, 0.5, -63.2 >, < 0, -1, 0 >, < 172.363, 0.5, -62.8241 >, < 0, -1, 0 >, < 172.3, 0.5, -62.8536 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -63.2 >, < 0, 1, 0 >, < 172.3, 9.5, -62.8536 >, < 0, 1, 0 >, < 172.363, 9.5, -62.8241 >, < 0, 1, 0 > }
smooth_triangle { < 172.243, 0.5, -62.8936 >, < -0.620163, 0, 0.784473 >, < 172.3, 0.5, -62.8536 >, < -0.474551, 0, 0.880228 >, < 172.3, 9.5, -62.8536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 172.3, 9.5, -62.8536 >, < -0.525046, 0, 0.851074 >, < 172.243, 9.5, -62.8936 >, < -0.664773, 0, 0.747045 >, < 172.243, 0.5, -62.8936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 172.5, 0.5, -63.2 >, < 0, -1, 0 >, < 172.3, 0.5, -62.8536 >, < 0, -1, 0 >, < 172.243, 0.5, -62.8936 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -63.2 >, < 0, 1, 0 >, < 172.243, 9.5, -62.8936 >, < 0, 1, 0 >, < 172.3, 9.5, -62.8536 >, < 0, 1, 0 > }
smooth_triangle { < 172.194, 0.5, -62.9429 >, < -0.746961, 0, 0.664868 >, < 172.243, 0.5, -62.8936 >, < -0.620163, 0, 0.784473 >, < 172.243, 9.5, -62.8936 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 172.243, 9.5, -62.8936 >, < -0.664773, 0, 0.747045 >, < 172.194, 9.5, -62.9429 >, < -0.784516, 0, 0.620109 >, < 172.194, 0.5, -62.9429 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 172.5, 0.5, -63.2 >, < 0, -1, 0 >, < 172.243, 0.5, -62.8936 >, < 0, -1, 0 >, < 172.194, 0.5, -62.9429 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -63.2 >, < 0, 1, 0 >, < 172.194, 9.5, -62.9429 >, < 0, 1, 0 >, < 172.243, 9.5, -62.8936 >, < 0, 1, 0 > }
smooth_triangle { < 172.154, 0.5, -63 >, < -0.851124, 0, 0.524965 >, < 172.194, 0.5, -62.9429 >, < -0.746961, 0, 0.664868 >, < 172.194, 9.5, -62.9429 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 172.194, 9.5, -62.9429 >, < -0.784516, 0, 0.620109 >, < 172.154, 9.5, -63 >, < -0.880203, 0, 0.474597 >, < 172.154, 0.5, -63 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 172.5, 0.5, -63.2 >, < 0, -1, 0 >, < 172.194, 0.5, -62.9429 >, < 0, -1, 0 >, < 172.154, 0.5, -63 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -63.2 >, < 0, 1, 0 >, < 172.154, 9.5, -63 >, < 0, 1, 0 >, < 172.194, 9.5, -62.9429 >, < 0, 1, 0 > }
smooth_triangle { < 172.124, 0.5, -63.0632 >, < -0.929292, 0, 0.369345 >, < 172.154, 0.5, -63 >, < -0.851124, 0, 0.524965 >, < 172.154, 9.5, -63 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 172.154, 9.5, -63 >, < -0.880203, 0, 0.474597 >, < 172.124, 9.5, -63.0632 >, < -0.949273, 0, 0.314453 >, < 172.124, 0.5, -63.0632 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 172.5, 0.5, -63.2 >, < 0, -1, 0 >, < 172.154, 0.5, -63 >, < 0, -1, 0 >, < 172.124, 0.5, -63.0632 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -63.2 >, < 0, 1, 0 >, < 172.124, 9.5, -63.0632 >, < 0, 1, 0 >, < 172.154, 9.5, -63 >, < 0, 1, 0 > }
smooth_triangle { < 172.106, 0.5, -63.1305 >, < -0.979352, 0, 0.202164 >, < 172.124, 0.5, -63.0632 >, < -0.929292, 0, 0.369345 >, < 172.124, 9.5, -63.0632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 172.124, 9.5, -63.0632 >, < -0.949273, 0, 0.314453 >, < 172.106, 9.5, -63.1305 >, < -0.989464, 0, 0.14478 >, < 172.106, 0.5, -63.1305 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 172.5, 0.5, -63.2 >, < 0, -1, 0 >, < 172.124, 0.5, -63.0632 >, < 0, -1, 0 >, < 172.106, 0.5, -63.1305 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -63.2 >, < 0, 1, 0 >, < 172.106, 9.5, -63.1305 >, < 0, 1, 0 >, < 172.124, 9.5, -63.0632 >, < 0, 1, 0 > }
smooth_triangle { < 172.1, 0.5, -63.2 >, < -0.999576, 0, 0.0291323 >, < 172.106, 0.5, -63.1305 >, < -0.979352, 0, 0.202164 >, < 172.106, 9.5, -63.1305 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 172.106, 9.5, -63.1305 >, < -0.989464, 0, 0.14478 >, < 172.1, 9.5, -63.2 >, < -0.999576, 0, -0.0291323 >, < 172.1, 0.5, -63.2 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 172.5, 0.5, -63.2 >, < 0, -1, 0 >, < 172.106, 0.5, -63.1305 >, < 0, -1, 0 >, < 172.1, 0.5, -63.2 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -63.2 >, < 0, 1, 0 >, < 172.1, 9.5, -63.2 >, < 0, 1, 0 >, < 172.106, 9.5, -63.1305 >, < 0, 1, 0 > }
smooth_triangle { < 172.106, 0.5, -59.1695 >, < -0.989464, 0, -0.14478 >, < 172.1, 0.5, -59.1 >, < -0.999576, 0, 0.0291323 >, < 172.1, 9.5, -59.1 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 172.1, 9.5, -59.1 >, < -0.999576, 0, -0.0291323 >, < 172.106, 9.5, -59.1695 >, < -0.979352, 0, -0.202164 >, < 172.106, 0.5, -59.1695 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 172.5, 0.5, -59.1 >, < 0, -1, 0 >, < 172.1, 0.5, -59.1 >, < 0, -1, 0 >, < 172.106, 0.5, -59.1695 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -59.1 >, < 0, 1, 0 >, < 172.106, 9.5, -59.1695 >, < 0, 1, 0 >, < 172.1, 9.5, -59.1 >, < 0, 1, 0 > }
smooth_triangle { < 172.124, 0.5, -59.2368 >, < -0.949273, 0, -0.314453 >, < 172.106, 0.5, -59.1695 >, < -0.989464, 0, -0.14478 >, < 172.106, 9.5, -59.1695 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 172.106, 9.5, -59.1695 >, < -0.979352, 0, -0.202164 >, < 172.124, 9.5, -59.2368 >, < -0.929292, 0, -0.369345 >, < 172.124, 0.5, -59.2368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 172.5, 0.5, -59.1 >, < 0, -1, 0 >, < 172.106, 0.5, -59.1695 >, < 0, -1, 0 >, < 172.124, 0.5, -59.2368 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -59.1 >, < 0, 1, 0 >, < 172.124, 9.5, -59.2368 >, < 0, 1, 0 >, < 172.106, 9.5, -59.1695 >, < 0, 1, 0 > }
smooth_triangle { < 172.154, 0.5, -59.3 >, < -0.880203, 0, -0.474597 >, < 172.124, 0.5, -59.2368 >, < -0.949273, 0, -0.314453 >, < 172.124, 9.5, -59.2368 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 172.124, 9.5, -59.2368 >, < -0.929292, 0, -0.369345 >, < 172.154, 9.5, -59.3 >, < -0.851124, 0, -0.524965 >, < 172.154, 0.5, -59.3 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 172.5, 0.5, -59.1 >, < 0, -1, 0 >, < 172.124, 0.5, -59.2368 >, < 0, -1, 0 >, < 172.154, 0.5, -59.3 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -59.1 >, < 0, 1, 0 >, < 172.154, 9.5, -59.3 >, < 0, 1, 0 >, < 172.124, 9.5, -59.2368 >, < 0, 1, 0 > }
smooth_triangle { < 172.194, 0.5, -59.3571 >, < -0.784516, 0, -0.620109 >, < 172.154, 0.5, -59.3 >, < -0.880203, 0, -0.474597 >, < 172.154, 9.5, -59.3 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 172.154, 9.5, -59.3 >, < -0.851124, 0, -0.524965 >, < 172.194, 9.5, -59.3571 >, < -0.746961, 0, -0.664868 >, < 172.194, 0.5, -59.3571 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 172.5, 0.5, -59.1 >, < 0, -1, 0 >, < 172.154, 0.5, -59.3 >, < 0, -1, 0 >, < 172.194, 0.5, -59.3571 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -59.1 >, < 0, 1, 0 >, < 172.194, 9.5, -59.3571 >, < 0, 1, 0 >, < 172.154, 9.5, -59.3 >, < 0, 1, 0 > }
smooth_triangle { < 172.243, 0.5, -59.4064 >, < -0.664773, 0, -0.747045 >, < 172.194, 0.5, -59.3571 >, < -0.784516, 0, -0.620109 >, < 172.194, 9.5, -59.3571 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 172.194, 9.5, -59.3571 >, < -0.746961, 0, -0.664868 >, < 172.243, 9.5, -59.4064 >, < -0.620163, 0, -0.784473 >, < 172.243, 0.5, -59.4064 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 172.5, 0.5, -59.1 >, < 0, -1, 0 >, < 172.194, 0.5, -59.3571 >, < 0, -1, 0 >, < 172.243, 0.5, -59.4064 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -59.1 >, < 0, 1, 0 >, < 172.243, 9.5, -59.4064 >, < 0, 1, 0 >, < 172.194, 9.5, -59.3571 >, < 0, 1, 0 > }
smooth_triangle { < 172.3, 0.5, -59.4464 >, < -0.525046, 0, -0.851074 >, < 172.243, 0.5, -59.4064 >, < -0.664773, 0, -0.747045 >, < 172.243, 9.5, -59.4064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 172.243, 9.5, -59.4064 >, < -0.620163, 0, -0.784473 >, < 172.3, 9.5, -59.4464 >, < -0.474551, 0, -0.880228 >, < 172.3, 0.5, -59.4464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 172.5, 0.5, -59.1 >, < 0, -1, 0 >, < 172.243, 0.5, -59.4064 >, < 0, -1, 0 >, < 172.3, 0.5, -59.4464 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -59.1 >, < 0, 1, 0 >, < 172.3, 9.5, -59.4464 >, < 0, 1, 0 >, < 172.243, 9.5, -59.4064 >, < 0, 1, 0 > }
smooth_triangle { < 172.363, 0.5, -59.4759 >, < -0.369255, 0, -0.929328 >, < 172.3, 0.5, -59.4464 >, < -0.525046, 0, -0.851074 >, < 172.3, 9.5, -59.4464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 172.3, 9.5, -59.4464 >, < -0.474551, 0, -0.880228 >, < 172.363, 9.5, -59.4759 >, < -0.314453, 0, -0.949273 >, < 172.363, 0.5, -59.4759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 172.5, 0.5, -59.1 >, < 0, -1, 0 >, < 172.3, 0.5, -59.4464 >, < 0, -1, 0 >, < 172.363, 0.5, -59.4759 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -59.1 >, < 0, 1, 0 >, < 172.363, 9.5, -59.4759 >, < 0, 1, 0 >, < 172.3, 9.5, -59.4464 >, < 0, 1, 0 > }
smooth_triangle { < 172.431, 0.5, -59.4939 >, < -0.202268, 0, -0.97933 >, < 172.363, 0.5, -59.4759 >, < -0.369255, 0, -0.929328 >, < 172.363, 9.5, -59.4759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 172.363, 9.5, -59.4759 >, < -0.314453, 0, -0.949273 >, < 172.431, 9.5, -59.4939 >, < -0.144887, 0, -0.989448 >, < 172.431, 0.5, -59.4939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 172.5, 0.5, -59.1 >, < 0, -1, 0 >, < 172.363, 0.5, -59.4759 >, < 0, -1, 0 >, < 172.431, 0.5, -59.4939 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -59.1 >, < 0, 1, 0 >, < 172.431, 9.5, -59.4939 >, < 0, 1, 0 >, < 172.363, 9.5, -59.4759 >, < 0, 1, 0 > }
smooth_triangle { < 172.5, 0.5, -59.5 >, < -0.0291689, 0, -0.999574 >, < 172.431, 0.5, -59.4939 >, < -0.202268, 0, -0.97933 >, < 172.431, 9.5, -59.4939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 172.431, 9.5, -59.4939 >, < -0.144887, 0, -0.989448 >, < 172.5, 9.5, -59.5 >, < 0.0291689, 0, -0.999574 >, < 172.5, 0.5, -59.5 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 172.5, 0.5, -59.1 >, < 0, -1, 0 >, < 172.431, 0.5, -59.4939 >, < 0, -1, 0 >, < 172.5, 0.5, -59.5 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -59.1 >, < 0, 1, 0 >, < 172.5, 9.5, -59.5 >, < 0, 1, 0 >, < 172.431, 9.5, -59.4939 >, < 0, 1, 0 > }
smooth_triangle { < 172.569, 0.5, -59.4939 >, < 0.144887, 0, -0.989448 >, < 172.5, 0.5, -59.5 >, < -0.0291689, 0, -0.999574 >, < 172.5, 9.5, -59.5 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 172.5, 9.5, -59.5 >, < 0.0291689, 0, -0.999574 >, < 172.569, 9.5, -59.4939 >, < 0.202268, 0, -0.97933 >, < 172.569, 0.5, -59.4939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 172.5, 0.5, -59.1 >, < 0, -1, 0 >, < 172.5, 0.5, -59.5 >, < 0, -1, 0 >, < 172.569, 0.5, -59.4939 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -59.1 >, < 0, 1, 0 >, < 172.569, 9.5, -59.4939 >, < 0, 1, 0 >, < 172.5, 9.5, -59.5 >, < 0, 1, 0 > }
smooth_triangle { < 172.637, 0.5, -59.4759 >, < 0.314453, 0, -0.949273 >, < 172.569, 0.5, -59.4939 >, < 0.144887, 0, -0.989448 >, < 172.569, 9.5, -59.4939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 172.569, 9.5, -59.4939 >, < 0.202268, 0, -0.97933 >, < 172.637, 9.5, -59.4759 >, < 0.369255, 0, -0.929328 >, < 172.637, 0.5, -59.4759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 172.5, 0.5, -59.1 >, < 0, -1, 0 >, < 172.569, 0.5, -59.4939 >, < 0, -1, 0 >, < 172.637, 0.5, -59.4759 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -59.1 >, < 0, 1, 0 >, < 172.637, 9.5, -59.4759 >, < 0, 1, 0 >, < 172.569, 9.5, -59.4939 >, < 0, 1, 0 > }
smooth_triangle { < 172.7, 0.5, -59.4464 >, < 0.474551, 0, -0.880228 >, < 172.637, 0.5, -59.4759 >, < 0.314453, 0, -0.949273 >, < 172.637, 9.5, -59.4759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 172.637, 9.5, -59.4759 >, < 0.369255, 0, -0.929328 >, < 172.7, 9.5, -59.4464 >, < 0.525046, 0, -0.851074 >, < 172.7, 0.5, -59.4464 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 172.5, 0.5, -59.1 >, < 0, -1, 0 >, < 172.637, 0.5, -59.4759 >, < 0, -1, 0 >, < 172.7, 0.5, -59.4464 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -59.1 >, < 0, 1, 0 >, < 172.7, 9.5, -59.4464 >, < 0, 1, 0 >, < 172.637, 9.5, -59.4759 >, < 0, 1, 0 > }
smooth_triangle { < 172.757, 0.5, -59.4064 >, < 0.620163, 0, -0.784473 >, < 172.7, 0.5, -59.4464 >, < 0.474551, 0, -0.880228 >, < 172.7, 9.5, -59.4464 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 172.7, 9.5, -59.4464 >, < 0.525046, 0, -0.851074 >, < 172.757, 9.5, -59.4064 >, < 0.664773, 0, -0.747045 >, < 172.757, 0.5, -59.4064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 172.5, 0.5, -59.1 >, < 0, -1, 0 >, < 172.7, 0.5, -59.4464 >, < 0, -1, 0 >, < 172.757, 0.5, -59.4064 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -59.1 >, < 0, 1, 0 >, < 172.757, 9.5, -59.4064 >, < 0, 1, 0 >, < 172.7, 9.5, -59.4464 >, < 0, 1, 0 > }
smooth_triangle { < 172.806, 0.5, -59.3571 >, < 0.746961, 0, -0.664868 >, < 172.757, 0.5, -59.4064 >, < 0.620163, 0, -0.784473 >, < 172.757, 9.5, -59.4064 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 172.757, 9.5, -59.4064 >, < 0.664773, 0, -0.747045 >, < 172.806, 9.5, -59.3571 >, < 0.784516, 0, -0.620109 >, < 172.806, 0.5, -59.3571 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 172.5, 0.5, -59.1 >, < 0, -1, 0 >, < 172.757, 0.5, -59.4064 >, < 0, -1, 0 >, < 172.806, 0.5, -59.3571 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -59.1 >, < 0, 1, 0 >, < 172.806, 9.5, -59.3571 >, < 0, 1, 0 >, < 172.757, 9.5, -59.4064 >, < 0, 1, 0 > }
smooth_triangle { < 172.846, 0.5, -59.3 >, < 0.851124, 0, -0.524965 >, < 172.806, 0.5, -59.3571 >, < 0.746961, 0, -0.664868 >, < 172.806, 9.5, -59.3571 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 172.806, 9.5, -59.3571 >, < 0.784516, 0, -0.620109 >, < 172.846, 9.5, -59.3 >, < 0.880203, 0, -0.474597 >, < 172.846, 0.5, -59.3 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 172.5, 0.5, -59.1 >, < 0, -1, 0 >, < 172.806, 0.5, -59.3571 >, < 0, -1, 0 >, < 172.846, 0.5, -59.3 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -59.1 >, < 0, 1, 0 >, < 172.846, 9.5, -59.3 >, < 0, 1, 0 >, < 172.806, 9.5, -59.3571 >, < 0, 1, 0 > }
smooth_triangle { < 172.876, 0.5, -59.2368 >, < 0.929292, 0, -0.369345 >, < 172.846, 0.5, -59.3 >, < 0.851124, 0, -0.524965 >, < 172.846, 9.5, -59.3 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 172.846, 9.5, -59.3 >, < 0.880203, 0, -0.474597 >, < 172.876, 9.5, -59.2368 >, < 0.949273, 0, -0.314453 >, < 172.876, 0.5, -59.2368 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 172.5, 0.5, -59.1 >, < 0, -1, 0 >, < 172.846, 0.5, -59.3 >, < 0, -1, 0 >, < 172.876, 0.5, -59.2368 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -59.1 >, < 0, 1, 0 >, < 172.876, 9.5, -59.2368 >, < 0, 1, 0 >, < 172.846, 9.5, -59.3 >, < 0, 1, 0 > }
smooth_triangle { < 172.894, 0.5, -59.1695 >, < 0.979352, 0, -0.202164 >, < 172.876, 0.5, -59.2368 >, < 0.929292, 0, -0.369345 >, < 172.876, 9.5, -59.2368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 172.876, 9.5, -59.2368 >, < 0.949273, 0, -0.314453 >, < 172.894, 9.5, -59.1695 >, < 0.989454, 0, -0.14485 >, < 172.894, 0.5, -59.1695 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 172.5, 0.5, -59.1 >, < 0, -1, 0 >, < 172.876, 0.5, -59.2368 >, < 0, -1, 0 >, < 172.894, 0.5, -59.1695 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -59.1 >, < 0, 1, 0 >, < 172.894, 9.5, -59.1695 >, < 0, 1, 0 >, < 172.876, 9.5, -59.2368 >, < 0, 1, 0 > }
smooth_triangle { < 172.9, 0.5, -59.1 >, < 0.999576, 0, -0.0291323 >, < 172.894, 0.5, -59.1695 >, < 0.979352, 0, -0.202164 >, < 172.894, 9.5, -59.1695 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 172.894, 9.5, -59.1695 >, < 0.989454, 0, -0.14485 >, < 172.9, 9.5, -59.1 >, < 0.999576, 0, 0.0291323 >, < 172.9, 0.5, -59.1 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 172.5, 0.5, -59.1 >, < 0, -1, 0 >, < 172.894, 0.5, -59.1695 >, < 0, -1, 0 >, < 172.9, 0.5, -59.1 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -59.1 >, < 0, 1, 0 >, < 172.9, 9.5, -59.1 >, < 0, 1, 0 >, < 172.894, 9.5, -59.1695 >, < 0, 1, 0 > }
smooth_triangle { < 172.894, 0.5, -59.0305 >, < 0.989464, 0, 0.14478 >, < 172.9, 0.5, -59.1 >, < 0.999576, 0, -0.0291323 >, < 172.9, 9.5, -59.1 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 172.9, 9.5, -59.1 >, < 0.999576, 0, 0.0291323 >, < 172.894, 9.5, -59.0305 >, < 0.979352, 0, 0.202164 >, < 172.894, 0.5, -59.0305 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 172.5, 0.5, -59.1 >, < 0, -1, 0 >, < 172.9, 0.5, -59.1 >, < 0, -1, 0 >, < 172.894, 0.5, -59.0305 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -59.1 >, < 0, 1, 0 >, < 172.894, 9.5, -59.0305 >, < 0, 1, 0 >, < 172.9, 9.5, -59.1 >, < 0, 1, 0 > }
smooth_triangle { < 172.876, 0.5, -58.9632 >, < 0.949273, 0, 0.314453 >, < 172.894, 0.5, -59.0305 >, < 0.989464, 0, 0.14478 >, < 172.894, 9.5, -59.0305 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 172.894, 9.5, -59.0305 >, < 0.979352, 0, 0.202164 >, < 172.876, 9.5, -58.9632 >, < 0.929292, 0, 0.369345 >, < 172.876, 0.5, -58.9632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 172.5, 0.5, -59.1 >, < 0, -1, 0 >, < 172.894, 0.5, -59.0305 >, < 0, -1, 0 >, < 172.876, 0.5, -58.9632 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -59.1 >, < 0, 1, 0 >, < 172.876, 9.5, -58.9632 >, < 0, 1, 0 >, < 172.894, 9.5, -59.0305 >, < 0, 1, 0 > }
smooth_triangle { < 172.846, 0.5, -58.9 >, < 0.880203, 0, 0.474597 >, < 172.876, 0.5, -58.9632 >, < 0.949273, 0, 0.314453 >, < 172.876, 9.5, -58.9632 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 172.876, 9.5, -58.9632 >, < 0.929292, 0, 0.369345 >, < 172.846, 9.5, -58.9 >, < 0.851124, 0, 0.524965 >, < 172.846, 0.5, -58.9 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 172.5, 0.5, -59.1 >, < 0, -1, 0 >, < 172.876, 0.5, -58.9632 >, < 0, -1, 0 >, < 172.846, 0.5, -58.9 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -59.1 >, < 0, 1, 0 >, < 172.846, 9.5, -58.9 >, < 0, 1, 0 >, < 172.876, 9.5, -58.9632 >, < 0, 1, 0 > }
smooth_triangle { < 172.806, 0.5, -58.8429 >, < 0.784516, 0, 0.620109 >, < 172.846, 0.5, -58.9 >, < 0.880203, 0, 0.474597 >, < 172.846, 9.5, -58.9 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 172.846, 9.5, -58.9 >, < 0.851124, 0, 0.524965 >, < 172.806, 9.5, -58.8429 >, < 0.746961, 0, 0.664868 >, < 172.806, 0.5, -58.8429 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 172.5, 0.5, -59.1 >, < 0, -1, 0 >, < 172.846, 0.5, -58.9 >, < 0, -1, 0 >, < 172.806, 0.5, -58.8429 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -59.1 >, < 0, 1, 0 >, < 172.806, 9.5, -58.8429 >, < 0, 1, 0 >, < 172.846, 9.5, -58.9 >, < 0, 1, 0 > }
smooth_triangle { < 172.757, 0.5, -58.7936 >, < 0.664773, 0, 0.747045 >, < 172.806, 0.5, -58.8429 >, < 0.784516, 0, 0.620109 >, < 172.806, 9.5, -58.8429 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 172.806, 9.5, -58.8429 >, < 0.746961, 0, 0.664868 >, < 172.757, 9.5, -58.7936 >, < 0.620163, 0, 0.784473 >, < 172.757, 0.5, -58.7936 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 172.5, 0.5, -59.1 >, < 0, -1, 0 >, < 172.806, 0.5, -58.8429 >, < 0, -1, 0 >, < 172.757, 0.5, -58.7936 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -59.1 >, < 0, 1, 0 >, < 172.757, 9.5, -58.7936 >, < 0, 1, 0 >, < 172.806, 9.5, -58.8429 >, < 0, 1, 0 > }
smooth_triangle { < 172.7, 0.5, -58.7536 >, < 0.525046, 0, 0.851074 >, < 172.757, 0.5, -58.7936 >, < 0.664773, 0, 0.747045 >, < 172.757, 9.5, -58.7936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 172.757, 9.5, -58.7936 >, < 0.620163, 0, 0.784473 >, < 172.7, 9.5, -58.7536 >, < 0.474551, 0, 0.880228 >, < 172.7, 0.5, -58.7536 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 172.5, 0.5, -59.1 >, < 0, -1, 0 >, < 172.757, 0.5, -58.7936 >, < 0, -1, 0 >, < 172.7, 0.5, -58.7536 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -59.1 >, < 0, 1, 0 >, < 172.7, 9.5, -58.7536 >, < 0, 1, 0 >, < 172.757, 9.5, -58.7936 >, < 0, 1, 0 > }
smooth_triangle { < 172.637, 0.5, -58.7241 >, < 0.369255, 0, 0.929328 >, < 172.7, 0.5, -58.7536 >, < 0.525046, 0, 0.851074 >, < 172.7, 9.5, -58.7536 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 172.7, 9.5, -58.7536 >, < 0.474551, 0, 0.880228 >, < 172.637, 9.5, -58.7241 >, < 0.314453, 0, 0.949273 >, < 172.637, 0.5, -58.7241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 172.5, 0.5, -59.1 >, < 0, -1, 0 >, < 172.7, 0.5, -58.7536 >, < 0, -1, 0 >, < 172.637, 0.5, -58.7241 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -59.1 >, < 0, 1, 0 >, < 172.637, 9.5, -58.7241 >, < 0, 1, 0 >, < 172.7, 9.5, -58.7536 >, < 0, 1, 0 > }
smooth_triangle { < 172.569, 0.5, -58.7061 >, < 0.202268, 0, 0.97933 >, < 172.637, 0.5, -58.7241 >, < 0.369255, 0, 0.929328 >, < 172.637, 9.5, -58.7241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 172.637, 9.5, -58.7241 >, < 0.314453, 0, 0.949273 >, < 172.569, 9.5, -58.7061 >, < 0.144887, 0, 0.989448 >, < 172.569, 0.5, -58.7061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 172.5, 0.5, -59.1 >, < 0, -1, 0 >, < 172.637, 0.5, -58.7241 >, < 0, -1, 0 >, < 172.569, 0.5, -58.7061 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -59.1 >, < 0, 1, 0 >, < 172.569, 9.5, -58.7061 >, < 0, 1, 0 >, < 172.637, 9.5, -58.7241 >, < 0, 1, 0 > }
smooth_triangle { < 172.5, 0.5, -58.7 >, < 0.0291689, 0, 0.999574 >, < 172.569, 0.5, -58.7061 >, < 0.202268, 0, 0.97933 >, < 172.569, 9.5, -58.7061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 172.569, 9.5, -58.7061 >, < 0.144887, 0, 0.989448 >, < 172.5, 9.5, -58.7 >, < -0.0291689, 0, 0.999574 >, < 172.5, 0.5, -58.7 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 172.5, 0.5, -59.1 >, < 0, -1, 0 >, < 172.569, 0.5, -58.7061 >, < 0, -1, 0 >, < 172.5, 0.5, -58.7 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -59.1 >, < 0, 1, 0 >, < 172.5, 9.5, -58.7 >, < 0, 1, 0 >, < 172.569, 9.5, -58.7061 >, < 0, 1, 0 > }
smooth_triangle { < 172.431, 0.5, -58.7061 >, < -0.144887, 0, 0.989448 >, < 172.5, 0.5, -58.7 >, < 0.0291689, 0, 0.999574 >, < 172.5, 9.5, -58.7 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 172.5, 9.5, -58.7 >, < -0.0291689, 0, 0.999574 >, < 172.431, 9.5, -58.7061 >, < -0.202268, 0, 0.97933 >, < 172.431, 0.5, -58.7061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 172.5, 0.5, -59.1 >, < 0, -1, 0 >, < 172.5, 0.5, -58.7 >, < 0, -1, 0 >, < 172.431, 0.5, -58.7061 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -59.1 >, < 0, 1, 0 >, < 172.431, 9.5, -58.7061 >, < 0, 1, 0 >, < 172.5, 9.5, -58.7 >, < 0, 1, 0 > }
smooth_triangle { < 172.363, 0.5, -58.7241 >, < -0.314453, 0, 0.949273 >, < 172.431, 0.5, -58.7061 >, < -0.144887, 0, 0.989448 >, < 172.431, 9.5, -58.7061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 172.431, 9.5, -58.7061 >, < -0.202268, 0, 0.97933 >, < 172.363, 9.5, -58.7241 >, < -0.369255, 0, 0.929328 >, < 172.363, 0.5, -58.7241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 172.5, 0.5, -59.1 >, < 0, -1, 0 >, < 172.431, 0.5, -58.7061 >, < 0, -1, 0 >, < 172.363, 0.5, -58.7241 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -59.1 >, < 0, 1, 0 >, < 172.363, 9.5, -58.7241 >, < 0, 1, 0 >, < 172.431, 9.5, -58.7061 >, < 0, 1, 0 > }
smooth_triangle { < 172.3, 0.5, -58.7536 >, < -0.474551, 0, 0.880228 >, < 172.363, 0.5, -58.7241 >, < -0.314453, 0, 0.949273 >, < 172.363, 9.5, -58.7241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 172.363, 9.5, -58.7241 >, < -0.369255, 0, 0.929328 >, < 172.3, 9.5, -58.7536 >, < -0.525046, 0, 0.851074 >, < 172.3, 0.5, -58.7536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 172.5, 0.5, -59.1 >, < 0, -1, 0 >, < 172.363, 0.5, -58.7241 >, < 0, -1, 0 >, < 172.3, 0.5, -58.7536 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -59.1 >, < 0, 1, 0 >, < 172.3, 9.5, -58.7536 >, < 0, 1, 0 >, < 172.363, 9.5, -58.7241 >, < 0, 1, 0 > }
smooth_triangle { < 172.243, 0.5, -58.7936 >, < -0.620163, 0, 0.784473 >, < 172.3, 0.5, -58.7536 >, < -0.474551, 0, 0.880228 >, < 172.3, 9.5, -58.7536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 172.3, 9.5, -58.7536 >, < -0.525046, 0, 0.851074 >, < 172.243, 9.5, -58.7936 >, < -0.664773, 0, 0.747045 >, < 172.243, 0.5, -58.7936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 172.5, 0.5, -59.1 >, < 0, -1, 0 >, < 172.3, 0.5, -58.7536 >, < 0, -1, 0 >, < 172.243, 0.5, -58.7936 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -59.1 >, < 0, 1, 0 >, < 172.243, 9.5, -58.7936 >, < 0, 1, 0 >, < 172.3, 9.5, -58.7536 >, < 0, 1, 0 > }
smooth_triangle { < 172.194, 0.5, -58.8429 >, < -0.746961, 0, 0.664868 >, < 172.243, 0.5, -58.7936 >, < -0.620163, 0, 0.784473 >, < 172.243, 9.5, -58.7936 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 172.243, 9.5, -58.7936 >, < -0.664773, 0, 0.747045 >, < 172.194, 9.5, -58.8429 >, < -0.784516, 0, 0.620109 >, < 172.194, 0.5, -58.8429 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 172.5, 0.5, -59.1 >, < 0, -1, 0 >, < 172.243, 0.5, -58.7936 >, < 0, -1, 0 >, < 172.194, 0.5, -58.8429 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -59.1 >, < 0, 1, 0 >, < 172.194, 9.5, -58.8429 >, < 0, 1, 0 >, < 172.243, 9.5, -58.7936 >, < 0, 1, 0 > }
smooth_triangle { < 172.154, 0.5, -58.9 >, < -0.851124, 0, 0.524965 >, < 172.194, 0.5, -58.8429 >, < -0.746961, 0, 0.664868 >, < 172.194, 9.5, -58.8429 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 172.194, 9.5, -58.8429 >, < -0.784516, 0, 0.620109 >, < 172.154, 9.5, -58.9 >, < -0.880203, 0, 0.474597 >, < 172.154, 0.5, -58.9 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 172.5, 0.5, -59.1 >, < 0, -1, 0 >, < 172.194, 0.5, -58.8429 >, < 0, -1, 0 >, < 172.154, 0.5, -58.9 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -59.1 >, < 0, 1, 0 >, < 172.154, 9.5, -58.9 >, < 0, 1, 0 >, < 172.194, 9.5, -58.8429 >, < 0, 1, 0 > }
smooth_triangle { < 172.124, 0.5, -58.9632 >, < -0.929292, 0, 0.369345 >, < 172.154, 0.5, -58.9 >, < -0.851124, 0, 0.524965 >, < 172.154, 9.5, -58.9 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 172.154, 9.5, -58.9 >, < -0.880203, 0, 0.474597 >, < 172.124, 9.5, -58.9632 >, < -0.949273, 0, 0.314453 >, < 172.124, 0.5, -58.9632 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 172.5, 0.5, -59.1 >, < 0, -1, 0 >, < 172.154, 0.5, -58.9 >, < 0, -1, 0 >, < 172.124, 0.5, -58.9632 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -59.1 >, < 0, 1, 0 >, < 172.124, 9.5, -58.9632 >, < 0, 1, 0 >, < 172.154, 9.5, -58.9 >, < 0, 1, 0 > }
smooth_triangle { < 172.106, 0.5, -59.0305 >, < -0.979352, 0, 0.202164 >, < 172.124, 0.5, -58.9632 >, < -0.929292, 0, 0.369345 >, < 172.124, 9.5, -58.9632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 172.124, 9.5, -58.9632 >, < -0.949273, 0, 0.314453 >, < 172.106, 9.5, -59.0305 >, < -0.989464, 0, 0.14478 >, < 172.106, 0.5, -59.0305 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 172.5, 0.5, -59.1 >, < 0, -1, 0 >, < 172.124, 0.5, -58.9632 >, < 0, -1, 0 >, < 172.106, 0.5, -59.0305 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -59.1 >, < 0, 1, 0 >, < 172.106, 9.5, -59.0305 >, < 0, 1, 0 >, < 172.124, 9.5, -58.9632 >, < 0, 1, 0 > }
smooth_triangle { < 172.1, 0.5, -59.1 >, < -0.999576, 0, 0.0291323 >, < 172.106, 0.5, -59.0305 >, < -0.979352, 0, 0.202164 >, < 172.106, 9.5, -59.0305 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 172.106, 9.5, -59.0305 >, < -0.989464, 0, 0.14478 >, < 172.1, 9.5, -59.1 >, < -0.999576, 0, -0.0291323 >, < 172.1, 0.5, -59.1 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 172.5, 0.5, -59.1 >, < 0, -1, 0 >, < 172.106, 0.5, -59.0305 >, < 0, -1, 0 >, < 172.1, 0.5, -59.1 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -59.1 >, < 0, 1, 0 >, < 172.1, 9.5, -59.1 >, < 0, 1, 0 >, < 172.106, 9.5, -59.0305 >, < 0, 1, 0 > }
smooth_triangle { < 172.106, 0.5, -55.0695 >, < -0.989464, 0, -0.14478 >, < 172.1, 0.5, -55 >, < -0.999576, 0, 0.0291323 >, < 172.1, 9.5, -55 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 172.1, 9.5, -55 >, < -0.999576, 0, -0.0291323 >, < 172.106, 9.5, -55.0695 >, < -0.979352, 0, -0.202164 >, < 172.106, 0.5, -55.0695 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 172.5, 0.5, -55 >, < 0, -1, 0 >, < 172.1, 0.5, -55 >, < 0, -1, 0 >, < 172.106, 0.5, -55.0695 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -55 >, < 0, 1, 0 >, < 172.106, 9.5, -55.0695 >, < 0, 1, 0 >, < 172.1, 9.5, -55 >, < 0, 1, 0 > }
smooth_triangle { < 172.124, 0.5, -55.1368 >, < -0.949273, 0, -0.314453 >, < 172.106, 0.5, -55.0695 >, < -0.989464, 0, -0.14478 >, < 172.106, 9.5, -55.0695 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 172.106, 9.5, -55.0695 >, < -0.979352, 0, -0.202164 >, < 172.124, 9.5, -55.1368 >, < -0.929292, 0, -0.369345 >, < 172.124, 0.5, -55.1368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 172.5, 0.5, -55 >, < 0, -1, 0 >, < 172.106, 0.5, -55.0695 >, < 0, -1, 0 >, < 172.124, 0.5, -55.1368 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -55 >, < 0, 1, 0 >, < 172.124, 9.5, -55.1368 >, < 0, 1, 0 >, < 172.106, 9.5, -55.0695 >, < 0, 1, 0 > }
smooth_triangle { < 172.154, 0.5, -55.2 >, < -0.880203, 0, -0.474597 >, < 172.124, 0.5, -55.1368 >, < -0.949273, 0, -0.314453 >, < 172.124, 9.5, -55.1368 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 172.124, 9.5, -55.1368 >, < -0.929292, 0, -0.369345 >, < 172.154, 9.5, -55.2 >, < -0.851124, 0, -0.524965 >, < 172.154, 0.5, -55.2 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 172.5, 0.5, -55 >, < 0, -1, 0 >, < 172.124, 0.5, -55.1368 >, < 0, -1, 0 >, < 172.154, 0.5, -55.2 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -55 >, < 0, 1, 0 >, < 172.154, 9.5, -55.2 >, < 0, 1, 0 >, < 172.124, 9.5, -55.1368 >, < 0, 1, 0 > }
smooth_triangle { < 172.194, 0.5, -55.2571 >, < -0.784516, 0, -0.620109 >, < 172.154, 0.5, -55.2 >, < -0.880203, 0, -0.474597 >, < 172.154, 9.5, -55.2 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 172.154, 9.5, -55.2 >, < -0.851124, 0, -0.524965 >, < 172.194, 9.5, -55.2571 >, < -0.746961, 0, -0.664868 >, < 172.194, 0.5, -55.2571 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 172.5, 0.5, -55 >, < 0, -1, 0 >, < 172.154, 0.5, -55.2 >, < 0, -1, 0 >, < 172.194, 0.5, -55.2571 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -55 >, < 0, 1, 0 >, < 172.194, 9.5, -55.2571 >, < 0, 1, 0 >, < 172.154, 9.5, -55.2 >, < 0, 1, 0 > }
smooth_triangle { < 172.243, 0.5, -55.3064 >, < -0.664773, 0, -0.747045 >, < 172.194, 0.5, -55.2571 >, < -0.784516, 0, -0.620109 >, < 172.194, 9.5, -55.2571 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 172.194, 9.5, -55.2571 >, < -0.746961, 0, -0.664868 >, < 172.243, 9.5, -55.3064 >, < -0.620163, 0, -0.784473 >, < 172.243, 0.5, -55.3064 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 172.5, 0.5, -55 >, < 0, -1, 0 >, < 172.194, 0.5, -55.2571 >, < 0, -1, 0 >, < 172.243, 0.5, -55.3064 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -55 >, < 0, 1, 0 >, < 172.243, 9.5, -55.3064 >, < 0, 1, 0 >, < 172.194, 9.5, -55.2571 >, < 0, 1, 0 > }
smooth_triangle { < 172.3, 0.5, -55.3464 >, < -0.525046, 0, -0.851074 >, < 172.243, 0.5, -55.3064 >, < -0.664773, 0, -0.747045 >, < 172.243, 9.5, -55.3064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 172.243, 9.5, -55.3064 >, < -0.620163, 0, -0.784473 >, < 172.3, 9.5, -55.3464 >, < -0.474551, 0, -0.880228 >, < 172.3, 0.5, -55.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 172.5, 0.5, -55 >, < 0, -1, 0 >, < 172.243, 0.5, -55.3064 >, < 0, -1, 0 >, < 172.3, 0.5, -55.3464 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -55 >, < 0, 1, 0 >, < 172.3, 9.5, -55.3464 >, < 0, 1, 0 >, < 172.243, 9.5, -55.3064 >, < 0, 1, 0 > }
smooth_triangle { < 172.363, 0.5, -55.3759 >, < -0.369255, 0, -0.929328 >, < 172.3, 0.5, -55.3464 >, < -0.525046, 0, -0.851074 >, < 172.3, 9.5, -55.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 172.3, 9.5, -55.3464 >, < -0.474551, 0, -0.880228 >, < 172.363, 9.5, -55.3759 >, < -0.314453, 0, -0.949273 >, < 172.363, 0.5, -55.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 172.5, 0.5, -55 >, < 0, -1, 0 >, < 172.3, 0.5, -55.3464 >, < 0, -1, 0 >, < 172.363, 0.5, -55.3759 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -55 >, < 0, 1, 0 >, < 172.363, 9.5, -55.3759 >, < 0, 1, 0 >, < 172.3, 9.5, -55.3464 >, < 0, 1, 0 > }
smooth_triangle { < 172.431, 0.5, -55.3939 >, < -0.202268, 0, -0.97933 >, < 172.363, 0.5, -55.3759 >, < -0.369255, 0, -0.929328 >, < 172.363, 9.5, -55.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 172.363, 9.5, -55.3759 >, < -0.314453, 0, -0.949273 >, < 172.431, 9.5, -55.3939 >, < -0.144887, 0, -0.989448 >, < 172.431, 0.5, -55.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 172.5, 0.5, -55 >, < 0, -1, 0 >, < 172.363, 0.5, -55.3759 >, < 0, -1, 0 >, < 172.431, 0.5, -55.3939 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -55 >, < 0, 1, 0 >, < 172.431, 9.5, -55.3939 >, < 0, 1, 0 >, < 172.363, 9.5, -55.3759 >, < 0, 1, 0 > }
smooth_triangle { < 172.5, 0.5, -55.4 >, < -0.0291689, 0, -0.999574 >, < 172.431, 0.5, -55.3939 >, < -0.202268, 0, -0.97933 >, < 172.431, 9.5, -55.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 172.431, 9.5, -55.3939 >, < -0.144887, 0, -0.989448 >, < 172.5, 9.5, -55.4 >, < 0.0291689, 0, -0.999574 >, < 172.5, 0.5, -55.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 172.5, 0.5, -55 >, < 0, -1, 0 >, < 172.431, 0.5, -55.3939 >, < 0, -1, 0 >, < 172.5, 0.5, -55.4 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -55 >, < 0, 1, 0 >, < 172.5, 9.5, -55.4 >, < 0, 1, 0 >, < 172.431, 9.5, -55.3939 >, < 0, 1, 0 > }
smooth_triangle { < 172.569, 0.5, -55.3939 >, < 0.144887, 0, -0.989448 >, < 172.5, 0.5, -55.4 >, < -0.0291689, 0, -0.999574 >, < 172.5, 9.5, -55.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 172.5, 9.5, -55.4 >, < 0.0291689, 0, -0.999574 >, < 172.569, 9.5, -55.3939 >, < 0.202268, 0, -0.97933 >, < 172.569, 0.5, -55.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 172.5, 0.5, -55 >, < 0, -1, 0 >, < 172.5, 0.5, -55.4 >, < 0, -1, 0 >, < 172.569, 0.5, -55.3939 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -55 >, < 0, 1, 0 >, < 172.569, 9.5, -55.3939 >, < 0, 1, 0 >, < 172.5, 9.5, -55.4 >, < 0, 1, 0 > }
smooth_triangle { < 172.637, 0.5, -55.3759 >, < 0.314453, 0, -0.949273 >, < 172.569, 0.5, -55.3939 >, < 0.144887, 0, -0.989448 >, < 172.569, 9.5, -55.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 172.569, 9.5, -55.3939 >, < 0.202268, 0, -0.97933 >, < 172.637, 9.5, -55.3759 >, < 0.369255, 0, -0.929328 >, < 172.637, 0.5, -55.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 172.5, 0.5, -55 >, < 0, -1, 0 >, < 172.569, 0.5, -55.3939 >, < 0, -1, 0 >, < 172.637, 0.5, -55.3759 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -55 >, < 0, 1, 0 >, < 172.637, 9.5, -55.3759 >, < 0, 1, 0 >, < 172.569, 9.5, -55.3939 >, < 0, 1, 0 > }
smooth_triangle { < 172.7, 0.5, -55.3464 >, < 0.474551, 0, -0.880228 >, < 172.637, 0.5, -55.3759 >, < 0.314453, 0, -0.949273 >, < 172.637, 9.5, -55.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 172.637, 9.5, -55.3759 >, < 0.369255, 0, -0.929328 >, < 172.7, 9.5, -55.3464 >, < 0.525046, 0, -0.851074 >, < 172.7, 0.5, -55.3464 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 172.5, 0.5, -55 >, < 0, -1, 0 >, < 172.637, 0.5, -55.3759 >, < 0, -1, 0 >, < 172.7, 0.5, -55.3464 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -55 >, < 0, 1, 0 >, < 172.7, 9.5, -55.3464 >, < 0, 1, 0 >, < 172.637, 9.5, -55.3759 >, < 0, 1, 0 > }
smooth_triangle { < 172.757, 0.5, -55.3064 >, < 0.620163, 0, -0.784473 >, < 172.7, 0.5, -55.3464 >, < 0.474551, 0, -0.880228 >, < 172.7, 9.5, -55.3464 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 172.7, 9.5, -55.3464 >, < 0.525046, 0, -0.851074 >, < 172.757, 9.5, -55.3064 >, < 0.664773, 0, -0.747045 >, < 172.757, 0.5, -55.3064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 172.5, 0.5, -55 >, < 0, -1, 0 >, < 172.7, 0.5, -55.3464 >, < 0, -1, 0 >, < 172.757, 0.5, -55.3064 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -55 >, < 0, 1, 0 >, < 172.757, 9.5, -55.3064 >, < 0, 1, 0 >, < 172.7, 9.5, -55.3464 >, < 0, 1, 0 > }
smooth_triangle { < 172.806, 0.5, -55.2571 >, < 0.746961, 0, -0.664868 >, < 172.757, 0.5, -55.3064 >, < 0.620163, 0, -0.784473 >, < 172.757, 9.5, -55.3064 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 172.757, 9.5, -55.3064 >, < 0.664773, 0, -0.747045 >, < 172.806, 9.5, -55.2571 >, < 0.784516, 0, -0.620109 >, < 172.806, 0.5, -55.2571 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 172.5, 0.5, -55 >, < 0, -1, 0 >, < 172.757, 0.5, -55.3064 >, < 0, -1, 0 >, < 172.806, 0.5, -55.2571 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -55 >, < 0, 1, 0 >, < 172.806, 9.5, -55.2571 >, < 0, 1, 0 >, < 172.757, 9.5, -55.3064 >, < 0, 1, 0 > }
smooth_triangle { < 172.846, 0.5, -55.2 >, < 0.851124, 0, -0.524965 >, < 172.806, 0.5, -55.2571 >, < 0.746961, 0, -0.664868 >, < 172.806, 9.5, -55.2571 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 172.806, 9.5, -55.2571 >, < 0.784516, 0, -0.620109 >, < 172.846, 9.5, -55.2 >, < 0.880203, 0, -0.474597 >, < 172.846, 0.5, -55.2 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 172.5, 0.5, -55 >, < 0, -1, 0 >, < 172.806, 0.5, -55.2571 >, < 0, -1, 0 >, < 172.846, 0.5, -55.2 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -55 >, < 0, 1, 0 >, < 172.846, 9.5, -55.2 >, < 0, 1, 0 >, < 172.806, 9.5, -55.2571 >, < 0, 1, 0 > }
smooth_triangle { < 172.876, 0.5, -55.1368 >, < 0.929292, 0, -0.369345 >, < 172.846, 0.5, -55.2 >, < 0.851124, 0, -0.524965 >, < 172.846, 9.5, -55.2 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 172.846, 9.5, -55.2 >, < 0.880203, 0, -0.474597 >, < 172.876, 9.5, -55.1368 >, < 0.949273, 0, -0.314453 >, < 172.876, 0.5, -55.1368 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 172.5, 0.5, -55 >, < 0, -1, 0 >, < 172.846, 0.5, -55.2 >, < 0, -1, 0 >, < 172.876, 0.5, -55.1368 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -55 >, < 0, 1, 0 >, < 172.876, 9.5, -55.1368 >, < 0, 1, 0 >, < 172.846, 9.5, -55.2 >, < 0, 1, 0 > }
smooth_triangle { < 172.894, 0.5, -55.0695 >, < 0.979352, 0, -0.202164 >, < 172.876, 0.5, -55.1368 >, < 0.929292, 0, -0.369345 >, < 172.876, 9.5, -55.1368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 172.876, 9.5, -55.1368 >, < 0.949273, 0, -0.314453 >, < 172.894, 9.5, -55.0695 >, < 0.989454, 0, -0.14485 >, < 172.894, 0.5, -55.0695 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 172.5, 0.5, -55 >, < 0, -1, 0 >, < 172.876, 0.5, -55.1368 >, < 0, -1, 0 >, < 172.894, 0.5, -55.0695 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -55 >, < 0, 1, 0 >, < 172.894, 9.5, -55.0695 >, < 0, 1, 0 >, < 172.876, 9.5, -55.1368 >, < 0, 1, 0 > }
smooth_triangle { < 172.9, 0.5, -55 >, < 0.999576, 0, -0.0291323 >, < 172.894, 0.5, -55.0695 >, < 0.979352, 0, -0.202164 >, < 172.894, 9.5, -55.0695 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 172.894, 9.5, -55.0695 >, < 0.989454, 0, -0.14485 >, < 172.9, 9.5, -55 >, < 0.999576, 0, 0.0291323 >, < 172.9, 0.5, -55 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 172.5, 0.5, -55 >, < 0, -1, 0 >, < 172.894, 0.5, -55.0695 >, < 0, -1, 0 >, < 172.9, 0.5, -55 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -55 >, < 0, 1, 0 >, < 172.9, 9.5, -55 >, < 0, 1, 0 >, < 172.894, 9.5, -55.0695 >, < 0, 1, 0 > }
smooth_triangle { < 172.894, 0.5, -54.9305 >, < 0.989464, 0, 0.14478 >, < 172.9, 0.5, -55 >, < 0.999576, 0, -0.0291323 >, < 172.9, 9.5, -55 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 172.9, 9.5, -55 >, < 0.999576, 0, 0.0291323 >, < 172.894, 9.5, -54.9305 >, < 0.979352, 0, 0.202164 >, < 172.894, 0.5, -54.9305 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 172.5, 0.5, -55 >, < 0, -1, 0 >, < 172.9, 0.5, -55 >, < 0, -1, 0 >, < 172.894, 0.5, -54.9305 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -55 >, < 0, 1, 0 >, < 172.894, 9.5, -54.9305 >, < 0, 1, 0 >, < 172.9, 9.5, -55 >, < 0, 1, 0 > }
smooth_triangle { < 172.876, 0.5, -54.8632 >, < 0.949273, 0, 0.314453 >, < 172.894, 0.5, -54.9305 >, < 0.989464, 0, 0.14478 >, < 172.894, 9.5, -54.9305 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 172.894, 9.5, -54.9305 >, < 0.979352, 0, 0.202164 >, < 172.876, 9.5, -54.8632 >, < 0.929292, 0, 0.369345 >, < 172.876, 0.5, -54.8632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 172.5, 0.5, -55 >, < 0, -1, 0 >, < 172.894, 0.5, -54.9305 >, < 0, -1, 0 >, < 172.876, 0.5, -54.8632 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -55 >, < 0, 1, 0 >, < 172.876, 9.5, -54.8632 >, < 0, 1, 0 >, < 172.894, 9.5, -54.9305 >, < 0, 1, 0 > }
smooth_triangle { < 172.846, 0.5, -54.8 >, < 0.880203, 0, 0.474597 >, < 172.876, 0.5, -54.8632 >, < 0.949273, 0, 0.314453 >, < 172.876, 9.5, -54.8632 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 172.876, 9.5, -54.8632 >, < 0.929292, 0, 0.369345 >, < 172.846, 9.5, -54.8 >, < 0.851124, 0, 0.524965 >, < 172.846, 0.5, -54.8 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 172.5, 0.5, -55 >, < 0, -1, 0 >, < 172.876, 0.5, -54.8632 >, < 0, -1, 0 >, < 172.846, 0.5, -54.8 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -55 >, < 0, 1, 0 >, < 172.846, 9.5, -54.8 >, < 0, 1, 0 >, < 172.876, 9.5, -54.8632 >, < 0, 1, 0 > }
smooth_triangle { < 172.806, 0.5, -54.7429 >, < 0.784516, 0, 0.620109 >, < 172.846, 0.5, -54.8 >, < 0.880203, 0, 0.474597 >, < 172.846, 9.5, -54.8 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 172.846, 9.5, -54.8 >, < 0.851124, 0, 0.524965 >, < 172.806, 9.5, -54.7429 >, < 0.746961, 0, 0.664868 >, < 172.806, 0.5, -54.7429 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 172.5, 0.5, -55 >, < 0, -1, 0 >, < 172.846, 0.5, -54.8 >, < 0, -1, 0 >, < 172.806, 0.5, -54.7429 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -55 >, < 0, 1, 0 >, < 172.806, 9.5, -54.7429 >, < 0, 1, 0 >, < 172.846, 9.5, -54.8 >, < 0, 1, 0 > }
smooth_triangle { < 172.757, 0.5, -54.6936 >, < 0.664773, 0, 0.747045 >, < 172.806, 0.5, -54.7429 >, < 0.784516, 0, 0.620109 >, < 172.806, 9.5, -54.7429 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 172.806, 9.5, -54.7429 >, < 0.746961, 0, 0.664868 >, < 172.757, 9.5, -54.6936 >, < 0.620163, 0, 0.784473 >, < 172.757, 0.5, -54.6936 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 172.5, 0.5, -55 >, < 0, -1, 0 >, < 172.806, 0.5, -54.7429 >, < 0, -1, 0 >, < 172.757, 0.5, -54.6936 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -55 >, < 0, 1, 0 >, < 172.757, 9.5, -54.6936 >, < 0, 1, 0 >, < 172.806, 9.5, -54.7429 >, < 0, 1, 0 > }
smooth_triangle { < 172.7, 0.5, -54.6536 >, < 0.525046, 0, 0.851074 >, < 172.757, 0.5, -54.6936 >, < 0.664773, 0, 0.747045 >, < 172.757, 9.5, -54.6936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 172.757, 9.5, -54.6936 >, < 0.620163, 0, 0.784473 >, < 172.7, 9.5, -54.6536 >, < 0.474551, 0, 0.880228 >, < 172.7, 0.5, -54.6536 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 172.5, 0.5, -55 >, < 0, -1, 0 >, < 172.757, 0.5, -54.6936 >, < 0, -1, 0 >, < 172.7, 0.5, -54.6536 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -55 >, < 0, 1, 0 >, < 172.7, 9.5, -54.6536 >, < 0, 1, 0 >, < 172.757, 9.5, -54.6936 >, < 0, 1, 0 > }
smooth_triangle { < 172.637, 0.5, -54.6241 >, < 0.369255, 0, 0.929328 >, < 172.7, 0.5, -54.6536 >, < 0.525046, 0, 0.851074 >, < 172.7, 9.5, -54.6536 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 172.7, 9.5, -54.6536 >, < 0.474551, 0, 0.880228 >, < 172.637, 9.5, -54.6241 >, < 0.314453, 0, 0.949273 >, < 172.637, 0.5, -54.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 172.5, 0.5, -55 >, < 0, -1, 0 >, < 172.7, 0.5, -54.6536 >, < 0, -1, 0 >, < 172.637, 0.5, -54.6241 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -55 >, < 0, 1, 0 >, < 172.637, 9.5, -54.6241 >, < 0, 1, 0 >, < 172.7, 9.5, -54.6536 >, < 0, 1, 0 > }
smooth_triangle { < 172.569, 0.5, -54.6061 >, < 0.202268, 0, 0.97933 >, < 172.637, 0.5, -54.6241 >, < 0.369255, 0, 0.929328 >, < 172.637, 9.5, -54.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 172.637, 9.5, -54.6241 >, < 0.314453, 0, 0.949273 >, < 172.569, 9.5, -54.6061 >, < 0.144887, 0, 0.989448 >, < 172.569, 0.5, -54.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 172.5, 0.5, -55 >, < 0, -1, 0 >, < 172.637, 0.5, -54.6241 >, < 0, -1, 0 >, < 172.569, 0.5, -54.6061 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -55 >, < 0, 1, 0 >, < 172.569, 9.5, -54.6061 >, < 0, 1, 0 >, < 172.637, 9.5, -54.6241 >, < 0, 1, 0 > }
smooth_triangle { < 172.5, 0.5, -54.6 >, < 0.0291689, 0, 0.999574 >, < 172.569, 0.5, -54.6061 >, < 0.202268, 0, 0.97933 >, < 172.569, 9.5, -54.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 172.569, 9.5, -54.6061 >, < 0.144887, 0, 0.989448 >, < 172.5, 9.5, -54.6 >, < -0.0291689, 0, 0.999574 >, < 172.5, 0.5, -54.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 172.5, 0.5, -55 >, < 0, -1, 0 >, < 172.569, 0.5, -54.6061 >, < 0, -1, 0 >, < 172.5, 0.5, -54.6 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -55 >, < 0, 1, 0 >, < 172.5, 9.5, -54.6 >, < 0, 1, 0 >, < 172.569, 9.5, -54.6061 >, < 0, 1, 0 > }
smooth_triangle { < 172.431, 0.5, -54.6061 >, < -0.144887, 0, 0.989448 >, < 172.5, 0.5, -54.6 >, < 0.0291689, 0, 0.999574 >, < 172.5, 9.5, -54.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 172.5, 9.5, -54.6 >, < -0.0291689, 0, 0.999574 >, < 172.431, 9.5, -54.6061 >, < -0.202268, 0, 0.97933 >, < 172.431, 0.5, -54.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 172.5, 0.5, -55 >, < 0, -1, 0 >, < 172.5, 0.5, -54.6 >, < 0, -1, 0 >, < 172.431, 0.5, -54.6061 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -55 >, < 0, 1, 0 >, < 172.431, 9.5, -54.6061 >, < 0, 1, 0 >, < 172.5, 9.5, -54.6 >, < 0, 1, 0 > }
smooth_triangle { < 172.363, 0.5, -54.6241 >, < -0.314453, 0, 0.949273 >, < 172.431, 0.5, -54.6061 >, < -0.144887, 0, 0.989448 >, < 172.431, 9.5, -54.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 172.431, 9.5, -54.6061 >, < -0.202268, 0, 0.97933 >, < 172.363, 9.5, -54.6241 >, < -0.369255, 0, 0.929328 >, < 172.363, 0.5, -54.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 172.5, 0.5, -55 >, < 0, -1, 0 >, < 172.431, 0.5, -54.6061 >, < 0, -1, 0 >, < 172.363, 0.5, -54.6241 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -55 >, < 0, 1, 0 >, < 172.363, 9.5, -54.6241 >, < 0, 1, 0 >, < 172.431, 9.5, -54.6061 >, < 0, 1, 0 > }
smooth_triangle { < 172.3, 0.5, -54.6536 >, < -0.474551, 0, 0.880228 >, < 172.363, 0.5, -54.6241 >, < -0.314453, 0, 0.949273 >, < 172.363, 9.5, -54.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 172.363, 9.5, -54.6241 >, < -0.369255, 0, 0.929328 >, < 172.3, 9.5, -54.6536 >, < -0.525046, 0, 0.851074 >, < 172.3, 0.5, -54.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 172.5, 0.5, -55 >, < 0, -1, 0 >, < 172.363, 0.5, -54.6241 >, < 0, -1, 0 >, < 172.3, 0.5, -54.6536 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -55 >, < 0, 1, 0 >, < 172.3, 9.5, -54.6536 >, < 0, 1, 0 >, < 172.363, 9.5, -54.6241 >, < 0, 1, 0 > }
smooth_triangle { < 172.243, 0.5, -54.6936 >, < -0.620163, 0, 0.784473 >, < 172.3, 0.5, -54.6536 >, < -0.474551, 0, 0.880228 >, < 172.3, 9.5, -54.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 172.3, 9.5, -54.6536 >, < -0.525046, 0, 0.851074 >, < 172.243, 9.5, -54.6936 >, < -0.664773, 0, 0.747045 >, < 172.243, 0.5, -54.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 172.5, 0.5, -55 >, < 0, -1, 0 >, < 172.3, 0.5, -54.6536 >, < 0, -1, 0 >, < 172.243, 0.5, -54.6936 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -55 >, < 0, 1, 0 >, < 172.243, 9.5, -54.6936 >, < 0, 1, 0 >, < 172.3, 9.5, -54.6536 >, < 0, 1, 0 > }
smooth_triangle { < 172.194, 0.5, -54.7429 >, < -0.746961, 0, 0.664868 >, < 172.243, 0.5, -54.6936 >, < -0.620163, 0, 0.784473 >, < 172.243, 9.5, -54.6936 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 172.243, 9.5, -54.6936 >, < -0.664773, 0, 0.747045 >, < 172.194, 9.5, -54.7429 >, < -0.784516, 0, 0.620109 >, < 172.194, 0.5, -54.7429 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 172.5, 0.5, -55 >, < 0, -1, 0 >, < 172.243, 0.5, -54.6936 >, < 0, -1, 0 >, < 172.194, 0.5, -54.7429 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -55 >, < 0, 1, 0 >, < 172.194, 9.5, -54.7429 >, < 0, 1, 0 >, < 172.243, 9.5, -54.6936 >, < 0, 1, 0 > }
smooth_triangle { < 172.154, 0.5, -54.8 >, < -0.851124, 0, 0.524965 >, < 172.194, 0.5, -54.7429 >, < -0.746961, 0, 0.664868 >, < 172.194, 9.5, -54.7429 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 172.194, 9.5, -54.7429 >, < -0.784516, 0, 0.620109 >, < 172.154, 9.5, -54.8 >, < -0.880203, 0, 0.474597 >, < 172.154, 0.5, -54.8 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 172.5, 0.5, -55 >, < 0, -1, 0 >, < 172.194, 0.5, -54.7429 >, < 0, -1, 0 >, < 172.154, 0.5, -54.8 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -55 >, < 0, 1, 0 >, < 172.154, 9.5, -54.8 >, < 0, 1, 0 >, < 172.194, 9.5, -54.7429 >, < 0, 1, 0 > }
smooth_triangle { < 172.124, 0.5, -54.8632 >, < -0.929292, 0, 0.369345 >, < 172.154, 0.5, -54.8 >, < -0.851124, 0, 0.524965 >, < 172.154, 9.5, -54.8 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 172.154, 9.5, -54.8 >, < -0.880203, 0, 0.474597 >, < 172.124, 9.5, -54.8632 >, < -0.949273, 0, 0.314453 >, < 172.124, 0.5, -54.8632 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 172.5, 0.5, -55 >, < 0, -1, 0 >, < 172.154, 0.5, -54.8 >, < 0, -1, 0 >, < 172.124, 0.5, -54.8632 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -55 >, < 0, 1, 0 >, < 172.124, 9.5, -54.8632 >, < 0, 1, 0 >, < 172.154, 9.5, -54.8 >, < 0, 1, 0 > }
smooth_triangle { < 172.106, 0.5, -54.9305 >, < -0.979352, 0, 0.202164 >, < 172.124, 0.5, -54.8632 >, < -0.929292, 0, 0.369345 >, < 172.124, 9.5, -54.8632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 172.124, 9.5, -54.8632 >, < -0.949273, 0, 0.314453 >, < 172.106, 9.5, -54.9305 >, < -0.989464, 0, 0.14478 >, < 172.106, 0.5, -54.9305 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 172.5, 0.5, -55 >, < 0, -1, 0 >, < 172.124, 0.5, -54.8632 >, < 0, -1, 0 >, < 172.106, 0.5, -54.9305 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -55 >, < 0, 1, 0 >, < 172.106, 9.5, -54.9305 >, < 0, 1, 0 >, < 172.124, 9.5, -54.8632 >, < 0, 1, 0 > }
smooth_triangle { < 172.1, 0.5, -55 >, < -0.999576, 0, 0.0291323 >, < 172.106, 0.5, -54.9305 >, < -0.979352, 0, 0.202164 >, < 172.106, 9.5, -54.9305 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 172.106, 9.5, -54.9305 >, < -0.989464, 0, 0.14478 >, < 172.1, 9.5, -55 >, < -0.999576, 0, -0.0291323 >, < 172.1, 0.5, -55 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 172.5, 0.5, -55 >, < 0, -1, 0 >, < 172.106, 0.5, -54.9305 >, < 0, -1, 0 >, < 172.1, 0.5, -55 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -55 >, < 0, 1, 0 >, < 172.1, 9.5, -55 >, < 0, 1, 0 >, < 172.106, 9.5, -54.9305 >, < 0, 1, 0 > }
smooth_triangle { < 172.106, 0.5, -50.9695 >, < -0.989464, 0, -0.14478 >, < 172.1, 0.5, -50.9 >, < -0.999576, 0, 0.0291323 >, < 172.1, 9.5, -50.9 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 172.1, 9.5, -50.9 >, < -0.999576, 0, -0.0291323 >, < 172.106, 9.5, -50.9695 >, < -0.979352, 0, -0.202164 >, < 172.106, 0.5, -50.9695 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 172.5, 0.5, -50.9 >, < 0, -1, 0 >, < 172.1, 0.5, -50.9 >, < 0, -1, 0 >, < 172.106, 0.5, -50.9695 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -50.9 >, < 0, 1, 0 >, < 172.106, 9.5, -50.9695 >, < 0, 1, 0 >, < 172.1, 9.5, -50.9 >, < 0, 1, 0 > }
smooth_triangle { < 172.124, 0.5, -51.0368 >, < -0.949273, 0, -0.314453 >, < 172.106, 0.5, -50.9695 >, < -0.989464, 0, -0.14478 >, < 172.106, 9.5, -50.9695 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 172.106, 9.5, -50.9695 >, < -0.979352, 0, -0.202164 >, < 172.124, 9.5, -51.0368 >, < -0.929292, 0, -0.369345 >, < 172.124, 0.5, -51.0368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 172.5, 0.5, -50.9 >, < 0, -1, 0 >, < 172.106, 0.5, -50.9695 >, < 0, -1, 0 >, < 172.124, 0.5, -51.0368 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -50.9 >, < 0, 1, 0 >, < 172.124, 9.5, -51.0368 >, < 0, 1, 0 >, < 172.106, 9.5, -50.9695 >, < 0, 1, 0 > }
smooth_triangle { < 172.154, 0.5, -51.1 >, < -0.880203, 0, -0.474597 >, < 172.124, 0.5, -51.0368 >, < -0.949273, 0, -0.314453 >, < 172.124, 9.5, -51.0368 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 172.124, 9.5, -51.0368 >, < -0.929292, 0, -0.369345 >, < 172.154, 9.5, -51.1 >, < -0.851124, 0, -0.524965 >, < 172.154, 0.5, -51.1 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 172.5, 0.5, -50.9 >, < 0, -1, 0 >, < 172.124, 0.5, -51.0368 >, < 0, -1, 0 >, < 172.154, 0.5, -51.1 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -50.9 >, < 0, 1, 0 >, < 172.154, 9.5, -51.1 >, < 0, 1, 0 >, < 172.124, 9.5, -51.0368 >, < 0, 1, 0 > }
smooth_triangle { < 172.194, 0.5, -51.1571 >, < -0.784516, 0, -0.620109 >, < 172.154, 0.5, -51.1 >, < -0.880203, 0, -0.474597 >, < 172.154, 9.5, -51.1 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 172.154, 9.5, -51.1 >, < -0.851124, 0, -0.524965 >, < 172.194, 9.5, -51.1571 >, < -0.746961, 0, -0.664868 >, < 172.194, 0.5, -51.1571 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 172.5, 0.5, -50.9 >, < 0, -1, 0 >, < 172.154, 0.5, -51.1 >, < 0, -1, 0 >, < 172.194, 0.5, -51.1571 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -50.9 >, < 0, 1, 0 >, < 172.194, 9.5, -51.1571 >, < 0, 1, 0 >, < 172.154, 9.5, -51.1 >, < 0, 1, 0 > }
smooth_triangle { < 172.243, 0.5, -51.2064 >, < -0.664773, 0, -0.747045 >, < 172.194, 0.5, -51.1571 >, < -0.784516, 0, -0.620109 >, < 172.194, 9.5, -51.1571 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 172.194, 9.5, -51.1571 >, < -0.746961, 0, -0.664868 >, < 172.243, 9.5, -51.2064 >, < -0.620163, 0, -0.784473 >, < 172.243, 0.5, -51.2064 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 172.5, 0.5, -50.9 >, < 0, -1, 0 >, < 172.194, 0.5, -51.1571 >, < 0, -1, 0 >, < 172.243, 0.5, -51.2064 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -50.9 >, < 0, 1, 0 >, < 172.243, 9.5, -51.2064 >, < 0, 1, 0 >, < 172.194, 9.5, -51.1571 >, < 0, 1, 0 > }
smooth_triangle { < 172.3, 0.5, -51.2464 >, < -0.525046, 0, -0.851074 >, < 172.243, 0.5, -51.2064 >, < -0.664773, 0, -0.747045 >, < 172.243, 9.5, -51.2064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 172.243, 9.5, -51.2064 >, < -0.620163, 0, -0.784473 >, < 172.3, 9.5, -51.2464 >, < -0.474551, 0, -0.880228 >, < 172.3, 0.5, -51.2464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 172.5, 0.5, -50.9 >, < 0, -1, 0 >, < 172.243, 0.5, -51.2064 >, < 0, -1, 0 >, < 172.3, 0.5, -51.2464 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -50.9 >, < 0, 1, 0 >, < 172.3, 9.5, -51.2464 >, < 0, 1, 0 >, < 172.243, 9.5, -51.2064 >, < 0, 1, 0 > }
smooth_triangle { < 172.363, 0.5, -51.2759 >, < -0.369255, 0, -0.929328 >, < 172.3, 0.5, -51.2464 >, < -0.525046, 0, -0.851074 >, < 172.3, 9.5, -51.2464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 172.3, 9.5, -51.2464 >, < -0.474551, 0, -0.880228 >, < 172.363, 9.5, -51.2759 >, < -0.314453, 0, -0.949273 >, < 172.363, 0.5, -51.2759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 172.5, 0.5, -50.9 >, < 0, -1, 0 >, < 172.3, 0.5, -51.2464 >, < 0, -1, 0 >, < 172.363, 0.5, -51.2759 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -50.9 >, < 0, 1, 0 >, < 172.363, 9.5, -51.2759 >, < 0, 1, 0 >, < 172.3, 9.5, -51.2464 >, < 0, 1, 0 > }
smooth_triangle { < 172.431, 0.5, -51.2939 >, < -0.202268, 0, -0.97933 >, < 172.363, 0.5, -51.2759 >, < -0.369255, 0, -0.929328 >, < 172.363, 9.5, -51.2759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 172.363, 9.5, -51.2759 >, < -0.314453, 0, -0.949273 >, < 172.431, 9.5, -51.2939 >, < -0.144887, 0, -0.989448 >, < 172.431, 0.5, -51.2939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 172.5, 0.5, -50.9 >, < 0, -1, 0 >, < 172.363, 0.5, -51.2759 >, < 0, -1, 0 >, < 172.431, 0.5, -51.2939 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -50.9 >, < 0, 1, 0 >, < 172.431, 9.5, -51.2939 >, < 0, 1, 0 >, < 172.363, 9.5, -51.2759 >, < 0, 1, 0 > }
smooth_triangle { < 172.5, 0.5, -51.3 >, < -0.0291689, 0, -0.999574 >, < 172.431, 0.5, -51.2939 >, < -0.202268, 0, -0.97933 >, < 172.431, 9.5, -51.2939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 172.431, 9.5, -51.2939 >, < -0.144887, 0, -0.989448 >, < 172.5, 9.5, -51.3 >, < 0.0291689, 0, -0.999574 >, < 172.5, 0.5, -51.3 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 172.5, 0.5, -50.9 >, < 0, -1, 0 >, < 172.431, 0.5, -51.2939 >, < 0, -1, 0 >, < 172.5, 0.5, -51.3 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -50.9 >, < 0, 1, 0 >, < 172.5, 9.5, -51.3 >, < 0, 1, 0 >, < 172.431, 9.5, -51.2939 >, < 0, 1, 0 > }
smooth_triangle { < 172.569, 0.5, -51.2939 >, < 0.144887, 0, -0.989448 >, < 172.5, 0.5, -51.3 >, < -0.0291689, 0, -0.999574 >, < 172.5, 9.5, -51.3 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 172.5, 9.5, -51.3 >, < 0.0291689, 0, -0.999574 >, < 172.569, 9.5, -51.2939 >, < 0.202268, 0, -0.97933 >, < 172.569, 0.5, -51.2939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 172.5, 0.5, -50.9 >, < 0, -1, 0 >, < 172.5, 0.5, -51.3 >, < 0, -1, 0 >, < 172.569, 0.5, -51.2939 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -50.9 >, < 0, 1, 0 >, < 172.569, 9.5, -51.2939 >, < 0, 1, 0 >, < 172.5, 9.5, -51.3 >, < 0, 1, 0 > }
smooth_triangle { < 172.637, 0.5, -51.2759 >, < 0.314453, 0, -0.949273 >, < 172.569, 0.5, -51.2939 >, < 0.144887, 0, -0.989448 >, < 172.569, 9.5, -51.2939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 172.569, 9.5, -51.2939 >, < 0.202268, 0, -0.97933 >, < 172.637, 9.5, -51.2759 >, < 0.369255, 0, -0.929328 >, < 172.637, 0.5, -51.2759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 172.5, 0.5, -50.9 >, < 0, -1, 0 >, < 172.569, 0.5, -51.2939 >, < 0, -1, 0 >, < 172.637, 0.5, -51.2759 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -50.9 >, < 0, 1, 0 >, < 172.637, 9.5, -51.2759 >, < 0, 1, 0 >, < 172.569, 9.5, -51.2939 >, < 0, 1, 0 > }
smooth_triangle { < 172.7, 0.5, -51.2464 >, < 0.474551, 0, -0.880228 >, < 172.637, 0.5, -51.2759 >, < 0.314453, 0, -0.949273 >, < 172.637, 9.5, -51.2759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 172.637, 9.5, -51.2759 >, < 0.369255, 0, -0.929328 >, < 172.7, 9.5, -51.2464 >, < 0.525046, 0, -0.851074 >, < 172.7, 0.5, -51.2464 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 172.5, 0.5, -50.9 >, < 0, -1, 0 >, < 172.637, 0.5, -51.2759 >, < 0, -1, 0 >, < 172.7, 0.5, -51.2464 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -50.9 >, < 0, 1, 0 >, < 172.7, 9.5, -51.2464 >, < 0, 1, 0 >, < 172.637, 9.5, -51.2759 >, < 0, 1, 0 > }
smooth_triangle { < 172.757, 0.5, -51.2064 >, < 0.620163, 0, -0.784473 >, < 172.7, 0.5, -51.2464 >, < 0.474551, 0, -0.880228 >, < 172.7, 9.5, -51.2464 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 172.7, 9.5, -51.2464 >, < 0.525046, 0, -0.851074 >, < 172.757, 9.5, -51.2064 >, < 0.664773, 0, -0.747045 >, < 172.757, 0.5, -51.2064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 172.5, 0.5, -50.9 >, < 0, -1, 0 >, < 172.7, 0.5, -51.2464 >, < 0, -1, 0 >, < 172.757, 0.5, -51.2064 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -50.9 >, < 0, 1, 0 >, < 172.757, 9.5, -51.2064 >, < 0, 1, 0 >, < 172.7, 9.5, -51.2464 >, < 0, 1, 0 > }
smooth_triangle { < 172.806, 0.5, -51.1571 >, < 0.746961, 0, -0.664868 >, < 172.757, 0.5, -51.2064 >, < 0.620163, 0, -0.784473 >, < 172.757, 9.5, -51.2064 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 172.757, 9.5, -51.2064 >, < 0.664773, 0, -0.747045 >, < 172.806, 9.5, -51.1571 >, < 0.784516, 0, -0.620109 >, < 172.806, 0.5, -51.1571 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 172.5, 0.5, -50.9 >, < 0, -1, 0 >, < 172.757, 0.5, -51.2064 >, < 0, -1, 0 >, < 172.806, 0.5, -51.1571 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -50.9 >, < 0, 1, 0 >, < 172.806, 9.5, -51.1571 >, < 0, 1, 0 >, < 172.757, 9.5, -51.2064 >, < 0, 1, 0 > }
smooth_triangle { < 172.846, 0.5, -51.1 >, < 0.851124, 0, -0.524965 >, < 172.806, 0.5, -51.1571 >, < 0.746961, 0, -0.664868 >, < 172.806, 9.5, -51.1571 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 172.806, 9.5, -51.1571 >, < 0.784516, 0, -0.620109 >, < 172.846, 9.5, -51.1 >, < 0.880203, 0, -0.474597 >, < 172.846, 0.5, -51.1 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 172.5, 0.5, -50.9 >, < 0, -1, 0 >, < 172.806, 0.5, -51.1571 >, < 0, -1, 0 >, < 172.846, 0.5, -51.1 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -50.9 >, < 0, 1, 0 >, < 172.846, 9.5, -51.1 >, < 0, 1, 0 >, < 172.806, 9.5, -51.1571 >, < 0, 1, 0 > }
smooth_triangle { < 172.876, 0.5, -51.0368 >, < 0.929292, 0, -0.369345 >, < 172.846, 0.5, -51.1 >, < 0.851124, 0, -0.524965 >, < 172.846, 9.5, -51.1 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 172.846, 9.5, -51.1 >, < 0.880203, 0, -0.474597 >, < 172.876, 9.5, -51.0368 >, < 0.949273, 0, -0.314453 >, < 172.876, 0.5, -51.0368 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 172.5, 0.5, -50.9 >, < 0, -1, 0 >, < 172.846, 0.5, -51.1 >, < 0, -1, 0 >, < 172.876, 0.5, -51.0368 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -50.9 >, < 0, 1, 0 >, < 172.876, 9.5, -51.0368 >, < 0, 1, 0 >, < 172.846, 9.5, -51.1 >, < 0, 1, 0 > }
smooth_triangle { < 172.894, 0.5, -50.9695 >, < 0.979352, 0, -0.202164 >, < 172.876, 0.5, -51.0368 >, < 0.929292, 0, -0.369345 >, < 172.876, 9.5, -51.0368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 172.876, 9.5, -51.0368 >, < 0.949273, 0, -0.314453 >, < 172.894, 9.5, -50.9695 >, < 0.989454, 0, -0.14485 >, < 172.894, 0.5, -50.9695 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 172.5, 0.5, -50.9 >, < 0, -1, 0 >, < 172.876, 0.5, -51.0368 >, < 0, -1, 0 >, < 172.894, 0.5, -50.9695 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -50.9 >, < 0, 1, 0 >, < 172.894, 9.5, -50.9695 >, < 0, 1, 0 >, < 172.876, 9.5, -51.0368 >, < 0, 1, 0 > }
smooth_triangle { < 172.9, 0.5, -50.9 >, < 0.999576, 0, -0.0291323 >, < 172.894, 0.5, -50.9695 >, < 0.979352, 0, -0.202164 >, < 172.894, 9.5, -50.9695 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 172.894, 9.5, -50.9695 >, < 0.989454, 0, -0.14485 >, < 172.9, 9.5, -50.9 >, < 0.999576, 0, 0.0291323 >, < 172.9, 0.5, -50.9 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 172.5, 0.5, -50.9 >, < 0, -1, 0 >, < 172.894, 0.5, -50.9695 >, < 0, -1, 0 >, < 172.9, 0.5, -50.9 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -50.9 >, < 0, 1, 0 >, < 172.9, 9.5, -50.9 >, < 0, 1, 0 >, < 172.894, 9.5, -50.9695 >, < 0, 1, 0 > }
smooth_triangle { < 172.894, 0.5, -50.8305 >, < 0.989464, 0, 0.14478 >, < 172.9, 0.5, -50.9 >, < 0.999576, 0, -0.0291323 >, < 172.9, 9.5, -50.9 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 172.9, 9.5, -50.9 >, < 0.999576, 0, 0.0291323 >, < 172.894, 9.5, -50.8305 >, < 0.979352, 0, 0.202164 >, < 172.894, 0.5, -50.8305 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 172.5, 0.5, -50.9 >, < 0, -1, 0 >, < 172.9, 0.5, -50.9 >, < 0, -1, 0 >, < 172.894, 0.5, -50.8305 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -50.9 >, < 0, 1, 0 >, < 172.894, 9.5, -50.8305 >, < 0, 1, 0 >, < 172.9, 9.5, -50.9 >, < 0, 1, 0 > }
smooth_triangle { < 172.876, 0.5, -50.7632 >, < 0.949273, 0, 0.314453 >, < 172.894, 0.5, -50.8305 >, < 0.989464, 0, 0.14478 >, < 172.894, 9.5, -50.8305 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 172.894, 9.5, -50.8305 >, < 0.979352, 0, 0.202164 >, < 172.876, 9.5, -50.7632 >, < 0.929292, 0, 0.369345 >, < 172.876, 0.5, -50.7632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 172.5, 0.5, -50.9 >, < 0, -1, 0 >, < 172.894, 0.5, -50.8305 >, < 0, -1, 0 >, < 172.876, 0.5, -50.7632 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -50.9 >, < 0, 1, 0 >, < 172.876, 9.5, -50.7632 >, < 0, 1, 0 >, < 172.894, 9.5, -50.8305 >, < 0, 1, 0 > }
smooth_triangle { < 172.846, 0.5, -50.7 >, < 0.880203, 0, 0.474597 >, < 172.876, 0.5, -50.7632 >, < 0.949273, 0, 0.314453 >, < 172.876, 9.5, -50.7632 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 172.876, 9.5, -50.7632 >, < 0.929292, 0, 0.369345 >, < 172.846, 9.5, -50.7 >, < 0.851124, 0, 0.524965 >, < 172.846, 0.5, -50.7 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 172.5, 0.5, -50.9 >, < 0, -1, 0 >, < 172.876, 0.5, -50.7632 >, < 0, -1, 0 >, < 172.846, 0.5, -50.7 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -50.9 >, < 0, 1, 0 >, < 172.846, 9.5, -50.7 >, < 0, 1, 0 >, < 172.876, 9.5, -50.7632 >, < 0, 1, 0 > }
smooth_triangle { < 172.806, 0.5, -50.6429 >, < 0.784516, 0, 0.620109 >, < 172.846, 0.5, -50.7 >, < 0.880203, 0, 0.474597 >, < 172.846, 9.5, -50.7 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 172.846, 9.5, -50.7 >, < 0.851124, 0, 0.524965 >, < 172.806, 9.5, -50.6429 >, < 0.746961, 0, 0.664868 >, < 172.806, 0.5, -50.6429 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 172.5, 0.5, -50.9 >, < 0, -1, 0 >, < 172.846, 0.5, -50.7 >, < 0, -1, 0 >, < 172.806, 0.5, -50.6429 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -50.9 >, < 0, 1, 0 >, < 172.806, 9.5, -50.6429 >, < 0, 1, 0 >, < 172.846, 9.5, -50.7 >, < 0, 1, 0 > }
smooth_triangle { < 172.757, 0.5, -50.5936 >, < 0.664773, 0, 0.747045 >, < 172.806, 0.5, -50.6429 >, < 0.784516, 0, 0.620109 >, < 172.806, 9.5, -50.6429 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 172.806, 9.5, -50.6429 >, < 0.746961, 0, 0.664868 >, < 172.757, 9.5, -50.5936 >, < 0.620163, 0, 0.784473 >, < 172.757, 0.5, -50.5936 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 172.5, 0.5, -50.9 >, < 0, -1, 0 >, < 172.806, 0.5, -50.6429 >, < 0, -1, 0 >, < 172.757, 0.5, -50.5936 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -50.9 >, < 0, 1, 0 >, < 172.757, 9.5, -50.5936 >, < 0, 1, 0 >, < 172.806, 9.5, -50.6429 >, < 0, 1, 0 > }
smooth_triangle { < 172.7, 0.5, -50.5536 >, < 0.525046, 0, 0.851074 >, < 172.757, 0.5, -50.5936 >, < 0.664773, 0, 0.747045 >, < 172.757, 9.5, -50.5936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 172.757, 9.5, -50.5936 >, < 0.620163, 0, 0.784473 >, < 172.7, 9.5, -50.5536 >, < 0.474551, 0, 0.880228 >, < 172.7, 0.5, -50.5536 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 172.5, 0.5, -50.9 >, < 0, -1, 0 >, < 172.757, 0.5, -50.5936 >, < 0, -1, 0 >, < 172.7, 0.5, -50.5536 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -50.9 >, < 0, 1, 0 >, < 172.7, 9.5, -50.5536 >, < 0, 1, 0 >, < 172.757, 9.5, -50.5936 >, < 0, 1, 0 > }
smooth_triangle { < 172.637, 0.5, -50.5241 >, < 0.369255, 0, 0.929328 >, < 172.7, 0.5, -50.5536 >, < 0.525046, 0, 0.851074 >, < 172.7, 9.5, -50.5536 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 172.7, 9.5, -50.5536 >, < 0.474551, 0, 0.880228 >, < 172.637, 9.5, -50.5241 >, < 0.314453, 0, 0.949273 >, < 172.637, 0.5, -50.5241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 172.5, 0.5, -50.9 >, < 0, -1, 0 >, < 172.7, 0.5, -50.5536 >, < 0, -1, 0 >, < 172.637, 0.5, -50.5241 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -50.9 >, < 0, 1, 0 >, < 172.637, 9.5, -50.5241 >, < 0, 1, 0 >, < 172.7, 9.5, -50.5536 >, < 0, 1, 0 > }
smooth_triangle { < 172.569, 0.5, -50.5061 >, < 0.202268, 0, 0.97933 >, < 172.637, 0.5, -50.5241 >, < 0.369255, 0, 0.929328 >, < 172.637, 9.5, -50.5241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 172.637, 9.5, -50.5241 >, < 0.314453, 0, 0.949273 >, < 172.569, 9.5, -50.5061 >, < 0.144887, 0, 0.989448 >, < 172.569, 0.5, -50.5061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 172.5, 0.5, -50.9 >, < 0, -1, 0 >, < 172.637, 0.5, -50.5241 >, < 0, -1, 0 >, < 172.569, 0.5, -50.5061 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -50.9 >, < 0, 1, 0 >, < 172.569, 9.5, -50.5061 >, < 0, 1, 0 >, < 172.637, 9.5, -50.5241 >, < 0, 1, 0 > }
smooth_triangle { < 172.5, 0.5, -50.5 >, < 0.0291689, 0, 0.999574 >, < 172.569, 0.5, -50.5061 >, < 0.202268, 0, 0.97933 >, < 172.569, 9.5, -50.5061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 172.569, 9.5, -50.5061 >, < 0.144887, 0, 0.989448 >, < 172.5, 9.5, -50.5 >, < -0.0291689, 0, 0.999574 >, < 172.5, 0.5, -50.5 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 172.5, 0.5, -50.9 >, < 0, -1, 0 >, < 172.569, 0.5, -50.5061 >, < 0, -1, 0 >, < 172.5, 0.5, -50.5 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -50.9 >, < 0, 1, 0 >, < 172.5, 9.5, -50.5 >, < 0, 1, 0 >, < 172.569, 9.5, -50.5061 >, < 0, 1, 0 > }
smooth_triangle { < 172.431, 0.5, -50.5061 >, < -0.144887, 0, 0.989448 >, < 172.5, 0.5, -50.5 >, < 0.0291689, 0, 0.999574 >, < 172.5, 9.5, -50.5 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 172.5, 9.5, -50.5 >, < -0.0291689, 0, 0.999574 >, < 172.431, 9.5, -50.5061 >, < -0.202268, 0, 0.97933 >, < 172.431, 0.5, -50.5061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 172.5, 0.5, -50.9 >, < 0, -1, 0 >, < 172.5, 0.5, -50.5 >, < 0, -1, 0 >, < 172.431, 0.5, -50.5061 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -50.9 >, < 0, 1, 0 >, < 172.431, 9.5, -50.5061 >, < 0, 1, 0 >, < 172.5, 9.5, -50.5 >, < 0, 1, 0 > }
smooth_triangle { < 172.363, 0.5, -50.5241 >, < -0.314453, 0, 0.949273 >, < 172.431, 0.5, -50.5061 >, < -0.144887, 0, 0.989448 >, < 172.431, 9.5, -50.5061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 172.431, 9.5, -50.5061 >, < -0.202268, 0, 0.97933 >, < 172.363, 9.5, -50.5241 >, < -0.369255, 0, 0.929328 >, < 172.363, 0.5, -50.5241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 172.5, 0.5, -50.9 >, < 0, -1, 0 >, < 172.431, 0.5, -50.5061 >, < 0, -1, 0 >, < 172.363, 0.5, -50.5241 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -50.9 >, < 0, 1, 0 >, < 172.363, 9.5, -50.5241 >, < 0, 1, 0 >, < 172.431, 9.5, -50.5061 >, < 0, 1, 0 > }
smooth_triangle { < 172.3, 0.5, -50.5536 >, < -0.474551, 0, 0.880228 >, < 172.363, 0.5, -50.5241 >, < -0.314453, 0, 0.949273 >, < 172.363, 9.5, -50.5241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 172.363, 9.5, -50.5241 >, < -0.369255, 0, 0.929328 >, < 172.3, 9.5, -50.5536 >, < -0.525046, 0, 0.851074 >, < 172.3, 0.5, -50.5536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 172.5, 0.5, -50.9 >, < 0, -1, 0 >, < 172.363, 0.5, -50.5241 >, < 0, -1, 0 >, < 172.3, 0.5, -50.5536 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -50.9 >, < 0, 1, 0 >, < 172.3, 9.5, -50.5536 >, < 0, 1, 0 >, < 172.363, 9.5, -50.5241 >, < 0, 1, 0 > }
smooth_triangle { < 172.243, 0.5, -50.5936 >, < -0.620163, 0, 0.784473 >, < 172.3, 0.5, -50.5536 >, < -0.474551, 0, 0.880228 >, < 172.3, 9.5, -50.5536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 172.3, 9.5, -50.5536 >, < -0.525046, 0, 0.851074 >, < 172.243, 9.5, -50.5936 >, < -0.664773, 0, 0.747045 >, < 172.243, 0.5, -50.5936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 172.5, 0.5, -50.9 >, < 0, -1, 0 >, < 172.3, 0.5, -50.5536 >, < 0, -1, 0 >, < 172.243, 0.5, -50.5936 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -50.9 >, < 0, 1, 0 >, < 172.243, 9.5, -50.5936 >, < 0, 1, 0 >, < 172.3, 9.5, -50.5536 >, < 0, 1, 0 > }
smooth_triangle { < 172.194, 0.5, -50.6429 >, < -0.746961, 0, 0.664868 >, < 172.243, 0.5, -50.5936 >, < -0.620163, 0, 0.784473 >, < 172.243, 9.5, -50.5936 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 172.243, 9.5, -50.5936 >, < -0.664773, 0, 0.747045 >, < 172.194, 9.5, -50.6429 >, < -0.784516, 0, 0.620109 >, < 172.194, 0.5, -50.6429 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 172.5, 0.5, -50.9 >, < 0, -1, 0 >, < 172.243, 0.5, -50.5936 >, < 0, -1, 0 >, < 172.194, 0.5, -50.6429 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -50.9 >, < 0, 1, 0 >, < 172.194, 9.5, -50.6429 >, < 0, 1, 0 >, < 172.243, 9.5, -50.5936 >, < 0, 1, 0 > }
smooth_triangle { < 172.154, 0.5, -50.7 >, < -0.851124, 0, 0.524965 >, < 172.194, 0.5, -50.6429 >, < -0.746961, 0, 0.664868 >, < 172.194, 9.5, -50.6429 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 172.194, 9.5, -50.6429 >, < -0.784516, 0, 0.620109 >, < 172.154, 9.5, -50.7 >, < -0.880203, 0, 0.474597 >, < 172.154, 0.5, -50.7 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 172.5, 0.5, -50.9 >, < 0, -1, 0 >, < 172.194, 0.5, -50.6429 >, < 0, -1, 0 >, < 172.154, 0.5, -50.7 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -50.9 >, < 0, 1, 0 >, < 172.154, 9.5, -50.7 >, < 0, 1, 0 >, < 172.194, 9.5, -50.6429 >, < 0, 1, 0 > }
smooth_triangle { < 172.124, 0.5, -50.7632 >, < -0.929292, 0, 0.369345 >, < 172.154, 0.5, -50.7 >, < -0.851124, 0, 0.524965 >, < 172.154, 9.5, -50.7 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 172.154, 9.5, -50.7 >, < -0.880203, 0, 0.474597 >, < 172.124, 9.5, -50.7632 >, < -0.949273, 0, 0.314453 >, < 172.124, 0.5, -50.7632 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 172.5, 0.5, -50.9 >, < 0, -1, 0 >, < 172.154, 0.5, -50.7 >, < 0, -1, 0 >, < 172.124, 0.5, -50.7632 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -50.9 >, < 0, 1, 0 >, < 172.124, 9.5, -50.7632 >, < 0, 1, 0 >, < 172.154, 9.5, -50.7 >, < 0, 1, 0 > }
smooth_triangle { < 172.106, 0.5, -50.8305 >, < -0.979352, 0, 0.202164 >, < 172.124, 0.5, -50.7632 >, < -0.929292, 0, 0.369345 >, < 172.124, 9.5, -50.7632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 172.124, 9.5, -50.7632 >, < -0.949273, 0, 0.314453 >, < 172.106, 9.5, -50.8305 >, < -0.989464, 0, 0.14478 >, < 172.106, 0.5, -50.8305 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 172.5, 0.5, -50.9 >, < 0, -1, 0 >, < 172.124, 0.5, -50.7632 >, < 0, -1, 0 >, < 172.106, 0.5, -50.8305 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -50.9 >, < 0, 1, 0 >, < 172.106, 9.5, -50.8305 >, < 0, 1, 0 >, < 172.124, 9.5, -50.7632 >, < 0, 1, 0 > }
smooth_triangle { < 172.1, 0.5, -50.9 >, < -0.999576, 0, 0.0291323 >, < 172.106, 0.5, -50.8305 >, < -0.979352, 0, 0.202164 >, < 172.106, 9.5, -50.8305 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 172.106, 9.5, -50.8305 >, < -0.989464, 0, 0.14478 >, < 172.1, 9.5, -50.9 >, < -0.999576, 0, -0.0291323 >, < 172.1, 0.5, -50.9 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 172.5, 0.5, -50.9 >, < 0, -1, 0 >, < 172.106, 0.5, -50.8305 >, < 0, -1, 0 >, < 172.1, 0.5, -50.9 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -50.9 >, < 0, 1, 0 >, < 172.1, 9.5, -50.9 >, < 0, 1, 0 >, < 172.106, 9.5, -50.8305 >, < 0, 1, 0 > }
smooth_triangle { < 172.106, 0.5, -46.8695 >, < -0.989464, 0, -0.14478 >, < 172.1, 0.5, -46.8 >, < -0.999576, 0, 0.0291323 >, < 172.1, 9.5, -46.8 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 172.1, 9.5, -46.8 >, < -0.999576, 0, -0.0291323 >, < 172.106, 9.5, -46.8695 >, < -0.979352, 0, -0.202164 >, < 172.106, 0.5, -46.8695 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 172.5, 0.5, -46.8 >, < 0, -1, 0 >, < 172.1, 0.5, -46.8 >, < 0, -1, 0 >, < 172.106, 0.5, -46.8695 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -46.8 >, < 0, 1, 0 >, < 172.106, 9.5, -46.8695 >, < 0, 1, 0 >, < 172.1, 9.5, -46.8 >, < 0, 1, 0 > }
smooth_triangle { < 172.124, 0.5, -46.9368 >, < -0.949273, 0, -0.314453 >, < 172.106, 0.5, -46.8695 >, < -0.989464, 0, -0.14478 >, < 172.106, 9.5, -46.8695 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 172.106, 9.5, -46.8695 >, < -0.979352, 0, -0.202164 >, < 172.124, 9.5, -46.9368 >, < -0.929292, 0, -0.369345 >, < 172.124, 0.5, -46.9368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 172.5, 0.5, -46.8 >, < 0, -1, 0 >, < 172.106, 0.5, -46.8695 >, < 0, -1, 0 >, < 172.124, 0.5, -46.9368 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -46.8 >, < 0, 1, 0 >, < 172.124, 9.5, -46.9368 >, < 0, 1, 0 >, < 172.106, 9.5, -46.8695 >, < 0, 1, 0 > }
smooth_triangle { < 172.154, 0.5, -47 >, < -0.880203, 0, -0.474597 >, < 172.124, 0.5, -46.9368 >, < -0.949273, 0, -0.314453 >, < 172.124, 9.5, -46.9368 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 172.124, 9.5, -46.9368 >, < -0.929292, 0, -0.369345 >, < 172.154, 9.5, -47 >, < -0.851124, 0, -0.524965 >, < 172.154, 0.5, -47 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 172.5, 0.5, -46.8 >, < 0, -1, 0 >, < 172.124, 0.5, -46.9368 >, < 0, -1, 0 >, < 172.154, 0.5, -47 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -46.8 >, < 0, 1, 0 >, < 172.154, 9.5, -47 >, < 0, 1, 0 >, < 172.124, 9.5, -46.9368 >, < 0, 1, 0 > }
smooth_triangle { < 172.194, 0.5, -47.0571 >, < -0.784516, 0, -0.620109 >, < 172.154, 0.5, -47 >, < -0.880203, 0, -0.474597 >, < 172.154, 9.5, -47 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 172.154, 9.5, -47 >, < -0.851124, 0, -0.524965 >, < 172.194, 9.5, -47.0571 >, < -0.746961, 0, -0.664868 >, < 172.194, 0.5, -47.0571 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 172.5, 0.5, -46.8 >, < 0, -1, 0 >, < 172.154, 0.5, -47 >, < 0, -1, 0 >, < 172.194, 0.5, -47.0571 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -46.8 >, < 0, 1, 0 >, < 172.194, 9.5, -47.0571 >, < 0, 1, 0 >, < 172.154, 9.5, -47 >, < 0, 1, 0 > }
smooth_triangle { < 172.243, 0.5, -47.1064 >, < -0.664773, 0, -0.747045 >, < 172.194, 0.5, -47.0571 >, < -0.784516, 0, -0.620109 >, < 172.194, 9.5, -47.0571 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 172.194, 9.5, -47.0571 >, < -0.746961, 0, -0.664868 >, < 172.243, 9.5, -47.1064 >, < -0.620163, 0, -0.784473 >, < 172.243, 0.5, -47.1064 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 172.5, 0.5, -46.8 >, < 0, -1, 0 >, < 172.194, 0.5, -47.0571 >, < 0, -1, 0 >, < 172.243, 0.5, -47.1064 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -46.8 >, < 0, 1, 0 >, < 172.243, 9.5, -47.1064 >, < 0, 1, 0 >, < 172.194, 9.5, -47.0571 >, < 0, 1, 0 > }
smooth_triangle { < 172.3, 0.5, -47.1464 >, < -0.525046, 0, -0.851074 >, < 172.243, 0.5, -47.1064 >, < -0.664773, 0, -0.747045 >, < 172.243, 9.5, -47.1064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 172.243, 9.5, -47.1064 >, < -0.620163, 0, -0.784473 >, < 172.3, 9.5, -47.1464 >, < -0.474551, 0, -0.880228 >, < 172.3, 0.5, -47.1464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 172.5, 0.5, -46.8 >, < 0, -1, 0 >, < 172.243, 0.5, -47.1064 >, < 0, -1, 0 >, < 172.3, 0.5, -47.1464 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -46.8 >, < 0, 1, 0 >, < 172.3, 9.5, -47.1464 >, < 0, 1, 0 >, < 172.243, 9.5, -47.1064 >, < 0, 1, 0 > }
smooth_triangle { < 172.363, 0.5, -47.1759 >, < -0.369255, 0, -0.929328 >, < 172.3, 0.5, -47.1464 >, < -0.525046, 0, -0.851074 >, < 172.3, 9.5, -47.1464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 172.3, 9.5, -47.1464 >, < -0.474551, 0, -0.880228 >, < 172.363, 9.5, -47.1759 >, < -0.314453, 0, -0.949273 >, < 172.363, 0.5, -47.1759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 172.5, 0.5, -46.8 >, < 0, -1, 0 >, < 172.3, 0.5, -47.1464 >, < 0, -1, 0 >, < 172.363, 0.5, -47.1759 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -46.8 >, < 0, 1, 0 >, < 172.363, 9.5, -47.1759 >, < 0, 1, 0 >, < 172.3, 9.5, -47.1464 >, < 0, 1, 0 > }
smooth_triangle { < 172.431, 0.5, -47.1939 >, < -0.202268, 0, -0.97933 >, < 172.363, 0.5, -47.1759 >, < -0.369255, 0, -0.929328 >, < 172.363, 9.5, -47.1759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 172.363, 9.5, -47.1759 >, < -0.314453, 0, -0.949273 >, < 172.431, 9.5, -47.1939 >, < -0.144887, 0, -0.989448 >, < 172.431, 0.5, -47.1939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 172.5, 0.5, -46.8 >, < 0, -1, 0 >, < 172.363, 0.5, -47.1759 >, < 0, -1, 0 >, < 172.431, 0.5, -47.1939 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -46.8 >, < 0, 1, 0 >, < 172.431, 9.5, -47.1939 >, < 0, 1, 0 >, < 172.363, 9.5, -47.1759 >, < 0, 1, 0 > }
smooth_triangle { < 172.5, 0.5, -47.2 >, < -0.0291689, 0, -0.999574 >, < 172.431, 0.5, -47.1939 >, < -0.202268, 0, -0.97933 >, < 172.431, 9.5, -47.1939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 172.431, 9.5, -47.1939 >, < -0.144887, 0, -0.989448 >, < 172.5, 9.5, -47.2 >, < 0.0291689, 0, -0.999574 >, < 172.5, 0.5, -47.2 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 172.5, 0.5, -46.8 >, < 0, -1, 0 >, < 172.431, 0.5, -47.1939 >, < 0, -1, 0 >, < 172.5, 0.5, -47.2 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -46.8 >, < 0, 1, 0 >, < 172.5, 9.5, -47.2 >, < 0, 1, 0 >, < 172.431, 9.5, -47.1939 >, < 0, 1, 0 > }
smooth_triangle { < 172.569, 0.5, -47.1939 >, < 0.144887, 0, -0.989448 >, < 172.5, 0.5, -47.2 >, < -0.0291689, 0, -0.999574 >, < 172.5, 9.5, -47.2 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 172.5, 9.5, -47.2 >, < 0.0291689, 0, -0.999574 >, < 172.569, 9.5, -47.1939 >, < 0.202268, 0, -0.97933 >, < 172.569, 0.5, -47.1939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 172.5, 0.5, -46.8 >, < 0, -1, 0 >, < 172.5, 0.5, -47.2 >, < 0, -1, 0 >, < 172.569, 0.5, -47.1939 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -46.8 >, < 0, 1, 0 >, < 172.569, 9.5, -47.1939 >, < 0, 1, 0 >, < 172.5, 9.5, -47.2 >, < 0, 1, 0 > }
smooth_triangle { < 172.637, 0.5, -47.1759 >, < 0.314453, 0, -0.949273 >, < 172.569, 0.5, -47.1939 >, < 0.144887, 0, -0.989448 >, < 172.569, 9.5, -47.1939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 172.569, 9.5, -47.1939 >, < 0.202268, 0, -0.97933 >, < 172.637, 9.5, -47.1759 >, < 0.369255, 0, -0.929328 >, < 172.637, 0.5, -47.1759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 172.5, 0.5, -46.8 >, < 0, -1, 0 >, < 172.569, 0.5, -47.1939 >, < 0, -1, 0 >, < 172.637, 0.5, -47.1759 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -46.8 >, < 0, 1, 0 >, < 172.637, 9.5, -47.1759 >, < 0, 1, 0 >, < 172.569, 9.5, -47.1939 >, < 0, 1, 0 > }
smooth_triangle { < 172.7, 0.5, -47.1464 >, < 0.474551, 0, -0.880228 >, < 172.637, 0.5, -47.1759 >, < 0.314453, 0, -0.949273 >, < 172.637, 9.5, -47.1759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 172.637, 9.5, -47.1759 >, < 0.369255, 0, -0.929328 >, < 172.7, 9.5, -47.1464 >, < 0.525046, 0, -0.851074 >, < 172.7, 0.5, -47.1464 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 172.5, 0.5, -46.8 >, < 0, -1, 0 >, < 172.637, 0.5, -47.1759 >, < 0, -1, 0 >, < 172.7, 0.5, -47.1464 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -46.8 >, < 0, 1, 0 >, < 172.7, 9.5, -47.1464 >, < 0, 1, 0 >, < 172.637, 9.5, -47.1759 >, < 0, 1, 0 > }
smooth_triangle { < 172.757, 0.5, -47.1064 >, < 0.620163, 0, -0.784473 >, < 172.7, 0.5, -47.1464 >, < 0.474551, 0, -0.880228 >, < 172.7, 9.5, -47.1464 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 172.7, 9.5, -47.1464 >, < 0.525046, 0, -0.851074 >, < 172.757, 9.5, -47.1064 >, < 0.664773, 0, -0.747045 >, < 172.757, 0.5, -47.1064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 172.5, 0.5, -46.8 >, < 0, -1, 0 >, < 172.7, 0.5, -47.1464 >, < 0, -1, 0 >, < 172.757, 0.5, -47.1064 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -46.8 >, < 0, 1, 0 >, < 172.757, 9.5, -47.1064 >, < 0, 1, 0 >, < 172.7, 9.5, -47.1464 >, < 0, 1, 0 > }
smooth_triangle { < 172.806, 0.5, -47.0571 >, < 0.746961, 0, -0.664868 >, < 172.757, 0.5, -47.1064 >, < 0.620163, 0, -0.784473 >, < 172.757, 9.5, -47.1064 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 172.757, 9.5, -47.1064 >, < 0.664773, 0, -0.747045 >, < 172.806, 9.5, -47.0571 >, < 0.784516, 0, -0.620109 >, < 172.806, 0.5, -47.0571 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 172.5, 0.5, -46.8 >, < 0, -1, 0 >, < 172.757, 0.5, -47.1064 >, < 0, -1, 0 >, < 172.806, 0.5, -47.0571 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -46.8 >, < 0, 1, 0 >, < 172.806, 9.5, -47.0571 >, < 0, 1, 0 >, < 172.757, 9.5, -47.1064 >, < 0, 1, 0 > }
smooth_triangle { < 172.846, 0.5, -47 >, < 0.851124, 0, -0.524965 >, < 172.806, 0.5, -47.0571 >, < 0.746961, 0, -0.664868 >, < 172.806, 9.5, -47.0571 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 172.806, 9.5, -47.0571 >, < 0.784516, 0, -0.620109 >, < 172.846, 9.5, -47 >, < 0.880203, 0, -0.474597 >, < 172.846, 0.5, -47 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 172.5, 0.5, -46.8 >, < 0, -1, 0 >, < 172.806, 0.5, -47.0571 >, < 0, -1, 0 >, < 172.846, 0.5, -47 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -46.8 >, < 0, 1, 0 >, < 172.846, 9.5, -47 >, < 0, 1, 0 >, < 172.806, 9.5, -47.0571 >, < 0, 1, 0 > }
smooth_triangle { < 172.876, 0.5, -46.9368 >, < 0.929292, 0, -0.369345 >, < 172.846, 0.5, -47 >, < 0.851124, 0, -0.524965 >, < 172.846, 9.5, -47 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 172.846, 9.5, -47 >, < 0.880203, 0, -0.474597 >, < 172.876, 9.5, -46.9368 >, < 0.949273, 0, -0.314453 >, < 172.876, 0.5, -46.9368 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 172.5, 0.5, -46.8 >, < 0, -1, 0 >, < 172.846, 0.5, -47 >, < 0, -1, 0 >, < 172.876, 0.5, -46.9368 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -46.8 >, < 0, 1, 0 >, < 172.876, 9.5, -46.9368 >, < 0, 1, 0 >, < 172.846, 9.5, -47 >, < 0, 1, 0 > }
smooth_triangle { < 172.894, 0.5, -46.8695 >, < 0.979352, 0, -0.202164 >, < 172.876, 0.5, -46.9368 >, < 0.929292, 0, -0.369345 >, < 172.876, 9.5, -46.9368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 172.876, 9.5, -46.9368 >, < 0.949273, 0, -0.314453 >, < 172.894, 9.5, -46.8695 >, < 0.989454, 0, -0.14485 >, < 172.894, 0.5, -46.8695 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 172.5, 0.5, -46.8 >, < 0, -1, 0 >, < 172.876, 0.5, -46.9368 >, < 0, -1, 0 >, < 172.894, 0.5, -46.8695 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -46.8 >, < 0, 1, 0 >, < 172.894, 9.5, -46.8695 >, < 0, 1, 0 >, < 172.876, 9.5, -46.9368 >, < 0, 1, 0 > }
smooth_triangle { < 172.9, 0.5, -46.8 >, < 0.999576, 0, -0.0291323 >, < 172.894, 0.5, -46.8695 >, < 0.979352, 0, -0.202164 >, < 172.894, 9.5, -46.8695 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 172.894, 9.5, -46.8695 >, < 0.989454, 0, -0.14485 >, < 172.9, 9.5, -46.8 >, < 0.999576, 0, 0.0291323 >, < 172.9, 0.5, -46.8 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 172.5, 0.5, -46.8 >, < 0, -1, 0 >, < 172.894, 0.5, -46.8695 >, < 0, -1, 0 >, < 172.9, 0.5, -46.8 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -46.8 >, < 0, 1, 0 >, < 172.9, 9.5, -46.8 >, < 0, 1, 0 >, < 172.894, 9.5, -46.8695 >, < 0, 1, 0 > }
smooth_triangle { < 172.894, 0.5, -46.7305 >, < 0.989464, 0, 0.14478 >, < 172.9, 0.5, -46.8 >, < 0.999576, 0, -0.0291323 >, < 172.9, 9.5, -46.8 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 172.9, 9.5, -46.8 >, < 0.999576, 0, 0.0291323 >, < 172.894, 9.5, -46.7305 >, < 0.979352, 0, 0.202164 >, < 172.894, 0.5, -46.7305 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 172.5, 0.5, -46.8 >, < 0, -1, 0 >, < 172.9, 0.5, -46.8 >, < 0, -1, 0 >, < 172.894, 0.5, -46.7305 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -46.8 >, < 0, 1, 0 >, < 172.894, 9.5, -46.7305 >, < 0, 1, 0 >, < 172.9, 9.5, -46.8 >, < 0, 1, 0 > }
smooth_triangle { < 172.876, 0.5, -46.6632 >, < 0.949273, 0, 0.314453 >, < 172.894, 0.5, -46.7305 >, < 0.989464, 0, 0.14478 >, < 172.894, 9.5, -46.7305 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 172.894, 9.5, -46.7305 >, < 0.979352, 0, 0.202164 >, < 172.876, 9.5, -46.6632 >, < 0.929292, 0, 0.369345 >, < 172.876, 0.5, -46.6632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 172.5, 0.5, -46.8 >, < 0, -1, 0 >, < 172.894, 0.5, -46.7305 >, < 0, -1, 0 >, < 172.876, 0.5, -46.6632 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -46.8 >, < 0, 1, 0 >, < 172.876, 9.5, -46.6632 >, < 0, 1, 0 >, < 172.894, 9.5, -46.7305 >, < 0, 1, 0 > }
smooth_triangle { < 172.846, 0.5, -46.6 >, < 0.880203, 0, 0.474597 >, < 172.876, 0.5, -46.6632 >, < 0.949273, 0, 0.314453 >, < 172.876, 9.5, -46.6632 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 172.876, 9.5, -46.6632 >, < 0.929292, 0, 0.369345 >, < 172.846, 9.5, -46.6 >, < 0.851124, 0, 0.524965 >, < 172.846, 0.5, -46.6 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 172.5, 0.5, -46.8 >, < 0, -1, 0 >, < 172.876, 0.5, -46.6632 >, < 0, -1, 0 >, < 172.846, 0.5, -46.6 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -46.8 >, < 0, 1, 0 >, < 172.846, 9.5, -46.6 >, < 0, 1, 0 >, < 172.876, 9.5, -46.6632 >, < 0, 1, 0 > }
smooth_triangle { < 172.806, 0.5, -46.5429 >, < 0.784516, 0, 0.620109 >, < 172.846, 0.5, -46.6 >, < 0.880203, 0, 0.474597 >, < 172.846, 9.5, -46.6 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 172.846, 9.5, -46.6 >, < 0.851124, 0, 0.524965 >, < 172.806, 9.5, -46.5429 >, < 0.746961, 0, 0.664868 >, < 172.806, 0.5, -46.5429 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 172.5, 0.5, -46.8 >, < 0, -1, 0 >, < 172.846, 0.5, -46.6 >, < 0, -1, 0 >, < 172.806, 0.5, -46.5429 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -46.8 >, < 0, 1, 0 >, < 172.806, 9.5, -46.5429 >, < 0, 1, 0 >, < 172.846, 9.5, -46.6 >, < 0, 1, 0 > }
smooth_triangle { < 172.757, 0.5, -46.4936 >, < 0.664773, 0, 0.747045 >, < 172.806, 0.5, -46.5429 >, < 0.784516, 0, 0.620109 >, < 172.806, 9.5, -46.5429 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 172.806, 9.5, -46.5429 >, < 0.746961, 0, 0.664868 >, < 172.757, 9.5, -46.4936 >, < 0.620163, 0, 0.784473 >, < 172.757, 0.5, -46.4936 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 172.5, 0.5, -46.8 >, < 0, -1, 0 >, < 172.806, 0.5, -46.5429 >, < 0, -1, 0 >, < 172.757, 0.5, -46.4936 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -46.8 >, < 0, 1, 0 >, < 172.757, 9.5, -46.4936 >, < 0, 1, 0 >, < 172.806, 9.5, -46.5429 >, < 0, 1, 0 > }
smooth_triangle { < 172.7, 0.5, -46.4536 >, < 0.525046, 0, 0.851074 >, < 172.757, 0.5, -46.4936 >, < 0.664773, 0, 0.747045 >, < 172.757, 9.5, -46.4936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 172.757, 9.5, -46.4936 >, < 0.620163, 0, 0.784473 >, < 172.7, 9.5, -46.4536 >, < 0.474551, 0, 0.880228 >, < 172.7, 0.5, -46.4536 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 172.5, 0.5, -46.8 >, < 0, -1, 0 >, < 172.757, 0.5, -46.4936 >, < 0, -1, 0 >, < 172.7, 0.5, -46.4536 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -46.8 >, < 0, 1, 0 >, < 172.7, 9.5, -46.4536 >, < 0, 1, 0 >, < 172.757, 9.5, -46.4936 >, < 0, 1, 0 > }
smooth_triangle { < 172.637, 0.5, -46.4241 >, < 0.369255, 0, 0.929328 >, < 172.7, 0.5, -46.4536 >, < 0.525046, 0, 0.851074 >, < 172.7, 9.5, -46.4536 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 172.7, 9.5, -46.4536 >, < 0.474551, 0, 0.880228 >, < 172.637, 9.5, -46.4241 >, < 0.314453, 0, 0.949273 >, < 172.637, 0.5, -46.4241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 172.5, 0.5, -46.8 >, < 0, -1, 0 >, < 172.7, 0.5, -46.4536 >, < 0, -1, 0 >, < 172.637, 0.5, -46.4241 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -46.8 >, < 0, 1, 0 >, < 172.637, 9.5, -46.4241 >, < 0, 1, 0 >, < 172.7, 9.5, -46.4536 >, < 0, 1, 0 > }
smooth_triangle { < 172.569, 0.5, -46.4061 >, < 0.202268, 0, 0.97933 >, < 172.637, 0.5, -46.4241 >, < 0.369255, 0, 0.929328 >, < 172.637, 9.5, -46.4241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 172.637, 9.5, -46.4241 >, < 0.314453, 0, 0.949273 >, < 172.569, 9.5, -46.4061 >, < 0.144887, 0, 0.989448 >, < 172.569, 0.5, -46.4061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 172.5, 0.5, -46.8 >, < 0, -1, 0 >, < 172.637, 0.5, -46.4241 >, < 0, -1, 0 >, < 172.569, 0.5, -46.4061 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -46.8 >, < 0, 1, 0 >, < 172.569, 9.5, -46.4061 >, < 0, 1, 0 >, < 172.637, 9.5, -46.4241 >, < 0, 1, 0 > }
smooth_triangle { < 172.5, 0.5, -46.4 >, < 0.0291689, 0, 0.999574 >, < 172.569, 0.5, -46.4061 >, < 0.202268, 0, 0.97933 >, < 172.569, 9.5, -46.4061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 172.569, 9.5, -46.4061 >, < 0.144887, 0, 0.989448 >, < 172.5, 9.5, -46.4 >, < -0.0291689, 0, 0.999574 >, < 172.5, 0.5, -46.4 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 172.5, 0.5, -46.8 >, < 0, -1, 0 >, < 172.569, 0.5, -46.4061 >, < 0, -1, 0 >, < 172.5, 0.5, -46.4 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -46.8 >, < 0, 1, 0 >, < 172.5, 9.5, -46.4 >, < 0, 1, 0 >, < 172.569, 9.5, -46.4061 >, < 0, 1, 0 > }
smooth_triangle { < 172.431, 0.5, -46.4061 >, < -0.144887, 0, 0.989448 >, < 172.5, 0.5, -46.4 >, < 0.0291689, 0, 0.999574 >, < 172.5, 9.5, -46.4 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 172.5, 9.5, -46.4 >, < -0.0291689, 0, 0.999574 >, < 172.431, 9.5, -46.4061 >, < -0.202268, 0, 0.97933 >, < 172.431, 0.5, -46.4061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 172.5, 0.5, -46.8 >, < 0, -1, 0 >, < 172.5, 0.5, -46.4 >, < 0, -1, 0 >, < 172.431, 0.5, -46.4061 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -46.8 >, < 0, 1, 0 >, < 172.431, 9.5, -46.4061 >, < 0, 1, 0 >, < 172.5, 9.5, -46.4 >, < 0, 1, 0 > }
smooth_triangle { < 172.363, 0.5, -46.4241 >, < -0.314453, 0, 0.949273 >, < 172.431, 0.5, -46.4061 >, < -0.144887, 0, 0.989448 >, < 172.431, 9.5, -46.4061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 172.431, 9.5, -46.4061 >, < -0.202268, 0, 0.97933 >, < 172.363, 9.5, -46.4241 >, < -0.369255, 0, 0.929328 >, < 172.363, 0.5, -46.4241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 172.5, 0.5, -46.8 >, < 0, -1, 0 >, < 172.431, 0.5, -46.4061 >, < 0, -1, 0 >, < 172.363, 0.5, -46.4241 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -46.8 >, < 0, 1, 0 >, < 172.363, 9.5, -46.4241 >, < 0, 1, 0 >, < 172.431, 9.5, -46.4061 >, < 0, 1, 0 > }
smooth_triangle { < 172.3, 0.5, -46.4536 >, < -0.474551, 0, 0.880228 >, < 172.363, 0.5, -46.4241 >, < -0.314453, 0, 0.949273 >, < 172.363, 9.5, -46.4241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 172.363, 9.5, -46.4241 >, < -0.369255, 0, 0.929328 >, < 172.3, 9.5, -46.4536 >, < -0.525046, 0, 0.851074 >, < 172.3, 0.5, -46.4536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 172.5, 0.5, -46.8 >, < 0, -1, 0 >, < 172.363, 0.5, -46.4241 >, < 0, -1, 0 >, < 172.3, 0.5, -46.4536 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -46.8 >, < 0, 1, 0 >, < 172.3, 9.5, -46.4536 >, < 0, 1, 0 >, < 172.363, 9.5, -46.4241 >, < 0, 1, 0 > }
smooth_triangle { < 172.243, 0.5, -46.4936 >, < -0.620163, 0, 0.784473 >, < 172.3, 0.5, -46.4536 >, < -0.474551, 0, 0.880228 >, < 172.3, 9.5, -46.4536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 172.3, 9.5, -46.4536 >, < -0.525046, 0, 0.851074 >, < 172.243, 9.5, -46.4936 >, < -0.664773, 0, 0.747045 >, < 172.243, 0.5, -46.4936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 172.5, 0.5, -46.8 >, < 0, -1, 0 >, < 172.3, 0.5, -46.4536 >, < 0, -1, 0 >, < 172.243, 0.5, -46.4936 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -46.8 >, < 0, 1, 0 >, < 172.243, 9.5, -46.4936 >, < 0, 1, 0 >, < 172.3, 9.5, -46.4536 >, < 0, 1, 0 > }
smooth_triangle { < 172.194, 0.5, -46.5429 >, < -0.746961, 0, 0.664868 >, < 172.243, 0.5, -46.4936 >, < -0.620163, 0, 0.784473 >, < 172.243, 9.5, -46.4936 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 172.243, 9.5, -46.4936 >, < -0.664773, 0, 0.747045 >, < 172.194, 9.5, -46.5429 >, < -0.784516, 0, 0.620109 >, < 172.194, 0.5, -46.5429 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 172.5, 0.5, -46.8 >, < 0, -1, 0 >, < 172.243, 0.5, -46.4936 >, < 0, -1, 0 >, < 172.194, 0.5, -46.5429 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -46.8 >, < 0, 1, 0 >, < 172.194, 9.5, -46.5429 >, < 0, 1, 0 >, < 172.243, 9.5, -46.4936 >, < 0, 1, 0 > }
smooth_triangle { < 172.154, 0.5, -46.6 >, < -0.851124, 0, 0.524965 >, < 172.194, 0.5, -46.5429 >, < -0.746961, 0, 0.664868 >, < 172.194, 9.5, -46.5429 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 172.194, 9.5, -46.5429 >, < -0.784516, 0, 0.620109 >, < 172.154, 9.5, -46.6 >, < -0.880203, 0, 0.474597 >, < 172.154, 0.5, -46.6 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 172.5, 0.5, -46.8 >, < 0, -1, 0 >, < 172.194, 0.5, -46.5429 >, < 0, -1, 0 >, < 172.154, 0.5, -46.6 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -46.8 >, < 0, 1, 0 >, < 172.154, 9.5, -46.6 >, < 0, 1, 0 >, < 172.194, 9.5, -46.5429 >, < 0, 1, 0 > }
smooth_triangle { < 172.124, 0.5, -46.6632 >, < -0.929292, 0, 0.369345 >, < 172.154, 0.5, -46.6 >, < -0.851124, 0, 0.524965 >, < 172.154, 9.5, -46.6 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 172.154, 9.5, -46.6 >, < -0.880203, 0, 0.474597 >, < 172.124, 9.5, -46.6632 >, < -0.949273, 0, 0.314453 >, < 172.124, 0.5, -46.6632 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 172.5, 0.5, -46.8 >, < 0, -1, 0 >, < 172.154, 0.5, -46.6 >, < 0, -1, 0 >, < 172.124, 0.5, -46.6632 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -46.8 >, < 0, 1, 0 >, < 172.124, 9.5, -46.6632 >, < 0, 1, 0 >, < 172.154, 9.5, -46.6 >, < 0, 1, 0 > }
smooth_triangle { < 172.106, 0.5, -46.7305 >, < -0.979352, 0, 0.202164 >, < 172.124, 0.5, -46.6632 >, < -0.929292, 0, 0.369345 >, < 172.124, 9.5, -46.6632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 172.124, 9.5, -46.6632 >, < -0.949273, 0, 0.314453 >, < 172.106, 9.5, -46.7305 >, < -0.989464, 0, 0.14478 >, < 172.106, 0.5, -46.7305 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 172.5, 0.5, -46.8 >, < 0, -1, 0 >, < 172.124, 0.5, -46.6632 >, < 0, -1, 0 >, < 172.106, 0.5, -46.7305 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -46.8 >, < 0, 1, 0 >, < 172.106, 9.5, -46.7305 >, < 0, 1, 0 >, < 172.124, 9.5, -46.6632 >, < 0, 1, 0 > }
smooth_triangle { < 172.1, 0.5, -46.8 >, < -0.999576, 0, 0.0291323 >, < 172.106, 0.5, -46.7305 >, < -0.979352, 0, 0.202164 >, < 172.106, 9.5, -46.7305 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 172.106, 9.5, -46.7305 >, < -0.989464, 0, 0.14478 >, < 172.1, 9.5, -46.8 >, < -0.999576, 0, -0.0291323 >, < 172.1, 0.5, -46.8 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 172.5, 0.5, -46.8 >, < 0, -1, 0 >, < 172.106, 0.5, -46.7305 >, < 0, -1, 0 >, < 172.1, 0.5, -46.8 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -46.8 >, < 0, 1, 0 >, < 172.1, 9.5, -46.8 >, < 0, 1, 0 >, < 172.106, 9.5, -46.7305 >, < 0, 1, 0 > }
smooth_triangle { < 172.106, 0.5, -42.7695 >, < -0.989464, 0, -0.14478 >, < 172.1, 0.5, -42.7 >, < -0.999576, 0, 0.0291323 >, < 172.1, 9.5, -42.7 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 172.1, 9.5, -42.7 >, < -0.999576, 0, -0.0291323 >, < 172.106, 9.5, -42.7695 >, < -0.979352, 0, -0.202164 >, < 172.106, 0.5, -42.7695 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 172.5, 0.5, -42.7 >, < 0, -1, 0 >, < 172.1, 0.5, -42.7 >, < 0, -1, 0 >, < 172.106, 0.5, -42.7695 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -42.7 >, < 0, 1, 0 >, < 172.106, 9.5, -42.7695 >, < 0, 1, 0 >, < 172.1, 9.5, -42.7 >, < 0, 1, 0 > }
smooth_triangle { < 172.124, 0.5, -42.8368 >, < -0.949273, 0, -0.314453 >, < 172.106, 0.5, -42.7695 >, < -0.989464, 0, -0.14478 >, < 172.106, 9.5, -42.7695 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 172.106, 9.5, -42.7695 >, < -0.979352, 0, -0.202164 >, < 172.124, 9.5, -42.8368 >, < -0.929292, 0, -0.369345 >, < 172.124, 0.5, -42.8368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 172.5, 0.5, -42.7 >, < 0, -1, 0 >, < 172.106, 0.5, -42.7695 >, < 0, -1, 0 >, < 172.124, 0.5, -42.8368 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -42.7 >, < 0, 1, 0 >, < 172.124, 9.5, -42.8368 >, < 0, 1, 0 >, < 172.106, 9.5, -42.7695 >, < 0, 1, 0 > }
smooth_triangle { < 172.154, 0.5, -42.9 >, < -0.880203, 0, -0.474597 >, < 172.124, 0.5, -42.8368 >, < -0.949273, 0, -0.314453 >, < 172.124, 9.5, -42.8368 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 172.124, 9.5, -42.8368 >, < -0.929292, 0, -0.369345 >, < 172.154, 9.5, -42.9 >, < -0.851124, 0, -0.524965 >, < 172.154, 0.5, -42.9 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 172.5, 0.5, -42.7 >, < 0, -1, 0 >, < 172.124, 0.5, -42.8368 >, < 0, -1, 0 >, < 172.154, 0.5, -42.9 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -42.7 >, < 0, 1, 0 >, < 172.154, 9.5, -42.9 >, < 0, 1, 0 >, < 172.124, 9.5, -42.8368 >, < 0, 1, 0 > }
smooth_triangle { < 172.194, 0.5, -42.9571 >, < -0.784516, 0, -0.620109 >, < 172.154, 0.5, -42.9 >, < -0.880203, 0, -0.474597 >, < 172.154, 9.5, -42.9 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 172.154, 9.5, -42.9 >, < -0.851124, 0, -0.524965 >, < 172.194, 9.5, -42.9571 >, < -0.746961, 0, -0.664868 >, < 172.194, 0.5, -42.9571 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 172.5, 0.5, -42.7 >, < 0, -1, 0 >, < 172.154, 0.5, -42.9 >, < 0, -1, 0 >, < 172.194, 0.5, -42.9571 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -42.7 >, < 0, 1, 0 >, < 172.194, 9.5, -42.9571 >, < 0, 1, 0 >, < 172.154, 9.5, -42.9 >, < 0, 1, 0 > }
smooth_triangle { < 172.243, 0.5, -43.0064 >, < -0.664773, 0, -0.747045 >, < 172.194, 0.5, -42.9571 >, < -0.784516, 0, -0.620109 >, < 172.194, 9.5, -42.9571 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 172.194, 9.5, -42.9571 >, < -0.746961, 0, -0.664868 >, < 172.243, 9.5, -43.0064 >, < -0.620163, 0, -0.784473 >, < 172.243, 0.5, -43.0064 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 172.5, 0.5, -42.7 >, < 0, -1, 0 >, < 172.194, 0.5, -42.9571 >, < 0, -1, 0 >, < 172.243, 0.5, -43.0064 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -42.7 >, < 0, 1, 0 >, < 172.243, 9.5, -43.0064 >, < 0, 1, 0 >, < 172.194, 9.5, -42.9571 >, < 0, 1, 0 > }
smooth_triangle { < 172.3, 0.5, -43.0464 >, < -0.525046, 0, -0.851074 >, < 172.243, 0.5, -43.0064 >, < -0.664773, 0, -0.747045 >, < 172.243, 9.5, -43.0064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 172.243, 9.5, -43.0064 >, < -0.620163, 0, -0.784473 >, < 172.3, 9.5, -43.0464 >, < -0.474551, 0, -0.880228 >, < 172.3, 0.5, -43.0464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 172.5, 0.5, -42.7 >, < 0, -1, 0 >, < 172.243, 0.5, -43.0064 >, < 0, -1, 0 >, < 172.3, 0.5, -43.0464 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -42.7 >, < 0, 1, 0 >, < 172.3, 9.5, -43.0464 >, < 0, 1, 0 >, < 172.243, 9.5, -43.0064 >, < 0, 1, 0 > }
smooth_triangle { < 172.363, 0.5, -43.0759 >, < -0.369255, 0, -0.929328 >, < 172.3, 0.5, -43.0464 >, < -0.525046, 0, -0.851074 >, < 172.3, 9.5, -43.0464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 172.3, 9.5, -43.0464 >, < -0.474551, 0, -0.880228 >, < 172.363, 9.5, -43.0759 >, < -0.314453, 0, -0.949273 >, < 172.363, 0.5, -43.0759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 172.5, 0.5, -42.7 >, < 0, -1, 0 >, < 172.3, 0.5, -43.0464 >, < 0, -1, 0 >, < 172.363, 0.5, -43.0759 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -42.7 >, < 0, 1, 0 >, < 172.363, 9.5, -43.0759 >, < 0, 1, 0 >, < 172.3, 9.5, -43.0464 >, < 0, 1, 0 > }
smooth_triangle { < 172.431, 0.5, -43.0939 >, < -0.202268, 0, -0.97933 >, < 172.363, 0.5, -43.0759 >, < -0.369255, 0, -0.929328 >, < 172.363, 9.5, -43.0759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 172.363, 9.5, -43.0759 >, < -0.314453, 0, -0.949273 >, < 172.431, 9.5, -43.0939 >, < -0.144887, 0, -0.989448 >, < 172.431, 0.5, -43.0939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 172.5, 0.5, -42.7 >, < 0, -1, 0 >, < 172.363, 0.5, -43.0759 >, < 0, -1, 0 >, < 172.431, 0.5, -43.0939 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -42.7 >, < 0, 1, 0 >, < 172.431, 9.5, -43.0939 >, < 0, 1, 0 >, < 172.363, 9.5, -43.0759 >, < 0, 1, 0 > }
smooth_triangle { < 172.5, 0.5, -43.1 >, < -0.0291689, 0, -0.999574 >, < 172.431, 0.5, -43.0939 >, < -0.202268, 0, -0.97933 >, < 172.431, 9.5, -43.0939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 172.431, 9.5, -43.0939 >, < -0.144887, 0, -0.989448 >, < 172.5, 9.5, -43.1 >, < 0.0291689, 0, -0.999574 >, < 172.5, 0.5, -43.1 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 172.5, 0.5, -42.7 >, < 0, -1, 0 >, < 172.431, 0.5, -43.0939 >, < 0, -1, 0 >, < 172.5, 0.5, -43.1 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -42.7 >, < 0, 1, 0 >, < 172.5, 9.5, -43.1 >, < 0, 1, 0 >, < 172.431, 9.5, -43.0939 >, < 0, 1, 0 > }
smooth_triangle { < 172.569, 0.5, -43.0939 >, < 0.144887, 0, -0.989448 >, < 172.5, 0.5, -43.1 >, < -0.0291689, 0, -0.999574 >, < 172.5, 9.5, -43.1 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 172.5, 9.5, -43.1 >, < 0.0291689, 0, -0.999574 >, < 172.569, 9.5, -43.0939 >, < 0.202268, 0, -0.97933 >, < 172.569, 0.5, -43.0939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 172.5, 0.5, -42.7 >, < 0, -1, 0 >, < 172.5, 0.5, -43.1 >, < 0, -1, 0 >, < 172.569, 0.5, -43.0939 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -42.7 >, < 0, 1, 0 >, < 172.569, 9.5, -43.0939 >, < 0, 1, 0 >, < 172.5, 9.5, -43.1 >, < 0, 1, 0 > }
smooth_triangle { < 172.637, 0.5, -43.0759 >, < 0.314453, 0, -0.949273 >, < 172.569, 0.5, -43.0939 >, < 0.144887, 0, -0.989448 >, < 172.569, 9.5, -43.0939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 172.569, 9.5, -43.0939 >, < 0.202268, 0, -0.97933 >, < 172.637, 9.5, -43.0759 >, < 0.369255, 0, -0.929328 >, < 172.637, 0.5, -43.0759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 172.5, 0.5, -42.7 >, < 0, -1, 0 >, < 172.569, 0.5, -43.0939 >, < 0, -1, 0 >, < 172.637, 0.5, -43.0759 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -42.7 >, < 0, 1, 0 >, < 172.637, 9.5, -43.0759 >, < 0, 1, 0 >, < 172.569, 9.5, -43.0939 >, < 0, 1, 0 > }
smooth_triangle { < 172.7, 0.5, -43.0464 >, < 0.474551, 0, -0.880228 >, < 172.637, 0.5, -43.0759 >, < 0.314453, 0, -0.949273 >, < 172.637, 9.5, -43.0759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 172.637, 9.5, -43.0759 >, < 0.369255, 0, -0.929328 >, < 172.7, 9.5, -43.0464 >, < 0.525046, 0, -0.851074 >, < 172.7, 0.5, -43.0464 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 172.5, 0.5, -42.7 >, < 0, -1, 0 >, < 172.637, 0.5, -43.0759 >, < 0, -1, 0 >, < 172.7, 0.5, -43.0464 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -42.7 >, < 0, 1, 0 >, < 172.7, 9.5, -43.0464 >, < 0, 1, 0 >, < 172.637, 9.5, -43.0759 >, < 0, 1, 0 > }
smooth_triangle { < 172.757, 0.5, -43.0064 >, < 0.620163, 0, -0.784473 >, < 172.7, 0.5, -43.0464 >, < 0.474551, 0, -0.880228 >, < 172.7, 9.5, -43.0464 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 172.7, 9.5, -43.0464 >, < 0.525046, 0, -0.851074 >, < 172.757, 9.5, -43.0064 >, < 0.664773, 0, -0.747045 >, < 172.757, 0.5, -43.0064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 172.5, 0.5, -42.7 >, < 0, -1, 0 >, < 172.7, 0.5, -43.0464 >, < 0, -1, 0 >, < 172.757, 0.5, -43.0064 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -42.7 >, < 0, 1, 0 >, < 172.757, 9.5, -43.0064 >, < 0, 1, 0 >, < 172.7, 9.5, -43.0464 >, < 0, 1, 0 > }
smooth_triangle { < 172.806, 0.5, -42.9571 >, < 0.746961, 0, -0.664868 >, < 172.757, 0.5, -43.0064 >, < 0.620163, 0, -0.784473 >, < 172.757, 9.5, -43.0064 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 172.757, 9.5, -43.0064 >, < 0.664773, 0, -0.747045 >, < 172.806, 9.5, -42.9571 >, < 0.784516, 0, -0.620109 >, < 172.806, 0.5, -42.9571 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 172.5, 0.5, -42.7 >, < 0, -1, 0 >, < 172.757, 0.5, -43.0064 >, < 0, -1, 0 >, < 172.806, 0.5, -42.9571 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -42.7 >, < 0, 1, 0 >, < 172.806, 9.5, -42.9571 >, < 0, 1, 0 >, < 172.757, 9.5, -43.0064 >, < 0, 1, 0 > }
smooth_triangle { < 172.846, 0.5, -42.9 >, < 0.851124, 0, -0.524965 >, < 172.806, 0.5, -42.9571 >, < 0.746961, 0, -0.664868 >, < 172.806, 9.5, -42.9571 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 172.806, 9.5, -42.9571 >, < 0.784516, 0, -0.620109 >, < 172.846, 9.5, -42.9 >, < 0.880203, 0, -0.474597 >, < 172.846, 0.5, -42.9 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 172.5, 0.5, -42.7 >, < 0, -1, 0 >, < 172.806, 0.5, -42.9571 >, < 0, -1, 0 >, < 172.846, 0.5, -42.9 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -42.7 >, < 0, 1, 0 >, < 172.846, 9.5, -42.9 >, < 0, 1, 0 >, < 172.806, 9.5, -42.9571 >, < 0, 1, 0 > }
smooth_triangle { < 172.876, 0.5, -42.8368 >, < 0.929292, 0, -0.369345 >, < 172.846, 0.5, -42.9 >, < 0.851124, 0, -0.524965 >, < 172.846, 9.5, -42.9 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 172.846, 9.5, -42.9 >, < 0.880203, 0, -0.474597 >, < 172.876, 9.5, -42.8368 >, < 0.949273, 0, -0.314453 >, < 172.876, 0.5, -42.8368 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 172.5, 0.5, -42.7 >, < 0, -1, 0 >, < 172.846, 0.5, -42.9 >, < 0, -1, 0 >, < 172.876, 0.5, -42.8368 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -42.7 >, < 0, 1, 0 >, < 172.876, 9.5, -42.8368 >, < 0, 1, 0 >, < 172.846, 9.5, -42.9 >, < 0, 1, 0 > }
smooth_triangle { < 172.894, 0.5, -42.7695 >, < 0.979352, 0, -0.202164 >, < 172.876, 0.5, -42.8368 >, < 0.929292, 0, -0.369345 >, < 172.876, 9.5, -42.8368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 172.876, 9.5, -42.8368 >, < 0.949273, 0, -0.314453 >, < 172.894, 9.5, -42.7695 >, < 0.989454, 0, -0.14485 >, < 172.894, 0.5, -42.7695 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 172.5, 0.5, -42.7 >, < 0, -1, 0 >, < 172.876, 0.5, -42.8368 >, < 0, -1, 0 >, < 172.894, 0.5, -42.7695 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -42.7 >, < 0, 1, 0 >, < 172.894, 9.5, -42.7695 >, < 0, 1, 0 >, < 172.876, 9.5, -42.8368 >, < 0, 1, 0 > }
smooth_triangle { < 172.9, 0.5, -42.7 >, < 0.999576, 0, -0.0291323 >, < 172.894, 0.5, -42.7695 >, < 0.979352, 0, -0.202164 >, < 172.894, 9.5, -42.7695 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 172.894, 9.5, -42.7695 >, < 0.989454, 0, -0.14485 >, < 172.9, 9.5, -42.7 >, < 0.999576, 0, 0.0291323 >, < 172.9, 0.5, -42.7 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 172.5, 0.5, -42.7 >, < 0, -1, 0 >, < 172.894, 0.5, -42.7695 >, < 0, -1, 0 >, < 172.9, 0.5, -42.7 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -42.7 >, < 0, 1, 0 >, < 172.9, 9.5, -42.7 >, < 0, 1, 0 >, < 172.894, 9.5, -42.7695 >, < 0, 1, 0 > }
smooth_triangle { < 172.894, 0.5, -42.6305 >, < 0.989464, 0, 0.14478 >, < 172.9, 0.5, -42.7 >, < 0.999576, 0, -0.0291323 >, < 172.9, 9.5, -42.7 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 172.9, 9.5, -42.7 >, < 0.999576, 0, 0.0291323 >, < 172.894, 9.5, -42.6305 >, < 0.979352, 0, 0.202164 >, < 172.894, 0.5, -42.6305 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 172.5, 0.5, -42.7 >, < 0, -1, 0 >, < 172.9, 0.5, -42.7 >, < 0, -1, 0 >, < 172.894, 0.5, -42.6305 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -42.7 >, < 0, 1, 0 >, < 172.894, 9.5, -42.6305 >, < 0, 1, 0 >, < 172.9, 9.5, -42.7 >, < 0, 1, 0 > }
smooth_triangle { < 172.876, 0.5, -42.5632 >, < 0.949273, 0, 0.314453 >, < 172.894, 0.5, -42.6305 >, < 0.989464, 0, 0.14478 >, < 172.894, 9.5, -42.6305 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 172.894, 9.5, -42.6305 >, < 0.979352, 0, 0.202164 >, < 172.876, 9.5, -42.5632 >, < 0.929292, 0, 0.369345 >, < 172.876, 0.5, -42.5632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 172.5, 0.5, -42.7 >, < 0, -1, 0 >, < 172.894, 0.5, -42.6305 >, < 0, -1, 0 >, < 172.876, 0.5, -42.5632 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -42.7 >, < 0, 1, 0 >, < 172.876, 9.5, -42.5632 >, < 0, 1, 0 >, < 172.894, 9.5, -42.6305 >, < 0, 1, 0 > }
smooth_triangle { < 172.846, 0.5, -42.5 >, < 0.880203, 0, 0.474597 >, < 172.876, 0.5, -42.5632 >, < 0.949273, 0, 0.314453 >, < 172.876, 9.5, -42.5632 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 172.876, 9.5, -42.5632 >, < 0.929292, 0, 0.369345 >, < 172.846, 9.5, -42.5 >, < 0.851124, 0, 0.524965 >, < 172.846, 0.5, -42.5 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 172.5, 0.5, -42.7 >, < 0, -1, 0 >, < 172.876, 0.5, -42.5632 >, < 0, -1, 0 >, < 172.846, 0.5, -42.5 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -42.7 >, < 0, 1, 0 >, < 172.846, 9.5, -42.5 >, < 0, 1, 0 >, < 172.876, 9.5, -42.5632 >, < 0, 1, 0 > }
smooth_triangle { < 172.806, 0.5, -42.4429 >, < 0.784516, 0, 0.620109 >, < 172.846, 0.5, -42.5 >, < 0.880203, 0, 0.474597 >, < 172.846, 9.5, -42.5 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 172.846, 9.5, -42.5 >, < 0.851124, 0, 0.524965 >, < 172.806, 9.5, -42.4429 >, < 0.746961, 0, 0.664868 >, < 172.806, 0.5, -42.4429 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 172.5, 0.5, -42.7 >, < 0, -1, 0 >, < 172.846, 0.5, -42.5 >, < 0, -1, 0 >, < 172.806, 0.5, -42.4429 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -42.7 >, < 0, 1, 0 >, < 172.806, 9.5, -42.4429 >, < 0, 1, 0 >, < 172.846, 9.5, -42.5 >, < 0, 1, 0 > }
smooth_triangle { < 172.757, 0.5, -42.3936 >, < 0.664773, 0, 0.747045 >, < 172.806, 0.5, -42.4429 >, < 0.784516, 0, 0.620109 >, < 172.806, 9.5, -42.4429 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 172.806, 9.5, -42.4429 >, < 0.746961, 0, 0.664868 >, < 172.757, 9.5, -42.3936 >, < 0.620163, 0, 0.784473 >, < 172.757, 0.5, -42.3936 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 172.5, 0.5, -42.7 >, < 0, -1, 0 >, < 172.806, 0.5, -42.4429 >, < 0, -1, 0 >, < 172.757, 0.5, -42.3936 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -42.7 >, < 0, 1, 0 >, < 172.757, 9.5, -42.3936 >, < 0, 1, 0 >, < 172.806, 9.5, -42.4429 >, < 0, 1, 0 > }
smooth_triangle { < 172.7, 0.5, -42.3536 >, < 0.525046, 0, 0.851074 >, < 172.757, 0.5, -42.3936 >, < 0.664773, 0, 0.747045 >, < 172.757, 9.5, -42.3936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 172.757, 9.5, -42.3936 >, < 0.620163, 0, 0.784473 >, < 172.7, 9.5, -42.3536 >, < 0.474551, 0, 0.880228 >, < 172.7, 0.5, -42.3536 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 172.5, 0.5, -42.7 >, < 0, -1, 0 >, < 172.757, 0.5, -42.3936 >, < 0, -1, 0 >, < 172.7, 0.5, -42.3536 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -42.7 >, < 0, 1, 0 >, < 172.7, 9.5, -42.3536 >, < 0, 1, 0 >, < 172.757, 9.5, -42.3936 >, < 0, 1, 0 > }
smooth_triangle { < 172.637, 0.5, -42.3241 >, < 0.369255, 0, 0.929328 >, < 172.7, 0.5, -42.3536 >, < 0.525046, 0, 0.851074 >, < 172.7, 9.5, -42.3536 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 172.7, 9.5, -42.3536 >, < 0.474551, 0, 0.880228 >, < 172.637, 9.5, -42.3241 >, < 0.314453, 0, 0.949273 >, < 172.637, 0.5, -42.3241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 172.5, 0.5, -42.7 >, < 0, -1, 0 >, < 172.7, 0.5, -42.3536 >, < 0, -1, 0 >, < 172.637, 0.5, -42.3241 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -42.7 >, < 0, 1, 0 >, < 172.637, 9.5, -42.3241 >, < 0, 1, 0 >, < 172.7, 9.5, -42.3536 >, < 0, 1, 0 > }
smooth_triangle { < 172.569, 0.5, -42.3061 >, < 0.202268, 0, 0.97933 >, < 172.637, 0.5, -42.3241 >, < 0.369255, 0, 0.929328 >, < 172.637, 9.5, -42.3241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 172.637, 9.5, -42.3241 >, < 0.314453, 0, 0.949273 >, < 172.569, 9.5, -42.3061 >, < 0.144887, 0, 0.989448 >, < 172.569, 0.5, -42.3061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 172.5, 0.5, -42.7 >, < 0, -1, 0 >, < 172.637, 0.5, -42.3241 >, < 0, -1, 0 >, < 172.569, 0.5, -42.3061 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -42.7 >, < 0, 1, 0 >, < 172.569, 9.5, -42.3061 >, < 0, 1, 0 >, < 172.637, 9.5, -42.3241 >, < 0, 1, 0 > }
smooth_triangle { < 172.5, 0.5, -42.3 >, < 0.0291689, 0, 0.999574 >, < 172.569, 0.5, -42.3061 >, < 0.202268, 0, 0.97933 >, < 172.569, 9.5, -42.3061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 172.569, 9.5, -42.3061 >, < 0.144887, 0, 0.989448 >, < 172.5, 9.5, -42.3 >, < -0.0291689, 0, 0.999574 >, < 172.5, 0.5, -42.3 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 172.5, 0.5, -42.7 >, < 0, -1, 0 >, < 172.569, 0.5, -42.3061 >, < 0, -1, 0 >, < 172.5, 0.5, -42.3 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -42.7 >, < 0, 1, 0 >, < 172.5, 9.5, -42.3 >, < 0, 1, 0 >, < 172.569, 9.5, -42.3061 >, < 0, 1, 0 > }
smooth_triangle { < 172.431, 0.5, -42.3061 >, < -0.144887, 0, 0.989448 >, < 172.5, 0.5, -42.3 >, < 0.0291689, 0, 0.999574 >, < 172.5, 9.5, -42.3 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 172.5, 9.5, -42.3 >, < -0.0291689, 0, 0.999574 >, < 172.431, 9.5, -42.3061 >, < -0.202268, 0, 0.97933 >, < 172.431, 0.5, -42.3061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 172.5, 0.5, -42.7 >, < 0, -1, 0 >, < 172.5, 0.5, -42.3 >, < 0, -1, 0 >, < 172.431, 0.5, -42.3061 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -42.7 >, < 0, 1, 0 >, < 172.431, 9.5, -42.3061 >, < 0, 1, 0 >, < 172.5, 9.5, -42.3 >, < 0, 1, 0 > }
smooth_triangle { < 172.363, 0.5, -42.3241 >, < -0.314453, 0, 0.949273 >, < 172.431, 0.5, -42.3061 >, < -0.144887, 0, 0.989448 >, < 172.431, 9.5, -42.3061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 172.431, 9.5, -42.3061 >, < -0.202268, 0, 0.97933 >, < 172.363, 9.5, -42.3241 >, < -0.369255, 0, 0.929328 >, < 172.363, 0.5, -42.3241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 172.5, 0.5, -42.7 >, < 0, -1, 0 >, < 172.431, 0.5, -42.3061 >, < 0, -1, 0 >, < 172.363, 0.5, -42.3241 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -42.7 >, < 0, 1, 0 >, < 172.363, 9.5, -42.3241 >, < 0, 1, 0 >, < 172.431, 9.5, -42.3061 >, < 0, 1, 0 > }
smooth_triangle { < 172.3, 0.5, -42.3536 >, < -0.474551, 0, 0.880228 >, < 172.363, 0.5, -42.3241 >, < -0.314453, 0, 0.949273 >, < 172.363, 9.5, -42.3241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 172.363, 9.5, -42.3241 >, < -0.369255, 0, 0.929328 >, < 172.3, 9.5, -42.3536 >, < -0.525046, 0, 0.851074 >, < 172.3, 0.5, -42.3536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 172.5, 0.5, -42.7 >, < 0, -1, 0 >, < 172.363, 0.5, -42.3241 >, < 0, -1, 0 >, < 172.3, 0.5, -42.3536 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -42.7 >, < 0, 1, 0 >, < 172.3, 9.5, -42.3536 >, < 0, 1, 0 >, < 172.363, 9.5, -42.3241 >, < 0, 1, 0 > }
smooth_triangle { < 172.243, 0.5, -42.3936 >, < -0.620163, 0, 0.784473 >, < 172.3, 0.5, -42.3536 >, < -0.474551, 0, 0.880228 >, < 172.3, 9.5, -42.3536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 172.3, 9.5, -42.3536 >, < -0.525046, 0, 0.851074 >, < 172.243, 9.5, -42.3936 >, < -0.664773, 0, 0.747045 >, < 172.243, 0.5, -42.3936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 172.5, 0.5, -42.7 >, < 0, -1, 0 >, < 172.3, 0.5, -42.3536 >, < 0, -1, 0 >, < 172.243, 0.5, -42.3936 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -42.7 >, < 0, 1, 0 >, < 172.243, 9.5, -42.3936 >, < 0, 1, 0 >, < 172.3, 9.5, -42.3536 >, < 0, 1, 0 > }
smooth_triangle { < 172.194, 0.5, -42.4429 >, < -0.746961, 0, 0.664868 >, < 172.243, 0.5, -42.3936 >, < -0.620163, 0, 0.784473 >, < 172.243, 9.5, -42.3936 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 172.243, 9.5, -42.3936 >, < -0.664773, 0, 0.747045 >, < 172.194, 9.5, -42.4429 >, < -0.784516, 0, 0.620109 >, < 172.194, 0.5, -42.4429 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 172.5, 0.5, -42.7 >, < 0, -1, 0 >, < 172.243, 0.5, -42.3936 >, < 0, -1, 0 >, < 172.194, 0.5, -42.4429 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -42.7 >, < 0, 1, 0 >, < 172.194, 9.5, -42.4429 >, < 0, 1, 0 >, < 172.243, 9.5, -42.3936 >, < 0, 1, 0 > }
smooth_triangle { < 172.154, 0.5, -42.5 >, < -0.851124, 0, 0.524965 >, < 172.194, 0.5, -42.4429 >, < -0.746961, 0, 0.664868 >, < 172.194, 9.5, -42.4429 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 172.194, 9.5, -42.4429 >, < -0.784516, 0, 0.620109 >, < 172.154, 9.5, -42.5 >, < -0.880203, 0, 0.474597 >, < 172.154, 0.5, -42.5 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 172.5, 0.5, -42.7 >, < 0, -1, 0 >, < 172.194, 0.5, -42.4429 >, < 0, -1, 0 >, < 172.154, 0.5, -42.5 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -42.7 >, < 0, 1, 0 >, < 172.154, 9.5, -42.5 >, < 0, 1, 0 >, < 172.194, 9.5, -42.4429 >, < 0, 1, 0 > }
smooth_triangle { < 172.124, 0.5, -42.5632 >, < -0.929292, 0, 0.369345 >, < 172.154, 0.5, -42.5 >, < -0.851124, 0, 0.524965 >, < 172.154, 9.5, -42.5 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 172.154, 9.5, -42.5 >, < -0.880203, 0, 0.474597 >, < 172.124, 9.5, -42.5632 >, < -0.949273, 0, 0.314453 >, < 172.124, 0.5, -42.5632 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 172.5, 0.5, -42.7 >, < 0, -1, 0 >, < 172.154, 0.5, -42.5 >, < 0, -1, 0 >, < 172.124, 0.5, -42.5632 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -42.7 >, < 0, 1, 0 >, < 172.124, 9.5, -42.5632 >, < 0, 1, 0 >, < 172.154, 9.5, -42.5 >, < 0, 1, 0 > }
smooth_triangle { < 172.106, 0.5, -42.6305 >, < -0.979352, 0, 0.202164 >, < 172.124, 0.5, -42.5632 >, < -0.929292, 0, 0.369345 >, < 172.124, 9.5, -42.5632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 172.124, 9.5, -42.5632 >, < -0.949273, 0, 0.314453 >, < 172.106, 9.5, -42.6305 >, < -0.989464, 0, 0.14478 >, < 172.106, 0.5, -42.6305 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 172.5, 0.5, -42.7 >, < 0, -1, 0 >, < 172.124, 0.5, -42.5632 >, < 0, -1, 0 >, < 172.106, 0.5, -42.6305 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -42.7 >, < 0, 1, 0 >, < 172.106, 9.5, -42.6305 >, < 0, 1, 0 >, < 172.124, 9.5, -42.5632 >, < 0, 1, 0 > }
smooth_triangle { < 172.1, 0.5, -42.7 >, < -0.999576, 0, 0.0291323 >, < 172.106, 0.5, -42.6305 >, < -0.979352, 0, 0.202164 >, < 172.106, 9.5, -42.6305 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 172.106, 9.5, -42.6305 >, < -0.989464, 0, 0.14478 >, < 172.1, 9.5, -42.7 >, < -0.999576, 0, -0.0291323 >, < 172.1, 0.5, -42.7 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 172.5, 0.5, -42.7 >, < 0, -1, 0 >, < 172.106, 0.5, -42.6305 >, < 0, -1, 0 >, < 172.1, 0.5, -42.7 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -42.7 >, < 0, 1, 0 >, < 172.1, 9.5, -42.7 >, < 0, 1, 0 >, < 172.106, 9.5, -42.6305 >, < 0, 1, 0 > }
smooth_triangle { < 172.106, 0.5, -38.5695 >, < -0.989464, 0, -0.14478 >, < 172.1, 0.5, -38.5 >, < -0.999576, 0, 0.0291323 >, < 172.1, 9.5, -38.5 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < 172.1, 9.5, -38.5 >, < -0.999576, 0, -0.0291323 >, < 172.106, 9.5, -38.5695 >, < -0.979352, 0, -0.202164 >, < 172.106, 0.5, -38.5695 >, < -0.989464, 0, -0.14478 > }
smooth_triangle { < 172.5, 0.5, -38.5 >, < 0, -1, 0 >, < 172.1, 0.5, -38.5 >, < 0, -1, 0 >, < 172.106, 0.5, -38.5695 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -38.5 >, < 0, 1, 0 >, < 172.106, 9.5, -38.5695 >, < 0, 1, 0 >, < 172.1, 9.5, -38.5 >, < 0, 1, 0 > }
smooth_triangle { < 172.124, 0.5, -38.6368 >, < -0.949273, 0, -0.314453 >, < 172.106, 0.5, -38.5695 >, < -0.989464, 0, -0.14478 >, < 172.106, 9.5, -38.5695 >, < -0.979352, 0, -0.202164 > }
smooth_triangle { < 172.106, 9.5, -38.5695 >, < -0.979352, 0, -0.202164 >, < 172.124, 9.5, -38.6368 >, < -0.929292, 0, -0.369345 >, < 172.124, 0.5, -38.6368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 172.5, 0.5, -38.5 >, < 0, -1, 0 >, < 172.106, 0.5, -38.5695 >, < 0, -1, 0 >, < 172.124, 0.5, -38.6368 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -38.5 >, < 0, 1, 0 >, < 172.124, 9.5, -38.6368 >, < 0, 1, 0 >, < 172.106, 9.5, -38.5695 >, < 0, 1, 0 > }
smooth_triangle { < 172.154, 0.5, -38.7 >, < -0.880203, 0, -0.474597 >, < 172.124, 0.5, -38.6368 >, < -0.949273, 0, -0.314453 >, < 172.124, 9.5, -38.6368 >, < -0.929292, 0, -0.369345 > }
smooth_triangle { < 172.124, 9.5, -38.6368 >, < -0.929292, 0, -0.369345 >, < 172.154, 9.5, -38.7 >, < -0.851124, 0, -0.524965 >, < 172.154, 0.5, -38.7 >, < -0.880203, 0, -0.474597 > }
smooth_triangle { < 172.5, 0.5, -38.5 >, < 0, -1, 0 >, < 172.124, 0.5, -38.6368 >, < 0, -1, 0 >, < 172.154, 0.5, -38.7 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -38.5 >, < 0, 1, 0 >, < 172.154, 9.5, -38.7 >, < 0, 1, 0 >, < 172.124, 9.5, -38.6368 >, < 0, 1, 0 > }
smooth_triangle { < 172.194, 0.5, -38.7571 >, < -0.784516, 0, -0.620109 >, < 172.154, 0.5, -38.7 >, < -0.880203, 0, -0.474597 >, < 172.154, 9.5, -38.7 >, < -0.851124, 0, -0.524965 > }
smooth_triangle { < 172.154, 9.5, -38.7 >, < -0.851124, 0, -0.524965 >, < 172.194, 9.5, -38.7571 >, < -0.746961, 0, -0.664868 >, < 172.194, 0.5, -38.7571 >, < -0.784516, 0, -0.620109 > }
smooth_triangle { < 172.5, 0.5, -38.5 >, < 0, -1, 0 >, < 172.154, 0.5, -38.7 >, < 0, -1, 0 >, < 172.194, 0.5, -38.7571 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -38.5 >, < 0, 1, 0 >, < 172.194, 9.5, -38.7571 >, < 0, 1, 0 >, < 172.154, 9.5, -38.7 >, < 0, 1, 0 > }
smooth_triangle { < 172.243, 0.5, -38.8064 >, < -0.664773, 0, -0.747045 >, < 172.194, 0.5, -38.7571 >, < -0.784516, 0, -0.620109 >, < 172.194, 9.5, -38.7571 >, < -0.746961, 0, -0.664868 > }
smooth_triangle { < 172.194, 9.5, -38.7571 >, < -0.746961, 0, -0.664868 >, < 172.243, 9.5, -38.8064 >, < -0.620163, 0, -0.784473 >, < 172.243, 0.5, -38.8064 >, < -0.664773, 0, -0.747045 > }
smooth_triangle { < 172.5, 0.5, -38.5 >, < 0, -1, 0 >, < 172.194, 0.5, -38.7571 >, < 0, -1, 0 >, < 172.243, 0.5, -38.8064 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -38.5 >, < 0, 1, 0 >, < 172.243, 9.5, -38.8064 >, < 0, 1, 0 >, < 172.194, 9.5, -38.7571 >, < 0, 1, 0 > }
smooth_triangle { < 172.3, 0.5, -38.8464 >, < -0.525046, 0, -0.851074 >, < 172.243, 0.5, -38.8064 >, < -0.664773, 0, -0.747045 >, < 172.243, 9.5, -38.8064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 172.243, 9.5, -38.8064 >, < -0.620163, 0, -0.784473 >, < 172.3, 9.5, -38.8464 >, < -0.474551, 0, -0.880228 >, < 172.3, 0.5, -38.8464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < 172.5, 0.5, -38.5 >, < 0, -1, 0 >, < 172.243, 0.5, -38.8064 >, < 0, -1, 0 >, < 172.3, 0.5, -38.8464 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -38.5 >, < 0, 1, 0 >, < 172.3, 9.5, -38.8464 >, < 0, 1, 0 >, < 172.243, 9.5, -38.8064 >, < 0, 1, 0 > }
smooth_triangle { < 172.363, 0.5, -38.8759 >, < -0.369255, 0, -0.929328 >, < 172.3, 0.5, -38.8464 >, < -0.525046, 0, -0.851074 >, < 172.3, 9.5, -38.8464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < 172.3, 9.5, -38.8464 >, < -0.474551, 0, -0.880228 >, < 172.363, 9.5, -38.8759 >, < -0.314453, 0, -0.949273 >, < 172.363, 0.5, -38.8759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 172.5, 0.5, -38.5 >, < 0, -1, 0 >, < 172.3, 0.5, -38.8464 >, < 0, -1, 0 >, < 172.363, 0.5, -38.8759 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -38.5 >, < 0, 1, 0 >, < 172.363, 9.5, -38.8759 >, < 0, 1, 0 >, < 172.3, 9.5, -38.8464 >, < 0, 1, 0 > }
smooth_triangle { < 172.431, 0.5, -38.8939 >, < -0.202268, 0, -0.97933 >, < 172.363, 0.5, -38.8759 >, < -0.369255, 0, -0.929328 >, < 172.363, 9.5, -38.8759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 172.363, 9.5, -38.8759 >, < -0.314453, 0, -0.949273 >, < 172.431, 9.5, -38.8939 >, < -0.144887, 0, -0.989448 >, < 172.431, 0.5, -38.8939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 172.5, 0.5, -38.5 >, < 0, -1, 0 >, < 172.363, 0.5, -38.8759 >, < 0, -1, 0 >, < 172.431, 0.5, -38.8939 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -38.5 >, < 0, 1, 0 >, < 172.431, 9.5, -38.8939 >, < 0, 1, 0 >, < 172.363, 9.5, -38.8759 >, < 0, 1, 0 > }
smooth_triangle { < 172.5, 0.5, -38.9 >, < -0.0291689, 0, -0.999574 >, < 172.431, 0.5, -38.8939 >, < -0.202268, 0, -0.97933 >, < 172.431, 9.5, -38.8939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 172.431, 9.5, -38.8939 >, < -0.144887, 0, -0.989448 >, < 172.5, 9.5, -38.9 >, < 0.0291689, 0, -0.999574 >, < 172.5, 0.5, -38.9 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 172.5, 0.5, -38.5 >, < 0, -1, 0 >, < 172.431, 0.5, -38.8939 >, < 0, -1, 0 >, < 172.5, 0.5, -38.9 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -38.5 >, < 0, 1, 0 >, < 172.5, 9.5, -38.9 >, < 0, 1, 0 >, < 172.431, 9.5, -38.8939 >, < 0, 1, 0 > }
smooth_triangle { < 172.569, 0.5, -38.8939 >, < 0.144887, 0, -0.989448 >, < 172.5, 0.5, -38.9 >, < -0.0291689, 0, -0.999574 >, < 172.5, 9.5, -38.9 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 172.5, 9.5, -38.9 >, < 0.0291689, 0, -0.999574 >, < 172.569, 9.5, -38.8939 >, < 0.202268, 0, -0.97933 >, < 172.569, 0.5, -38.8939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 172.5, 0.5, -38.5 >, < 0, -1, 0 >, < 172.5, 0.5, -38.9 >, < 0, -1, 0 >, < 172.569, 0.5, -38.8939 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -38.5 >, < 0, 1, 0 >, < 172.569, 9.5, -38.8939 >, < 0, 1, 0 >, < 172.5, 9.5, -38.9 >, < 0, 1, 0 > }
smooth_triangle { < 172.637, 0.5, -38.8759 >, < 0.314453, 0, -0.949273 >, < 172.569, 0.5, -38.8939 >, < 0.144887, 0, -0.989448 >, < 172.569, 9.5, -38.8939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 172.569, 9.5, -38.8939 >, < 0.202268, 0, -0.97933 >, < 172.637, 9.5, -38.8759 >, < 0.369255, 0, -0.929328 >, < 172.637, 0.5, -38.8759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 172.5, 0.5, -38.5 >, < 0, -1, 0 >, < 172.569, 0.5, -38.8939 >, < 0, -1, 0 >, < 172.637, 0.5, -38.8759 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -38.5 >, < 0, 1, 0 >, < 172.637, 9.5, -38.8759 >, < 0, 1, 0 >, < 172.569, 9.5, -38.8939 >, < 0, 1, 0 > }
smooth_triangle { < 172.7, 0.5, -38.8464 >, < 0.474551, 0, -0.880228 >, < 172.637, 0.5, -38.8759 >, < 0.314453, 0, -0.949273 >, < 172.637, 9.5, -38.8759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 172.637, 9.5, -38.8759 >, < 0.369255, 0, -0.929328 >, < 172.7, 9.5, -38.8464 >, < 0.525046, 0, -0.851074 >, < 172.7, 0.5, -38.8464 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < 172.5, 0.5, -38.5 >, < 0, -1, 0 >, < 172.637, 0.5, -38.8759 >, < 0, -1, 0 >, < 172.7, 0.5, -38.8464 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -38.5 >, < 0, 1, 0 >, < 172.7, 9.5, -38.8464 >, < 0, 1, 0 >, < 172.637, 9.5, -38.8759 >, < 0, 1, 0 > }
smooth_triangle { < 172.757, 0.5, -38.8064 >, < 0.620163, 0, -0.784473 >, < 172.7, 0.5, -38.8464 >, < 0.474551, 0, -0.880228 >, < 172.7, 9.5, -38.8464 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < 172.7, 9.5, -38.8464 >, < 0.525046, 0, -0.851074 >, < 172.757, 9.5, -38.8064 >, < 0.664773, 0, -0.747045 >, < 172.757, 0.5, -38.8064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 172.5, 0.5, -38.5 >, < 0, -1, 0 >, < 172.7, 0.5, -38.8464 >, < 0, -1, 0 >, < 172.757, 0.5, -38.8064 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -38.5 >, < 0, 1, 0 >, < 172.757, 9.5, -38.8064 >, < 0, 1, 0 >, < 172.7, 9.5, -38.8464 >, < 0, 1, 0 > }
smooth_triangle { < 172.806, 0.5, -38.7571 >, < 0.746961, 0, -0.664868 >, < 172.757, 0.5, -38.8064 >, < 0.620163, 0, -0.784473 >, < 172.757, 9.5, -38.8064 >, < 0.664773, 0, -0.747045 > }
smooth_triangle { < 172.757, 9.5, -38.8064 >, < 0.664773, 0, -0.747045 >, < 172.806, 9.5, -38.7571 >, < 0.784516, 0, -0.620109 >, < 172.806, 0.5, -38.7571 >, < 0.746961, 0, -0.664868 > }
smooth_triangle { < 172.5, 0.5, -38.5 >, < 0, -1, 0 >, < 172.757, 0.5, -38.8064 >, < 0, -1, 0 >, < 172.806, 0.5, -38.7571 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -38.5 >, < 0, 1, 0 >, < 172.806, 9.5, -38.7571 >, < 0, 1, 0 >, < 172.757, 9.5, -38.8064 >, < 0, 1, 0 > }
smooth_triangle { < 172.846, 0.5, -38.7 >, < 0.851124, 0, -0.524965 >, < 172.806, 0.5, -38.7571 >, < 0.746961, 0, -0.664868 >, < 172.806, 9.5, -38.7571 >, < 0.784516, 0, -0.620109 > }
smooth_triangle { < 172.806, 9.5, -38.7571 >, < 0.784516, 0, -0.620109 >, < 172.846, 9.5, -38.7 >, < 0.880203, 0, -0.474597 >, < 172.846, 0.5, -38.7 >, < 0.851124, 0, -0.524965 > }
smooth_triangle { < 172.5, 0.5, -38.5 >, < 0, -1, 0 >, < 172.806, 0.5, -38.7571 >, < 0, -1, 0 >, < 172.846, 0.5, -38.7 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -38.5 >, < 0, 1, 0 >, < 172.846, 9.5, -38.7 >, < 0, 1, 0 >, < 172.806, 9.5, -38.7571 >, < 0, 1, 0 > }
smooth_triangle { < 172.876, 0.5, -38.6368 >, < 0.929292, 0, -0.369345 >, < 172.846, 0.5, -38.7 >, < 0.851124, 0, -0.524965 >, < 172.846, 9.5, -38.7 >, < 0.880203, 0, -0.474597 > }
smooth_triangle { < 172.846, 9.5, -38.7 >, < 0.880203, 0, -0.474597 >, < 172.876, 9.5, -38.6368 >, < 0.949273, 0, -0.314453 >, < 172.876, 0.5, -38.6368 >, < 0.929292, 0, -0.369345 > }
smooth_triangle { < 172.5, 0.5, -38.5 >, < 0, -1, 0 >, < 172.846, 0.5, -38.7 >, < 0, -1, 0 >, < 172.876, 0.5, -38.6368 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -38.5 >, < 0, 1, 0 >, < 172.876, 9.5, -38.6368 >, < 0, 1, 0 >, < 172.846, 9.5, -38.7 >, < 0, 1, 0 > }
smooth_triangle { < 172.894, 0.5, -38.5695 >, < 0.979352, 0, -0.202164 >, < 172.876, 0.5, -38.6368 >, < 0.929292, 0, -0.369345 >, < 172.876, 9.5, -38.6368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 172.876, 9.5, -38.6368 >, < 0.949273, 0, -0.314453 >, < 172.894, 9.5, -38.5695 >, < 0.989454, 0, -0.14485 >, < 172.894, 0.5, -38.5695 >, < 0.979352, 0, -0.202164 > }
smooth_triangle { < 172.5, 0.5, -38.5 >, < 0, -1, 0 >, < 172.876, 0.5, -38.6368 >, < 0, -1, 0 >, < 172.894, 0.5, -38.5695 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -38.5 >, < 0, 1, 0 >, < 172.894, 9.5, -38.5695 >, < 0, 1, 0 >, < 172.876, 9.5, -38.6368 >, < 0, 1, 0 > }
smooth_triangle { < 172.9, 0.5, -38.5 >, < 0.999576, 0, -0.0291323 >, < 172.894, 0.5, -38.5695 >, < 0.979352, 0, -0.202164 >, < 172.894, 9.5, -38.5695 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < 172.894, 9.5, -38.5695 >, < 0.989454, 0, -0.14485 >, < 172.9, 9.5, -38.5 >, < 0.999576, 0, 0.0291323 >, < 172.9, 0.5, -38.5 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < 172.5, 0.5, -38.5 >, < 0, -1, 0 >, < 172.894, 0.5, -38.5695 >, < 0, -1, 0 >, < 172.9, 0.5, -38.5 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -38.5 >, < 0, 1, 0 >, < 172.9, 9.5, -38.5 >, < 0, 1, 0 >, < 172.894, 9.5, -38.5695 >, < 0, 1, 0 > }
smooth_triangle { < 172.894, 0.5, -38.4305 >, < 0.989464, 0, 0.14478 >, < 172.9, 0.5, -38.5 >, < 0.999576, 0, -0.0291323 >, < 172.9, 9.5, -38.5 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < 172.9, 9.5, -38.5 >, < 0.999576, 0, 0.0291323 >, < 172.894, 9.5, -38.4305 >, < 0.979352, 0, 0.202164 >, < 172.894, 0.5, -38.4305 >, < 0.989464, 0, 0.14478 > }
smooth_triangle { < 172.5, 0.5, -38.5 >, < 0, -1, 0 >, < 172.9, 0.5, -38.5 >, < 0, -1, 0 >, < 172.894, 0.5, -38.4305 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -38.5 >, < 0, 1, 0 >, < 172.894, 9.5, -38.4305 >, < 0, 1, 0 >, < 172.9, 9.5, -38.5 >, < 0, 1, 0 > }
smooth_triangle { < 172.876, 0.5, -38.3632 >, < 0.949273, 0, 0.314453 >, < 172.894, 0.5, -38.4305 >, < 0.989464, 0, 0.14478 >, < 172.894, 9.5, -38.4305 >, < 0.979352, 0, 0.202164 > }
smooth_triangle { < 172.894, 9.5, -38.4305 >, < 0.979352, 0, 0.202164 >, < 172.876, 9.5, -38.3632 >, < 0.929292, 0, 0.369345 >, < 172.876, 0.5, -38.3632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 172.5, 0.5, -38.5 >, < 0, -1, 0 >, < 172.894, 0.5, -38.4305 >, < 0, -1, 0 >, < 172.876, 0.5, -38.3632 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -38.5 >, < 0, 1, 0 >, < 172.876, 9.5, -38.3632 >, < 0, 1, 0 >, < 172.894, 9.5, -38.4305 >, < 0, 1, 0 > }
smooth_triangle { < 172.846, 0.5, -38.3 >, < 0.880203, 0, 0.474597 >, < 172.876, 0.5, -38.3632 >, < 0.949273, 0, 0.314453 >, < 172.876, 9.5, -38.3632 >, < 0.929292, 0, 0.369345 > }
smooth_triangle { < 172.876, 9.5, -38.3632 >, < 0.929292, 0, 0.369345 >, < 172.846, 9.5, -38.3 >, < 0.851124, 0, 0.524965 >, < 172.846, 0.5, -38.3 >, < 0.880203, 0, 0.474597 > }
smooth_triangle { < 172.5, 0.5, -38.5 >, < 0, -1, 0 >, < 172.876, 0.5, -38.3632 >, < 0, -1, 0 >, < 172.846, 0.5, -38.3 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -38.5 >, < 0, 1, 0 >, < 172.846, 9.5, -38.3 >, < 0, 1, 0 >, < 172.876, 9.5, -38.3632 >, < 0, 1, 0 > }
smooth_triangle { < 172.806, 0.5, -38.2429 >, < 0.784516, 0, 0.620109 >, < 172.846, 0.5, -38.3 >, < 0.880203, 0, 0.474597 >, < 172.846, 9.5, -38.3 >, < 0.851124, 0, 0.524965 > }
smooth_triangle { < 172.846, 9.5, -38.3 >, < 0.851124, 0, 0.524965 >, < 172.806, 9.5, -38.2429 >, < 0.746961, 0, 0.664868 >, < 172.806, 0.5, -38.2429 >, < 0.784516, 0, 0.620109 > }
smooth_triangle { < 172.5, 0.5, -38.5 >, < 0, -1, 0 >, < 172.846, 0.5, -38.3 >, < 0, -1, 0 >, < 172.806, 0.5, -38.2429 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -38.5 >, < 0, 1, 0 >, < 172.806, 9.5, -38.2429 >, < 0, 1, 0 >, < 172.846, 9.5, -38.3 >, < 0, 1, 0 > }
smooth_triangle { < 172.757, 0.5, -38.1936 >, < 0.664773, 0, 0.747045 >, < 172.806, 0.5, -38.2429 >, < 0.784516, 0, 0.620109 >, < 172.806, 9.5, -38.2429 >, < 0.746961, 0, 0.664868 > }
smooth_triangle { < 172.806, 9.5, -38.2429 >, < 0.746961, 0, 0.664868 >, < 172.757, 9.5, -38.1936 >, < 0.620163, 0, 0.784473 >, < 172.757, 0.5, -38.1936 >, < 0.664773, 0, 0.747045 > }
smooth_triangle { < 172.5, 0.5, -38.5 >, < 0, -1, 0 >, < 172.806, 0.5, -38.2429 >, < 0, -1, 0 >, < 172.757, 0.5, -38.1936 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -38.5 >, < 0, 1, 0 >, < 172.757, 9.5, -38.1936 >, < 0, 1, 0 >, < 172.806, 9.5, -38.2429 >, < 0, 1, 0 > }
smooth_triangle { < 172.7, 0.5, -38.1536 >, < 0.525046, 0, 0.851074 >, < 172.757, 0.5, -38.1936 >, < 0.664773, 0, 0.747045 >, < 172.757, 9.5, -38.1936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 172.757, 9.5, -38.1936 >, < 0.620163, 0, 0.784473 >, < 172.7, 9.5, -38.1536 >, < 0.474551, 0, 0.880228 >, < 172.7, 0.5, -38.1536 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < 172.5, 0.5, -38.5 >, < 0, -1, 0 >, < 172.757, 0.5, -38.1936 >, < 0, -1, 0 >, < 172.7, 0.5, -38.1536 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -38.5 >, < 0, 1, 0 >, < 172.7, 9.5, -38.1536 >, < 0, 1, 0 >, < 172.757, 9.5, -38.1936 >, < 0, 1, 0 > }
smooth_triangle { < 172.637, 0.5, -38.1241 >, < 0.369255, 0, 0.929328 >, < 172.7, 0.5, -38.1536 >, < 0.525046, 0, 0.851074 >, < 172.7, 9.5, -38.1536 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < 172.7, 9.5, -38.1536 >, < 0.474551, 0, 0.880228 >, < 172.637, 9.5, -38.1241 >, < 0.314453, 0, 0.949273 >, < 172.637, 0.5, -38.1241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 172.5, 0.5, -38.5 >, < 0, -1, 0 >, < 172.7, 0.5, -38.1536 >, < 0, -1, 0 >, < 172.637, 0.5, -38.1241 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -38.5 >, < 0, 1, 0 >, < 172.637, 9.5, -38.1241 >, < 0, 1, 0 >, < 172.7, 9.5, -38.1536 >, < 0, 1, 0 > }
smooth_triangle { < 172.569, 0.5, -38.1061 >, < 0.202268, 0, 0.97933 >, < 172.637, 0.5, -38.1241 >, < 0.369255, 0, 0.929328 >, < 172.637, 9.5, -38.1241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 172.637, 9.5, -38.1241 >, < 0.314453, 0, 0.949273 >, < 172.569, 9.5, -38.1061 >, < 0.144887, 0, 0.989448 >, < 172.569, 0.5, -38.1061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 172.5, 0.5, -38.5 >, < 0, -1, 0 >, < 172.637, 0.5, -38.1241 >, < 0, -1, 0 >, < 172.569, 0.5, -38.1061 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -38.5 >, < 0, 1, 0 >, < 172.569, 9.5, -38.1061 >, < 0, 1, 0 >, < 172.637, 9.5, -38.1241 >, < 0, 1, 0 > }
smooth_triangle { < 172.5, 0.5, -38.1 >, < 0.0291689, 0, 0.999574 >, < 172.569, 0.5, -38.1061 >, < 0.202268, 0, 0.97933 >, < 172.569, 9.5, -38.1061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 172.569, 9.5, -38.1061 >, < 0.144887, 0, 0.989448 >, < 172.5, 9.5, -38.1 >, < -0.0291689, 0, 0.999574 >, < 172.5, 0.5, -38.1 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 172.5, 0.5, -38.5 >, < 0, -1, 0 >, < 172.569, 0.5, -38.1061 >, < 0, -1, 0 >, < 172.5, 0.5, -38.1 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -38.5 >, < 0, 1, 0 >, < 172.5, 9.5, -38.1 >, < 0, 1, 0 >, < 172.569, 9.5, -38.1061 >, < 0, 1, 0 > }
smooth_triangle { < 172.431, 0.5, -38.1061 >, < -0.144887, 0, 0.989448 >, < 172.5, 0.5, -38.1 >, < 0.0291689, 0, 0.999574 >, < 172.5, 9.5, -38.1 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 172.5, 9.5, -38.1 >, < -0.0291689, 0, 0.999574 >, < 172.431, 9.5, -38.1061 >, < -0.202268, 0, 0.97933 >, < 172.431, 0.5, -38.1061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 172.5, 0.5, -38.5 >, < 0, -1, 0 >, < 172.5, 0.5, -38.1 >, < 0, -1, 0 >, < 172.431, 0.5, -38.1061 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -38.5 >, < 0, 1, 0 >, < 172.431, 9.5, -38.1061 >, < 0, 1, 0 >, < 172.5, 9.5, -38.1 >, < 0, 1, 0 > }
smooth_triangle { < 172.363, 0.5, -38.1241 >, < -0.314453, 0, 0.949273 >, < 172.431, 0.5, -38.1061 >, < -0.144887, 0, 0.989448 >, < 172.431, 9.5, -38.1061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 172.431, 9.5, -38.1061 >, < -0.202268, 0, 0.97933 >, < 172.363, 9.5, -38.1241 >, < -0.369255, 0, 0.929328 >, < 172.363, 0.5, -38.1241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 172.5, 0.5, -38.5 >, < 0, -1, 0 >, < 172.431, 0.5, -38.1061 >, < 0, -1, 0 >, < 172.363, 0.5, -38.1241 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -38.5 >, < 0, 1, 0 >, < 172.363, 9.5, -38.1241 >, < 0, 1, 0 >, < 172.431, 9.5, -38.1061 >, < 0, 1, 0 > }
smooth_triangle { < 172.3, 0.5, -38.1536 >, < -0.474551, 0, 0.880228 >, < 172.363, 0.5, -38.1241 >, < -0.314453, 0, 0.949273 >, < 172.363, 9.5, -38.1241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 172.363, 9.5, -38.1241 >, < -0.369255, 0, 0.929328 >, < 172.3, 9.5, -38.1536 >, < -0.525046, 0, 0.851074 >, < 172.3, 0.5, -38.1536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < 172.5, 0.5, -38.5 >, < 0, -1, 0 >, < 172.363, 0.5, -38.1241 >, < 0, -1, 0 >, < 172.3, 0.5, -38.1536 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -38.5 >, < 0, 1, 0 >, < 172.3, 9.5, -38.1536 >, < 0, 1, 0 >, < 172.363, 9.5, -38.1241 >, < 0, 1, 0 > }
smooth_triangle { < 172.243, 0.5, -38.1936 >, < -0.620163, 0, 0.784473 >, < 172.3, 0.5, -38.1536 >, < -0.474551, 0, 0.880228 >, < 172.3, 9.5, -38.1536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < 172.3, 9.5, -38.1536 >, < -0.525046, 0, 0.851074 >, < 172.243, 9.5, -38.1936 >, < -0.664773, 0, 0.747045 >, < 172.243, 0.5, -38.1936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 172.5, 0.5, -38.5 >, < 0, -1, 0 >, < 172.3, 0.5, -38.1536 >, < 0, -1, 0 >, < 172.243, 0.5, -38.1936 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -38.5 >, < 0, 1, 0 >, < 172.243, 9.5, -38.1936 >, < 0, 1, 0 >, < 172.3, 9.5, -38.1536 >, < 0, 1, 0 > }
smooth_triangle { < 172.194, 0.5, -38.2429 >, < -0.746961, 0, 0.664868 >, < 172.243, 0.5, -38.1936 >, < -0.620163, 0, 0.784473 >, < 172.243, 9.5, -38.1936 >, < -0.664773, 0, 0.747045 > }
smooth_triangle { < 172.243, 9.5, -38.1936 >, < -0.664773, 0, 0.747045 >, < 172.194, 9.5, -38.2429 >, < -0.784516, 0, 0.620109 >, < 172.194, 0.5, -38.2429 >, < -0.746961, 0, 0.664868 > }
smooth_triangle { < 172.5, 0.5, -38.5 >, < 0, -1, 0 >, < 172.243, 0.5, -38.1936 >, < 0, -1, 0 >, < 172.194, 0.5, -38.2429 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -38.5 >, < 0, 1, 0 >, < 172.194, 9.5, -38.2429 >, < 0, 1, 0 >, < 172.243, 9.5, -38.1936 >, < 0, 1, 0 > }
smooth_triangle { < 172.154, 0.5, -38.3 >, < -0.851124, 0, 0.524965 >, < 172.194, 0.5, -38.2429 >, < -0.746961, 0, 0.664868 >, < 172.194, 9.5, -38.2429 >, < -0.784516, 0, 0.620109 > }
smooth_triangle { < 172.194, 9.5, -38.2429 >, < -0.784516, 0, 0.620109 >, < 172.154, 9.5, -38.3 >, < -0.880203, 0, 0.474597 >, < 172.154, 0.5, -38.3 >, < -0.851124, 0, 0.524965 > }
smooth_triangle { < 172.5, 0.5, -38.5 >, < 0, -1, 0 >, < 172.194, 0.5, -38.2429 >, < 0, -1, 0 >, < 172.154, 0.5, -38.3 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -38.5 >, < 0, 1, 0 >, < 172.154, 9.5, -38.3 >, < 0, 1, 0 >, < 172.194, 9.5, -38.2429 >, < 0, 1, 0 > }
smooth_triangle { < 172.124, 0.5, -38.3632 >, < -0.929292, 0, 0.369345 >, < 172.154, 0.5, -38.3 >, < -0.851124, 0, 0.524965 >, < 172.154, 9.5, -38.3 >, < -0.880203, 0, 0.474597 > }
smooth_triangle { < 172.154, 9.5, -38.3 >, < -0.880203, 0, 0.474597 >, < 172.124, 9.5, -38.3632 >, < -0.949273, 0, 0.314453 >, < 172.124, 0.5, -38.3632 >, < -0.929292, 0, 0.369345 > }
smooth_triangle { < 172.5, 0.5, -38.5 >, < 0, -1, 0 >, < 172.154, 0.5, -38.3 >, < 0, -1, 0 >, < 172.124, 0.5, -38.3632 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -38.5 >, < 0, 1, 0 >, < 172.124, 9.5, -38.3632 >, < 0, 1, 0 >, < 172.154, 9.5, -38.3 >, < 0, 1, 0 > }
smooth_triangle { < 172.106, 0.5, -38.4305 >, < -0.979352, 0, 0.202164 >, < 172.124, 0.5, -38.3632 >, < -0.929292, 0, 0.369345 >, < 172.124, 9.5, -38.3632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 172.124, 9.5, -38.3632 >, < -0.949273, 0, 0.314453 >, < 172.106, 9.5, -38.4305 >, < -0.989464, 0, 0.14478 >, < 172.106, 0.5, -38.4305 >, < -0.979352, 0, 0.202164 > }
smooth_triangle { < 172.5, 0.5, -38.5 >, < 0, -1, 0 >, < 172.124, 0.5, -38.3632 >, < 0, -1, 0 >, < 172.106, 0.5, -38.4305 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -38.5 >, < 0, 1, 0 >, < 172.106, 9.5, -38.4305 >, < 0, 1, 0 >, < 172.124, 9.5, -38.3632 >, < 0, 1, 0 > }
smooth_triangle { < 172.1, 0.5, -38.5 >, < -0.999576, 0, 0.0291323 >, < 172.106, 0.5, -38.4305 >, < -0.979352, 0, 0.202164 >, < 172.106, 9.5, -38.4305 >, < -0.989464, 0, 0.14478 > }
smooth_triangle { < 172.106, 9.5, -38.4305 >, < -0.989464, 0, 0.14478 >, < 172.1, 9.5, -38.5 >, < -0.999576, 0, -0.0291323 >, < 172.1, 0.5, -38.5 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < 172.5, 0.5, -38.5 >, < 0, -1, 0 >, < 172.106, 0.5, -38.4305 >, < 0, -1, 0 >, < 172.1, 0.5, -38.5 >, < 0, -1, 0 > }
smooth_triangle { < 172.5, 9.5, -38.5 >, < 0, 1, 0 >, < 172.1, 9.5, -38.5 >, < 0, 1, 0 >, < 172.106, 9.5, -38.4305 >, < 0, 1, 0 > }
smooth_triangle { < 73.5099, 0.5, -100.158 >, < -0.989448, 0, -0.144887 >, < 73.5038, 0.5, -100.089 >, < -0.999574, 0, 0.0291689 >, < 73.5038, 9.5, -100.089 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 73.5038, 9.5, -100.089 >, < -0.999574, 0, -0.0291689 >, < 73.5099, 9.5, -100.158 >, < -0.97933, 0, -0.202268 >, < 73.5099, 0.5, -100.158 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 73.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 73.5038, 0.5, -100.089 >, < 0, -1, 0 >, < 73.5099, 0.5, -100.158 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 73.5099, 9.5, -100.158 >, < 0, 1, 0 >, < 73.5038, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 73.528, 0.5, -100.226 >, < -0.949273, 0, -0.314453 >, < 73.5099, 0.5, -100.158 >, < -0.989448, 0, -0.144887 >, < 73.5099, 9.5, -100.158 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 73.5099, 9.5, -100.158 >, < -0.97933, 0, -0.202268 >, < 73.528, 9.5, -100.226 >, < -0.929328, 0, -0.369255 >, < 73.528, 0.5, -100.226 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 73.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 73.5099, 0.5, -100.158 >, < 0, -1, 0 >, < 73.528, 0.5, -100.226 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 73.528, 9.5, -100.226 >, < 0, 1, 0 >, < 73.5099, 9.5, -100.158 >, < 0, 1, 0 > }
smooth_triangle { < 73.5574, 0.5, -100.289 >, < -0.880238, 0, -0.474533 >, < 73.528, 0.5, -100.226 >, < -0.949273, 0, -0.314453 >, < 73.528, 9.5, -100.226 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 73.528, 9.5, -100.226 >, < -0.929328, 0, -0.369255 >, < 73.5574, 9.5, -100.289 >, < -0.851096, 0, -0.525011 >, < 73.5574, 0.5, -100.289 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 73.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 73.528, 0.5, -100.226 >, < 0, -1, 0 >, < 73.5574, 0.5, -100.289 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 73.5574, 9.5, -100.289 >, < 0, 1, 0 >, < 73.528, 9.5, -100.226 >, < 0, 1, 0 > }
smooth_triangle { < 73.5974, 0.5, -100.346 >, < -0.784473, 0, -0.620163 >, < 73.5574, 0.5, -100.289 >, < -0.880238, 0, -0.474533 >, < 73.5574, 9.5, -100.289 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 73.5574, 9.5, -100.289 >, < -0.851096, 0, -0.525011 >, < 73.5974, 9.5, -100.346 >, < -0.74699, 0, -0.664835 >, < 73.5974, 0.5, -100.346 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 73.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 73.5574, 0.5, -100.289 >, < 0, -1, 0 >, < 73.5974, 0.5, -100.346 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 73.5974, 9.5, -100.346 >, < 0, 1, 0 >, < 73.5574, 9.5, -100.289 >, < 0, 1, 0 > }
smooth_triangle { < 73.6467, 0.5, -100.395 >, < -0.664835, 0, -0.74699 >, < 73.5974, 0.5, -100.346 >, < -0.784473, 0, -0.620163 >, < 73.5974, 9.5, -100.346 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 73.5974, 9.5, -100.346 >, < -0.74699, 0, -0.664835 >, < 73.6467, 9.5, -100.395 >, < -0.620163, 0, -0.784473 >, < 73.6467, 0.5, -100.395 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 73.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 73.5974, 0.5, -100.346 >, < 0, -1, 0 >, < 73.6467, 0.5, -100.395 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 73.6467, 9.5, -100.395 >, < 0, 1, 0 >, < 73.5974, 9.5, -100.346 >, < 0, 1, 0 > }
smooth_triangle { < 73.7038, 0.5, -100.435 >, < -0.525011, 0, -0.851096 >, < 73.6467, 0.5, -100.395 >, < -0.664835, 0, -0.74699 >, < 73.6467, 9.5, -100.395 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 73.6467, 9.5, -100.395 >, < -0.620163, 0, -0.784473 >, < 73.7038, 9.5, -100.435 >, < -0.474533, 0, -0.880238 >, < 73.7038, 0.5, -100.435 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 73.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 73.6467, 0.5, -100.395 >, < 0, -1, 0 >, < 73.7038, 0.5, -100.435 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 73.7038, 9.5, -100.435 >, < 0, 1, 0 >, < 73.6467, 9.5, -100.395 >, < 0, 1, 0 > }
smooth_triangle { < 73.767, 0.5, -100.465 >, < -0.369255, 0, -0.929328 >, < 73.7038, 0.5, -100.435 >, < -0.525011, 0, -0.851096 >, < 73.7038, 9.5, -100.435 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 73.7038, 9.5, -100.435 >, < -0.474533, 0, -0.880238 >, < 73.767, 9.5, -100.465 >, < -0.314453, 0, -0.949273 >, < 73.767, 0.5, -100.465 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 73.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 73.7038, 0.5, -100.435 >, < 0, -1, 0 >, < 73.767, 0.5, -100.465 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 73.767, 9.5, -100.465 >, < 0, 1, 0 >, < 73.7038, 9.5, -100.435 >, < 0, 1, 0 > }
smooth_triangle { < 73.8344, 0.5, -100.483 >, < -0.202268, 0, -0.97933 >, < 73.767, 0.5, -100.465 >, < -0.369255, 0, -0.929328 >, < 73.767, 9.5, -100.465 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 73.767, 9.5, -100.465 >, < -0.314453, 0, -0.949273 >, < 73.8344, 9.5, -100.483 >, < -0.144887, 0, -0.989448 >, < 73.8344, 0.5, -100.483 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 73.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 73.767, 0.5, -100.465 >, < 0, -1, 0 >, < 73.8344, 0.5, -100.483 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 73.8344, 9.5, -100.483 >, < 0, 1, 0 >, < 73.767, 9.5, -100.465 >, < 0, 1, 0 > }
smooth_triangle { < 73.9038, 0.5, -100.489 >, < -0.0291689, 0, -0.999574 >, < 73.8344, 0.5, -100.483 >, < -0.202268, 0, -0.97933 >, < 73.8344, 9.5, -100.483 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 73.8344, 9.5, -100.483 >, < -0.144887, 0, -0.989448 >, < 73.9038, 9.5, -100.489 >, < 0.0291689, 0, -0.999574 >, < 73.9038, 0.5, -100.489 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 73.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 73.8344, 0.5, -100.483 >, < 0, -1, 0 >, < 73.9038, 0.5, -100.489 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 73.9038, 9.5, -100.489 >, < 0, 1, 0 >, < 73.8344, 9.5, -100.483 >, < 0, 1, 0 > }
smooth_triangle { < 73.9733, 0.5, -100.483 >, < 0.144887, 0, -0.989448 >, < 73.9038, 0.5, -100.489 >, < -0.0291689, 0, -0.999574 >, < 73.9038, 9.5, -100.489 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 73.9038, 9.5, -100.489 >, < 0.0291689, 0, -0.999574 >, < 73.9733, 9.5, -100.483 >, < 0.202268, 0, -0.97933 >, < 73.9733, 0.5, -100.483 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 73.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 73.9038, 0.5, -100.489 >, < 0, -1, 0 >, < 73.9733, 0.5, -100.483 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 73.9733, 9.5, -100.483 >, < 0, 1, 0 >, < 73.9038, 9.5, -100.489 >, < 0, 1, 0 > }
smooth_triangle { < 74.0407, 0.5, -100.465 >, < 0.314453, 0, -0.949273 >, < 73.9733, 0.5, -100.483 >, < 0.144887, 0, -0.989448 >, < 73.9733, 9.5, -100.483 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 73.9733, 9.5, -100.483 >, < 0.202268, 0, -0.97933 >, < 74.0407, 9.5, -100.465 >, < 0.369255, 0, -0.929328 >, < 74.0407, 0.5, -100.465 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 73.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 73.9733, 0.5, -100.483 >, < 0, -1, 0 >, < 74.0407, 0.5, -100.465 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 74.0407, 9.5, -100.465 >, < 0, 1, 0 >, < 73.9733, 9.5, -100.483 >, < 0, 1, 0 > }
smooth_triangle { < 74.1038, 0.5, -100.435 >, < 0.474533, 0, -0.880238 >, < 74.0407, 0.5, -100.465 >, < 0.314453, 0, -0.949273 >, < 74.0407, 9.5, -100.465 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 74.0407, 9.5, -100.465 >, < 0.369255, 0, -0.929328 >, < 74.1038, 9.5, -100.435 >, < 0.525011, 0, -0.851096 >, < 74.1038, 0.5, -100.435 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 73.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 74.0407, 0.5, -100.465 >, < 0, -1, 0 >, < 74.1038, 0.5, -100.435 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 74.1038, 9.5, -100.435 >, < 0, 1, 0 >, < 74.0407, 9.5, -100.465 >, < 0, 1, 0 > }
smooth_triangle { < 74.161, 0.5, -100.395 >, < 0.620163, 0, -0.784473 >, < 74.1038, 0.5, -100.435 >, < 0.474533, 0, -0.880238 >, < 74.1038, 9.5, -100.435 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 74.1038, 9.5, -100.435 >, < 0.525011, 0, -0.851096 >, < 74.161, 9.5, -100.395 >, < 0.664835, 0, -0.74699 >, < 74.161, 0.5, -100.395 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 73.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 74.1038, 0.5, -100.435 >, < 0, -1, 0 >, < 74.161, 0.5, -100.395 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 74.161, 9.5, -100.395 >, < 0, 1, 0 >, < 74.1038, 9.5, -100.435 >, < 0, 1, 0 > }
smooth_triangle { < 74.2103, 0.5, -100.346 >, < 0.74699, 0, -0.664835 >, < 74.161, 0.5, -100.395 >, < 0.620163, 0, -0.784473 >, < 74.161, 9.5, -100.395 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 74.161, 9.5, -100.395 >, < 0.664835, 0, -0.74699 >, < 74.2103, 9.5, -100.346 >, < 0.784473, 0, -0.620163 >, < 74.2103, 0.5, -100.346 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 73.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 74.161, 0.5, -100.395 >, < 0, -1, 0 >, < 74.2103, 0.5, -100.346 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 74.2103, 9.5, -100.346 >, < 0, 1, 0 >, < 74.161, 9.5, -100.395 >, < 0, 1, 0 > }
smooth_triangle { < 74.2503, 0.5, -100.289 >, < 0.851096, 0, -0.525011 >, < 74.2103, 0.5, -100.346 >, < 0.74699, 0, -0.664835 >, < 74.2103, 9.5, -100.346 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 74.2103, 9.5, -100.346 >, < 0.784473, 0, -0.620163 >, < 74.2503, 9.5, -100.289 >, < 0.880238, 0, -0.474533 >, < 74.2503, 0.5, -100.289 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 73.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 74.2103, 0.5, -100.346 >, < 0, -1, 0 >, < 74.2503, 0.5, -100.289 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 74.2503, 9.5, -100.289 >, < 0, 1, 0 >, < 74.2103, 9.5, -100.346 >, < 0, 1, 0 > }
smooth_triangle { < 74.2797, 0.5, -100.226 >, < 0.929328, 0, -0.369255 >, < 74.2503, 0.5, -100.289 >, < 0.851096, 0, -0.525011 >, < 74.2503, 9.5, -100.289 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 74.2503, 9.5, -100.289 >, < 0.880238, 0, -0.474533 >, < 74.2797, 9.5, -100.226 >, < 0.949273, 0, -0.314453 >, < 74.2797, 0.5, -100.226 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 73.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 74.2503, 0.5, -100.289 >, < 0, -1, 0 >, < 74.2797, 0.5, -100.226 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 74.2797, 9.5, -100.226 >, < 0, 1, 0 >, < 74.2503, 9.5, -100.289 >, < 0, 1, 0 > }
smooth_triangle { < 74.2978, 0.5, -100.158 >, < 0.97933, 0, -0.202268 >, < 74.2797, 0.5, -100.226 >, < 0.929328, 0, -0.369255 >, < 74.2797, 9.5, -100.226 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 74.2797, 9.5, -100.226 >, < 0.949273, 0, -0.314453 >, < 74.2978, 9.5, -100.158 >, < 0.989448, 0, -0.144887 >, < 74.2978, 0.5, -100.158 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 73.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 74.2797, 0.5, -100.226 >, < 0, -1, 0 >, < 74.2978, 0.5, -100.158 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 74.2978, 9.5, -100.158 >, < 0, 1, 0 >, < 74.2797, 9.5, -100.226 >, < 0, 1, 0 > }
smooth_triangle { < 74.3038, 0.5, -100.089 >, < 0.999574, 0, -0.0291689 >, < 74.2978, 0.5, -100.158 >, < 0.97933, 0, -0.202268 >, < 74.2978, 9.5, -100.158 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 74.2978, 9.5, -100.158 >, < 0.989448, 0, -0.144887 >, < 74.3038, 9.5, -100.089 >, < 0.999574, 0, 0.0291689 >, < 74.3038, 0.5, -100.089 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 73.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 74.2978, 0.5, -100.158 >, < 0, -1, 0 >, < 74.3038, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 74.3038, 9.5, -100.089 >, < 0, 1, 0 >, < 74.2978, 9.5, -100.158 >, < 0, 1, 0 > }
smooth_triangle { < 74.2978, 0.5, -100.019 >, < 0.989448, 0, 0.144887 >, < 74.3038, 0.5, -100.089 >, < 0.999574, 0, -0.0291689 >, < 74.3038, 9.5, -100.089 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 74.3038, 9.5, -100.089 >, < 0.999574, 0, 0.0291689 >, < 74.2978, 9.5, -100.019 >, < 0.97933, 0, 0.202268 >, < 74.2978, 0.5, -100.019 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 73.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 74.3038, 0.5, -100.089 >, < 0, -1, 0 >, < 74.2978, 0.5, -100.019 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 74.2978, 9.5, -100.019 >, < 0, 1, 0 >, < 74.3038, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 74.2797, 0.5, -99.9519 >, < 0.949273, 0, 0.314453 >, < 74.2978, 0.5, -100.019 >, < 0.989448, 0, 0.144887 >, < 74.2978, 9.5, -100.019 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 74.2978, 9.5, -100.019 >, < 0.97933, 0, 0.202268 >, < 74.2797, 9.5, -99.9519 >, < 0.929328, 0, 0.369255 >, < 74.2797, 0.5, -99.9519 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 73.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 74.2978, 0.5, -100.019 >, < 0, -1, 0 >, < 74.2797, 0.5, -99.9519 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 74.2797, 9.5, -99.9519 >, < 0, 1, 0 >, < 74.2978, 9.5, -100.019 >, < 0, 1, 0 > }
smooth_triangle { < 74.2503, 0.5, -99.8887 >, < 0.880238, 0, 0.474533 >, < 74.2797, 0.5, -99.9519 >, < 0.949273, 0, 0.314453 >, < 74.2797, 9.5, -99.9519 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 74.2797, 9.5, -99.9519 >, < 0.929328, 0, 0.369255 >, < 74.2503, 9.5, -99.8887 >, < 0.851096, 0, 0.525011 >, < 74.2503, 0.5, -99.8887 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 73.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 74.2797, 0.5, -99.9519 >, < 0, -1, 0 >, < 74.2503, 0.5, -99.8887 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 74.2503, 9.5, -99.8887 >, < 0, 1, 0 >, < 74.2797, 9.5, -99.9519 >, < 0, 1, 0 > }
smooth_triangle { < 74.2103, 0.5, -99.8316 >, < 0.784473, 0, 0.620163 >, < 74.2503, 0.5, -99.8887 >, < 0.880238, 0, 0.474533 >, < 74.2503, 9.5, -99.8887 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 74.2503, 9.5, -99.8887 >, < 0.851096, 0, 0.525011 >, < 74.2103, 9.5, -99.8316 >, < 0.74699, 0, 0.664835 >, < 74.2103, 0.5, -99.8316 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 73.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 74.2503, 0.5, -99.8887 >, < 0, -1, 0 >, < 74.2103, 0.5, -99.8316 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 74.2103, 9.5, -99.8316 >, < 0, 1, 0 >, < 74.2503, 9.5, -99.8887 >, < 0, 1, 0 > }
smooth_triangle { < 74.161, 0.5, -99.7823 >, < 0.664835, 0, 0.74699 >, < 74.2103, 0.5, -99.8316 >, < 0.784473, 0, 0.620163 >, < 74.2103, 9.5, -99.8316 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 74.2103, 9.5, -99.8316 >, < 0.74699, 0, 0.664835 >, < 74.161, 9.5, -99.7823 >, < 0.620163, 0, 0.784473 >, < 74.161, 0.5, -99.7823 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 73.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 74.2103, 0.5, -99.8316 >, < 0, -1, 0 >, < 74.161, 0.5, -99.7823 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 74.161, 9.5, -99.7823 >, < 0, 1, 0 >, < 74.2103, 9.5, -99.8316 >, < 0, 1, 0 > }
smooth_triangle { < 74.1038, 0.5, -99.7423 >, < 0.525011, 0, 0.851096 >, < 74.161, 0.5, -99.7823 >, < 0.664835, 0, 0.74699 >, < 74.161, 9.5, -99.7823 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 74.161, 9.5, -99.7823 >, < 0.620163, 0, 0.784473 >, < 74.1038, 9.5, -99.7423 >, < 0.474533, 0, 0.880238 >, < 74.1038, 0.5, -99.7423 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 73.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 74.161, 0.5, -99.7823 >, < 0, -1, 0 >, < 74.1038, 0.5, -99.7423 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 74.1038, 9.5, -99.7423 >, < 0, 1, 0 >, < 74.161, 9.5, -99.7823 >, < 0, 1, 0 > }
smooth_triangle { < 74.0407, 0.5, -99.7128 >, < 0.369255, 0, 0.929328 >, < 74.1038, 0.5, -99.7423 >, < 0.525011, 0, 0.851096 >, < 74.1038, 9.5, -99.7423 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 74.1038, 9.5, -99.7423 >, < 0.474533, 0, 0.880238 >, < 74.0407, 9.5, -99.7128 >, < 0.314453, 0, 0.949273 >, < 74.0407, 0.5, -99.7128 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 73.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 74.1038, 0.5, -99.7423 >, < 0, -1, 0 >, < 74.0407, 0.5, -99.7128 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 74.0407, 9.5, -99.7128 >, < 0, 1, 0 >, < 74.1038, 9.5, -99.7423 >, < 0, 1, 0 > }
smooth_triangle { < 73.9733, 0.5, -99.6948 >, < 0.202268, 0, 0.97933 >, < 74.0407, 0.5, -99.7128 >, < 0.369255, 0, 0.929328 >, < 74.0407, 9.5, -99.7128 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 74.0407, 9.5, -99.7128 >, < 0.314453, 0, 0.949273 >, < 73.9733, 9.5, -99.6948 >, < 0.144887, 0, 0.989448 >, < 73.9733, 0.5, -99.6948 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 73.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 74.0407, 0.5, -99.7128 >, < 0, -1, 0 >, < 73.9733, 0.5, -99.6948 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 73.9733, 9.5, -99.6948 >, < 0, 1, 0 >, < 74.0407, 9.5, -99.7128 >, < 0, 1, 0 > }
smooth_triangle { < 73.9038, 0.5, -99.6887 >, < 0.0291689, 0, 0.999574 >, < 73.9733, 0.5, -99.6948 >, < 0.202268, 0, 0.97933 >, < 73.9733, 9.5, -99.6948 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 73.9733, 9.5, -99.6948 >, < 0.144887, 0, 0.989448 >, < 73.9038, 9.5, -99.6887 >, < -0.0291689, 0, 0.999574 >, < 73.9038, 0.5, -99.6887 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 73.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 73.9733, 0.5, -99.6948 >, < 0, -1, 0 >, < 73.9038, 0.5, -99.6887 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 73.9038, 9.5, -99.6887 >, < 0, 1, 0 >, < 73.9733, 9.5, -99.6948 >, < 0, 1, 0 > }
smooth_triangle { < 73.8344, 0.5, -99.6948 >, < -0.144887, 0, 0.989448 >, < 73.9038, 0.5, -99.6887 >, < 0.0291689, 0, 0.999574 >, < 73.9038, 9.5, -99.6887 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 73.9038, 9.5, -99.6887 >, < -0.0291689, 0, 0.999574 >, < 73.8344, 9.5, -99.6948 >, < -0.202268, 0, 0.97933 >, < 73.8344, 0.5, -99.6948 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 73.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 73.9038, 0.5, -99.6887 >, < 0, -1, 0 >, < 73.8344, 0.5, -99.6948 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 73.8344, 9.5, -99.6948 >, < 0, 1, 0 >, < 73.9038, 9.5, -99.6887 >, < 0, 1, 0 > }
smooth_triangle { < 73.767, 0.5, -99.7128 >, < -0.314453, 0, 0.949273 >, < 73.8344, 0.5, -99.6948 >, < -0.144887, 0, 0.989448 >, < 73.8344, 9.5, -99.6948 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 73.8344, 9.5, -99.6948 >, < -0.202268, 0, 0.97933 >, < 73.767, 9.5, -99.7128 >, < -0.369255, 0, 0.929328 >, < 73.767, 0.5, -99.7128 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 73.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 73.8344, 0.5, -99.6948 >, < 0, -1, 0 >, < 73.767, 0.5, -99.7128 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 73.767, 9.5, -99.7128 >, < 0, 1, 0 >, < 73.8344, 9.5, -99.6948 >, < 0, 1, 0 > }
smooth_triangle { < 73.7038, 0.5, -99.7423 >, < -0.474533, 0, 0.880238 >, < 73.767, 0.5, -99.7128 >, < -0.314453, 0, 0.949273 >, < 73.767, 9.5, -99.7128 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 73.767, 9.5, -99.7128 >, < -0.369255, 0, 0.929328 >, < 73.7038, 9.5, -99.7423 >, < -0.525011, 0, 0.851096 >, < 73.7038, 0.5, -99.7423 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 73.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 73.767, 0.5, -99.7128 >, < 0, -1, 0 >, < 73.7038, 0.5, -99.7423 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 73.7038, 9.5, -99.7423 >, < 0, 1, 0 >, < 73.767, 9.5, -99.7128 >, < 0, 1, 0 > }
smooth_triangle { < 73.6467, 0.5, -99.7823 >, < -0.620163, 0, 0.784473 >, < 73.7038, 0.5, -99.7423 >, < -0.474533, 0, 0.880238 >, < 73.7038, 9.5, -99.7423 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 73.7038, 9.5, -99.7423 >, < -0.525011, 0, 0.851096 >, < 73.6467, 9.5, -99.7823 >, < -0.664835, 0, 0.74699 >, < 73.6467, 0.5, -99.7823 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 73.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 73.7038, 0.5, -99.7423 >, < 0, -1, 0 >, < 73.6467, 0.5, -99.7823 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 73.6467, 9.5, -99.7823 >, < 0, 1, 0 >, < 73.7038, 9.5, -99.7423 >, < 0, 1, 0 > }
smooth_triangle { < 73.5974, 0.5, -99.8316 >, < -0.74699, 0, 0.664835 >, < 73.6467, 0.5, -99.7823 >, < -0.620163, 0, 0.784473 >, < 73.6467, 9.5, -99.7823 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 73.6467, 9.5, -99.7823 >, < -0.664835, 0, 0.74699 >, < 73.5974, 9.5, -99.8316 >, < -0.784473, 0, 0.620163 >, < 73.5974, 0.5, -99.8316 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 73.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 73.6467, 0.5, -99.7823 >, < 0, -1, 0 >, < 73.5974, 0.5, -99.8316 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 73.5974, 9.5, -99.8316 >, < 0, 1, 0 >, < 73.6467, 9.5, -99.7823 >, < 0, 1, 0 > }
smooth_triangle { < 73.5574, 0.5, -99.8887 >, < -0.851096, 0, 0.525011 >, < 73.5974, 0.5, -99.8316 >, < -0.74699, 0, 0.664835 >, < 73.5974, 9.5, -99.8316 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 73.5974, 9.5, -99.8316 >, < -0.784473, 0, 0.620163 >, < 73.5574, 9.5, -99.8887 >, < -0.880238, 0, 0.474533 >, < 73.5574, 0.5, -99.8887 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 73.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 73.5974, 0.5, -99.8316 >, < 0, -1, 0 >, < 73.5574, 0.5, -99.8887 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 73.5574, 9.5, -99.8887 >, < 0, 1, 0 >, < 73.5974, 9.5, -99.8316 >, < 0, 1, 0 > }
smooth_triangle { < 73.528, 0.5, -99.9519 >, < -0.929328, 0, 0.369255 >, < 73.5574, 0.5, -99.8887 >, < -0.851096, 0, 0.525011 >, < 73.5574, 9.5, -99.8887 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 73.5574, 9.5, -99.8887 >, < -0.880238, 0, 0.474533 >, < 73.528, 9.5, -99.9519 >, < -0.949273, 0, 0.314453 >, < 73.528, 0.5, -99.9519 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 73.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 73.5574, 0.5, -99.8887 >, < 0, -1, 0 >, < 73.528, 0.5, -99.9519 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 73.528, 9.5, -99.9519 >, < 0, 1, 0 >, < 73.5574, 9.5, -99.8887 >, < 0, 1, 0 > }
smooth_triangle { < 73.5099, 0.5, -100.019 >, < -0.97933, 0, 0.202268 >, < 73.528, 0.5, -99.9519 >, < -0.929328, 0, 0.369255 >, < 73.528, 9.5, -99.9519 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 73.528, 9.5, -99.9519 >, < -0.949273, 0, 0.314453 >, < 73.5099, 9.5, -100.019 >, < -0.989448, 0, 0.144887 >, < 73.5099, 0.5, -100.019 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 73.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 73.528, 0.5, -99.9519 >, < 0, -1, 0 >, < 73.5099, 0.5, -100.019 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 73.5099, 9.5, -100.019 >, < 0, 1, 0 >, < 73.528, 9.5, -99.9519 >, < 0, 1, 0 > }
smooth_triangle { < 73.5038, 0.5, -100.089 >, < -0.999574, 0, 0.0291689 >, < 73.5099, 0.5, -100.019 >, < -0.97933, 0, 0.202268 >, < 73.5099, 9.5, -100.019 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 73.5099, 9.5, -100.019 >, < -0.989448, 0, 0.144887 >, < 73.5038, 9.5, -100.089 >, < -0.999574, 0, -0.0291689 >, < 73.5038, 0.5, -100.089 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 73.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 73.5099, 0.5, -100.019 >, < 0, -1, 0 >, < 73.5038, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 73.5038, 9.5, -100.089 >, < 0, 1, 0 >, < 73.5099, 9.5, -100.019 >, < 0, 1, 0 > }
smooth_triangle { < 72.5099, 0.5, -100.158 >, < -0.989448, 0, -0.144887 >, < 72.5038, 0.5, -100.089 >, < -0.999574, 0, 0.0291689 >, < 72.5038, 9.5, -100.089 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 72.5038, 9.5, -100.089 >, < -0.999574, 0, -0.0291689 >, < 72.5099, 9.5, -100.158 >, < -0.97933, 0, -0.202268 >, < 72.5099, 0.5, -100.158 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 72.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 72.5038, 0.5, -100.089 >, < 0, -1, 0 >, < 72.5099, 0.5, -100.158 >, < 0, -1, 0 > }
smooth_triangle { < 72.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 72.5099, 9.5, -100.158 >, < 0, 1, 0 >, < 72.5038, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 72.528, 0.5, -100.226 >, < -0.949273, 0, -0.314453 >, < 72.5099, 0.5, -100.158 >, < -0.989448, 0, -0.144887 >, < 72.5099, 9.5, -100.158 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 72.5099, 9.5, -100.158 >, < -0.97933, 0, -0.202268 >, < 72.528, 9.5, -100.226 >, < -0.929328, 0, -0.369255 >, < 72.528, 0.5, -100.226 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 72.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 72.5099, 0.5, -100.158 >, < 0, -1, 0 >, < 72.528, 0.5, -100.226 >, < 0, -1, 0 > }
smooth_triangle { < 72.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 72.528, 9.5, -100.226 >, < 0, 1, 0 >, < 72.5099, 9.5, -100.158 >, < 0, 1, 0 > }
smooth_triangle { < 72.5574, 0.5, -100.289 >, < -0.880238, 0, -0.474533 >, < 72.528, 0.5, -100.226 >, < -0.949273, 0, -0.314453 >, < 72.528, 9.5, -100.226 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 72.528, 9.5, -100.226 >, < -0.929328, 0, -0.369255 >, < 72.5574, 9.5, -100.289 >, < -0.851096, 0, -0.525011 >, < 72.5574, 0.5, -100.289 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 72.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 72.528, 0.5, -100.226 >, < 0, -1, 0 >, < 72.5574, 0.5, -100.289 >, < 0, -1, 0 > }
smooth_triangle { < 72.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 72.5574, 9.5, -100.289 >, < 0, 1, 0 >, < 72.528, 9.5, -100.226 >, < 0, 1, 0 > }
smooth_triangle { < 72.5974, 0.5, -100.346 >, < -0.784473, 0, -0.620163 >, < 72.5574, 0.5, -100.289 >, < -0.880238, 0, -0.474533 >, < 72.5574, 9.5, -100.289 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 72.5574, 9.5, -100.289 >, < -0.851096, 0, -0.525011 >, < 72.5974, 9.5, -100.346 >, < -0.74699, 0, -0.664835 >, < 72.5974, 0.5, -100.346 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 72.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 72.5574, 0.5, -100.289 >, < 0, -1, 0 >, < 72.5974, 0.5, -100.346 >, < 0, -1, 0 > }
smooth_triangle { < 72.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 72.5974, 9.5, -100.346 >, < 0, 1, 0 >, < 72.5574, 9.5, -100.289 >, < 0, 1, 0 > }
smooth_triangle { < 72.6467, 0.5, -100.395 >, < -0.664835, 0, -0.74699 >, < 72.5974, 0.5, -100.346 >, < -0.784473, 0, -0.620163 >, < 72.5974, 9.5, -100.346 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 72.5974, 9.5, -100.346 >, < -0.74699, 0, -0.664835 >, < 72.6467, 9.5, -100.395 >, < -0.620163, 0, -0.784473 >, < 72.6467, 0.5, -100.395 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 72.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 72.5974, 0.5, -100.346 >, < 0, -1, 0 >, < 72.6467, 0.5, -100.395 >, < 0, -1, 0 > }
smooth_triangle { < 72.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 72.6467, 9.5, -100.395 >, < 0, 1, 0 >, < 72.5974, 9.5, -100.346 >, < 0, 1, 0 > }
smooth_triangle { < 72.7038, 0.5, -100.435 >, < -0.525011, 0, -0.851096 >, < 72.6467, 0.5, -100.395 >, < -0.664835, 0, -0.74699 >, < 72.6467, 9.5, -100.395 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 72.6467, 9.5, -100.395 >, < -0.620163, 0, -0.784473 >, < 72.7038, 9.5, -100.435 >, < -0.474533, 0, -0.880238 >, < 72.7038, 0.5, -100.435 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 72.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 72.6467, 0.5, -100.395 >, < 0, -1, 0 >, < 72.7038, 0.5, -100.435 >, < 0, -1, 0 > }
smooth_triangle { < 72.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 72.7038, 9.5, -100.435 >, < 0, 1, 0 >, < 72.6467, 9.5, -100.395 >, < 0, 1, 0 > }
smooth_triangle { < 72.767, 0.5, -100.465 >, < -0.369255, 0, -0.929328 >, < 72.7038, 0.5, -100.435 >, < -0.525011, 0, -0.851096 >, < 72.7038, 9.5, -100.435 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 72.7038, 9.5, -100.435 >, < -0.474533, 0, -0.880238 >, < 72.767, 9.5, -100.465 >, < -0.314453, 0, -0.949273 >, < 72.767, 0.5, -100.465 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 72.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 72.7038, 0.5, -100.435 >, < 0, -1, 0 >, < 72.767, 0.5, -100.465 >, < 0, -1, 0 > }
smooth_triangle { < 72.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 72.767, 9.5, -100.465 >, < 0, 1, 0 >, < 72.7038, 9.5, -100.435 >, < 0, 1, 0 > }
smooth_triangle { < 72.8344, 0.5, -100.483 >, < -0.202268, 0, -0.97933 >, < 72.767, 0.5, -100.465 >, < -0.369255, 0, -0.929328 >, < 72.767, 9.5, -100.465 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 72.767, 9.5, -100.465 >, < -0.314453, 0, -0.949273 >, < 72.8344, 9.5, -100.483 >, < -0.144887, 0, -0.989448 >, < 72.8344, 0.5, -100.483 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 72.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 72.767, 0.5, -100.465 >, < 0, -1, 0 >, < 72.8344, 0.5, -100.483 >, < 0, -1, 0 > }
smooth_triangle { < 72.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 72.8344, 9.5, -100.483 >, < 0, 1, 0 >, < 72.767, 9.5, -100.465 >, < 0, 1, 0 > }
smooth_triangle { < 72.9038, 0.5, -100.489 >, < -0.0291689, 0, -0.999574 >, < 72.8344, 0.5, -100.483 >, < -0.202268, 0, -0.97933 >, < 72.8344, 9.5, -100.483 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 72.8344, 9.5, -100.483 >, < -0.144887, 0, -0.989448 >, < 72.9038, 9.5, -100.489 >, < 0.0291689, 0, -0.999574 >, < 72.9038, 0.5, -100.489 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 72.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 72.8344, 0.5, -100.483 >, < 0, -1, 0 >, < 72.9038, 0.5, -100.489 >, < 0, -1, 0 > }
smooth_triangle { < 72.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 72.9038, 9.5, -100.489 >, < 0, 1, 0 >, < 72.8344, 9.5, -100.483 >, < 0, 1, 0 > }
smooth_triangle { < 72.9733, 0.5, -100.483 >, < 0.144887, 0, -0.989448 >, < 72.9038, 0.5, -100.489 >, < -0.0291689, 0, -0.999574 >, < 72.9038, 9.5, -100.489 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 72.9038, 9.5, -100.489 >, < 0.0291689, 0, -0.999574 >, < 72.9733, 9.5, -100.483 >, < 0.202268, 0, -0.97933 >, < 72.9733, 0.5, -100.483 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 72.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 72.9038, 0.5, -100.489 >, < 0, -1, 0 >, < 72.9733, 0.5, -100.483 >, < 0, -1, 0 > }
smooth_triangle { < 72.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 72.9733, 9.5, -100.483 >, < 0, 1, 0 >, < 72.9038, 9.5, -100.489 >, < 0, 1, 0 > }
smooth_triangle { < 73.0407, 0.5, -100.465 >, < 0.314453, 0, -0.949273 >, < 72.9733, 0.5, -100.483 >, < 0.144887, 0, -0.989448 >, < 72.9733, 9.5, -100.483 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 72.9733, 9.5, -100.483 >, < 0.202268, 0, -0.97933 >, < 73.0407, 9.5, -100.465 >, < 0.369255, 0, -0.929328 >, < 73.0407, 0.5, -100.465 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 72.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 72.9733, 0.5, -100.483 >, < 0, -1, 0 >, < 73.0407, 0.5, -100.465 >, < 0, -1, 0 > }
smooth_triangle { < 72.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 73.0407, 9.5, -100.465 >, < 0, 1, 0 >, < 72.9733, 9.5, -100.483 >, < 0, 1, 0 > }
smooth_triangle { < 73.1038, 0.5, -100.435 >, < 0.474533, 0, -0.880238 >, < 73.0407, 0.5, -100.465 >, < 0.314453, 0, -0.949273 >, < 73.0407, 9.5, -100.465 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 73.0407, 9.5, -100.465 >, < 0.369255, 0, -0.929328 >, < 73.1038, 9.5, -100.435 >, < 0.525011, 0, -0.851096 >, < 73.1038, 0.5, -100.435 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 72.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 73.0407, 0.5, -100.465 >, < 0, -1, 0 >, < 73.1038, 0.5, -100.435 >, < 0, -1, 0 > }
smooth_triangle { < 72.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 73.1038, 9.5, -100.435 >, < 0, 1, 0 >, < 73.0407, 9.5, -100.465 >, < 0, 1, 0 > }
smooth_triangle { < 73.161, 0.5, -100.395 >, < 0.620163, 0, -0.784473 >, < 73.1038, 0.5, -100.435 >, < 0.474533, 0, -0.880238 >, < 73.1038, 9.5, -100.435 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 73.1038, 9.5, -100.435 >, < 0.525011, 0, -0.851096 >, < 73.161, 9.5, -100.395 >, < 0.664835, 0, -0.74699 >, < 73.161, 0.5, -100.395 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 72.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 73.1038, 0.5, -100.435 >, < 0, -1, 0 >, < 73.161, 0.5, -100.395 >, < 0, -1, 0 > }
smooth_triangle { < 72.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 73.161, 9.5, -100.395 >, < 0, 1, 0 >, < 73.1038, 9.5, -100.435 >, < 0, 1, 0 > }
smooth_triangle { < 73.2103, 0.5, -100.346 >, < 0.74699, 0, -0.664835 >, < 73.161, 0.5, -100.395 >, < 0.620163, 0, -0.784473 >, < 73.161, 9.5, -100.395 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 73.161, 9.5, -100.395 >, < 0.664835, 0, -0.74699 >, < 73.2103, 9.5, -100.346 >, < 0.784473, 0, -0.620163 >, < 73.2103, 0.5, -100.346 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 72.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 73.161, 0.5, -100.395 >, < 0, -1, 0 >, < 73.2103, 0.5, -100.346 >, < 0, -1, 0 > }
smooth_triangle { < 72.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 73.2103, 9.5, -100.346 >, < 0, 1, 0 >, < 73.161, 9.5, -100.395 >, < 0, 1, 0 > }
smooth_triangle { < 73.2503, 0.5, -100.289 >, < 0.851096, 0, -0.525011 >, < 73.2103, 0.5, -100.346 >, < 0.74699, 0, -0.664835 >, < 73.2103, 9.5, -100.346 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 73.2103, 9.5, -100.346 >, < 0.784473, 0, -0.620163 >, < 73.2503, 9.5, -100.289 >, < 0.880238, 0, -0.474533 >, < 73.2503, 0.5, -100.289 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 72.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 73.2103, 0.5, -100.346 >, < 0, -1, 0 >, < 73.2503, 0.5, -100.289 >, < 0, -1, 0 > }
smooth_triangle { < 72.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 73.2503, 9.5, -100.289 >, < 0, 1, 0 >, < 73.2103, 9.5, -100.346 >, < 0, 1, 0 > }
smooth_triangle { < 73.2797, 0.5, -100.226 >, < 0.929328, 0, -0.369255 >, < 73.2503, 0.5, -100.289 >, < 0.851096, 0, -0.525011 >, < 73.2503, 9.5, -100.289 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 73.2503, 9.5, -100.289 >, < 0.880238, 0, -0.474533 >, < 73.2797, 9.5, -100.226 >, < 0.949273, 0, -0.314453 >, < 73.2797, 0.5, -100.226 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 72.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 73.2503, 0.5, -100.289 >, < 0, -1, 0 >, < 73.2797, 0.5, -100.226 >, < 0, -1, 0 > }
smooth_triangle { < 72.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 73.2797, 9.5, -100.226 >, < 0, 1, 0 >, < 73.2503, 9.5, -100.289 >, < 0, 1, 0 > }
smooth_triangle { < 73.2978, 0.5, -100.158 >, < 0.97933, 0, -0.202268 >, < 73.2797, 0.5, -100.226 >, < 0.929328, 0, -0.369255 >, < 73.2797, 9.5, -100.226 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 73.2797, 9.5, -100.226 >, < 0.949273, 0, -0.314453 >, < 73.2978, 9.5, -100.158 >, < 0.989448, 0, -0.144887 >, < 73.2978, 0.5, -100.158 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 72.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 73.2797, 0.5, -100.226 >, < 0, -1, 0 >, < 73.2978, 0.5, -100.158 >, < 0, -1, 0 > }
smooth_triangle { < 72.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 73.2978, 9.5, -100.158 >, < 0, 1, 0 >, < 73.2797, 9.5, -100.226 >, < 0, 1, 0 > }
smooth_triangle { < 73.3038, 0.5, -100.089 >, < 0.999574, 0, -0.0291689 >, < 73.2978, 0.5, -100.158 >, < 0.97933, 0, -0.202268 >, < 73.2978, 9.5, -100.158 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 73.2978, 9.5, -100.158 >, < 0.989448, 0, -0.144887 >, < 73.3038, 9.5, -100.089 >, < 0.999574, 0, 0.0291689 >, < 73.3038, 0.5, -100.089 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 72.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 73.2978, 0.5, -100.158 >, < 0, -1, 0 >, < 73.3038, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 72.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 73.3038, 9.5, -100.089 >, < 0, 1, 0 >, < 73.2978, 9.5, -100.158 >, < 0, 1, 0 > }
smooth_triangle { < 73.2978, 0.5, -100.019 >, < 0.989448, 0, 0.144887 >, < 73.3038, 0.5, -100.089 >, < 0.999574, 0, -0.0291689 >, < 73.3038, 9.5, -100.089 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 73.3038, 9.5, -100.089 >, < 0.999574, 0, 0.0291689 >, < 73.2978, 9.5, -100.019 >, < 0.97933, 0, 0.202268 >, < 73.2978, 0.5, -100.019 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 72.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 73.3038, 0.5, -100.089 >, < 0, -1, 0 >, < 73.2978, 0.5, -100.019 >, < 0, -1, 0 > }
smooth_triangle { < 72.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 73.2978, 9.5, -100.019 >, < 0, 1, 0 >, < 73.3038, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 73.2797, 0.5, -99.9519 >, < 0.949273, 0, 0.314453 >, < 73.2978, 0.5, -100.019 >, < 0.989448, 0, 0.144887 >, < 73.2978, 9.5, -100.019 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 73.2978, 9.5, -100.019 >, < 0.97933, 0, 0.202268 >, < 73.2797, 9.5, -99.9519 >, < 0.929328, 0, 0.369255 >, < 73.2797, 0.5, -99.9519 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 72.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 73.2978, 0.5, -100.019 >, < 0, -1, 0 >, < 73.2797, 0.5, -99.9519 >, < 0, -1, 0 > }
smooth_triangle { < 72.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 73.2797, 9.5, -99.9519 >, < 0, 1, 0 >, < 73.2978, 9.5, -100.019 >, < 0, 1, 0 > }
smooth_triangle { < 73.2503, 0.5, -99.8887 >, < 0.880238, 0, 0.474533 >, < 73.2797, 0.5, -99.9519 >, < 0.949273, 0, 0.314453 >, < 73.2797, 9.5, -99.9519 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 73.2797, 9.5, -99.9519 >, < 0.929328, 0, 0.369255 >, < 73.2503, 9.5, -99.8887 >, < 0.851096, 0, 0.525011 >, < 73.2503, 0.5, -99.8887 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 72.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 73.2797, 0.5, -99.9519 >, < 0, -1, 0 >, < 73.2503, 0.5, -99.8887 >, < 0, -1, 0 > }
smooth_triangle { < 72.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 73.2503, 9.5, -99.8887 >, < 0, 1, 0 >, < 73.2797, 9.5, -99.9519 >, < 0, 1, 0 > }
smooth_triangle { < 73.2103, 0.5, -99.8316 >, < 0.784473, 0, 0.620163 >, < 73.2503, 0.5, -99.8887 >, < 0.880238, 0, 0.474533 >, < 73.2503, 9.5, -99.8887 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 73.2503, 9.5, -99.8887 >, < 0.851096, 0, 0.525011 >, < 73.2103, 9.5, -99.8316 >, < 0.74699, 0, 0.664835 >, < 73.2103, 0.5, -99.8316 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 72.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 73.2503, 0.5, -99.8887 >, < 0, -1, 0 >, < 73.2103, 0.5, -99.8316 >, < 0, -1, 0 > }
smooth_triangle { < 72.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 73.2103, 9.5, -99.8316 >, < 0, 1, 0 >, < 73.2503, 9.5, -99.8887 >, < 0, 1, 0 > }
smooth_triangle { < 73.161, 0.5, -99.7823 >, < 0.664835, 0, 0.74699 >, < 73.2103, 0.5, -99.8316 >, < 0.784473, 0, 0.620163 >, < 73.2103, 9.5, -99.8316 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 73.2103, 9.5, -99.8316 >, < 0.74699, 0, 0.664835 >, < 73.161, 9.5, -99.7823 >, < 0.620163, 0, 0.784473 >, < 73.161, 0.5, -99.7823 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 72.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 73.2103, 0.5, -99.8316 >, < 0, -1, 0 >, < 73.161, 0.5, -99.7823 >, < 0, -1, 0 > }
smooth_triangle { < 72.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 73.161, 9.5, -99.7823 >, < 0, 1, 0 >, < 73.2103, 9.5, -99.8316 >, < 0, 1, 0 > }
smooth_triangle { < 73.1038, 0.5, -99.7423 >, < 0.525011, 0, 0.851096 >, < 73.161, 0.5, -99.7823 >, < 0.664835, 0, 0.74699 >, < 73.161, 9.5, -99.7823 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 73.161, 9.5, -99.7823 >, < 0.620163, 0, 0.784473 >, < 73.1038, 9.5, -99.7423 >, < 0.474533, 0, 0.880238 >, < 73.1038, 0.5, -99.7423 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 72.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 73.161, 0.5, -99.7823 >, < 0, -1, 0 >, < 73.1038, 0.5, -99.7423 >, < 0, -1, 0 > }
smooth_triangle { < 72.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 73.1038, 9.5, -99.7423 >, < 0, 1, 0 >, < 73.161, 9.5, -99.7823 >, < 0, 1, 0 > }
smooth_triangle { < 73.0407, 0.5, -99.7128 >, < 0.369255, 0, 0.929328 >, < 73.1038, 0.5, -99.7423 >, < 0.525011, 0, 0.851096 >, < 73.1038, 9.5, -99.7423 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 73.1038, 9.5, -99.7423 >, < 0.474533, 0, 0.880238 >, < 73.0407, 9.5, -99.7128 >, < 0.314453, 0, 0.949273 >, < 73.0407, 0.5, -99.7128 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 72.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 73.1038, 0.5, -99.7423 >, < 0, -1, 0 >, < 73.0407, 0.5, -99.7128 >, < 0, -1, 0 > }
smooth_triangle { < 72.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 73.0407, 9.5, -99.7128 >, < 0, 1, 0 >, < 73.1038, 9.5, -99.7423 >, < 0, 1, 0 > }
smooth_triangle { < 72.9733, 0.5, -99.6948 >, < 0.202268, 0, 0.97933 >, < 73.0407, 0.5, -99.7128 >, < 0.369255, 0, 0.929328 >, < 73.0407, 9.5, -99.7128 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 73.0407, 9.5, -99.7128 >, < 0.314453, 0, 0.949273 >, < 72.9733, 9.5, -99.6948 >, < 0.144887, 0, 0.989448 >, < 72.9733, 0.5, -99.6948 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 72.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 73.0407, 0.5, -99.7128 >, < 0, -1, 0 >, < 72.9733, 0.5, -99.6948 >, < 0, -1, 0 > }
smooth_triangle { < 72.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 72.9733, 9.5, -99.6948 >, < 0, 1, 0 >, < 73.0407, 9.5, -99.7128 >, < 0, 1, 0 > }
smooth_triangle { < 72.9038, 0.5, -99.6887 >, < 0.0291689, 0, 0.999574 >, < 72.9733, 0.5, -99.6948 >, < 0.202268, 0, 0.97933 >, < 72.9733, 9.5, -99.6948 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 72.9733, 9.5, -99.6948 >, < 0.144887, 0, 0.989448 >, < 72.9038, 9.5, -99.6887 >, < -0.0291689, 0, 0.999574 >, < 72.9038, 0.5, -99.6887 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 72.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 72.9733, 0.5, -99.6948 >, < 0, -1, 0 >, < 72.9038, 0.5, -99.6887 >, < 0, -1, 0 > }
smooth_triangle { < 72.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 72.9038, 9.5, -99.6887 >, < 0, 1, 0 >, < 72.9733, 9.5, -99.6948 >, < 0, 1, 0 > }
smooth_triangle { < 72.8344, 0.5, -99.6948 >, < -0.144887, 0, 0.989448 >, < 72.9038, 0.5, -99.6887 >, < 0.0291689, 0, 0.999574 >, < 72.9038, 9.5, -99.6887 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 72.9038, 9.5, -99.6887 >, < -0.0291689, 0, 0.999574 >, < 72.8344, 9.5, -99.6948 >, < -0.202268, 0, 0.97933 >, < 72.8344, 0.5, -99.6948 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 72.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 72.9038, 0.5, -99.6887 >, < 0, -1, 0 >, < 72.8344, 0.5, -99.6948 >, < 0, -1, 0 > }
smooth_triangle { < 72.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 72.8344, 9.5, -99.6948 >, < 0, 1, 0 >, < 72.9038, 9.5, -99.6887 >, < 0, 1, 0 > }
smooth_triangle { < 72.767, 0.5, -99.7128 >, < -0.314453, 0, 0.949273 >, < 72.8344, 0.5, -99.6948 >, < -0.144887, 0, 0.989448 >, < 72.8344, 9.5, -99.6948 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 72.8344, 9.5, -99.6948 >, < -0.202268, 0, 0.97933 >, < 72.767, 9.5, -99.7128 >, < -0.369255, 0, 0.929328 >, < 72.767, 0.5, -99.7128 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 72.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 72.8344, 0.5, -99.6948 >, < 0, -1, 0 >, < 72.767, 0.5, -99.7128 >, < 0, -1, 0 > }
smooth_triangle { < 72.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 72.767, 9.5, -99.7128 >, < 0, 1, 0 >, < 72.8344, 9.5, -99.6948 >, < 0, 1, 0 > }
smooth_triangle { < 72.7038, 0.5, -99.7423 >, < -0.474533, 0, 0.880238 >, < 72.767, 0.5, -99.7128 >, < -0.314453, 0, 0.949273 >, < 72.767, 9.5, -99.7128 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 72.767, 9.5, -99.7128 >, < -0.369255, 0, 0.929328 >, < 72.7038, 9.5, -99.7423 >, < -0.525011, 0, 0.851096 >, < 72.7038, 0.5, -99.7423 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 72.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 72.767, 0.5, -99.7128 >, < 0, -1, 0 >, < 72.7038, 0.5, -99.7423 >, < 0, -1, 0 > }
smooth_triangle { < 72.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 72.7038, 9.5, -99.7423 >, < 0, 1, 0 >, < 72.767, 9.5, -99.7128 >, < 0, 1, 0 > }
smooth_triangle { < 72.6467, 0.5, -99.7823 >, < -0.620163, 0, 0.784473 >, < 72.7038, 0.5, -99.7423 >, < -0.474533, 0, 0.880238 >, < 72.7038, 9.5, -99.7423 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 72.7038, 9.5, -99.7423 >, < -0.525011, 0, 0.851096 >, < 72.6467, 9.5, -99.7823 >, < -0.664835, 0, 0.74699 >, < 72.6467, 0.5, -99.7823 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 72.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 72.7038, 0.5, -99.7423 >, < 0, -1, 0 >, < 72.6467, 0.5, -99.7823 >, < 0, -1, 0 > }
smooth_triangle { < 72.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 72.6467, 9.5, -99.7823 >, < 0, 1, 0 >, < 72.7038, 9.5, -99.7423 >, < 0, 1, 0 > }
smooth_triangle { < 72.5974, 0.5, -99.8316 >, < -0.74699, 0, 0.664835 >, < 72.6467, 0.5, -99.7823 >, < -0.620163, 0, 0.784473 >, < 72.6467, 9.5, -99.7823 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 72.6467, 9.5, -99.7823 >, < -0.664835, 0, 0.74699 >, < 72.5974, 9.5, -99.8316 >, < -0.784473, 0, 0.620163 >, < 72.5974, 0.5, -99.8316 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 72.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 72.6467, 0.5, -99.7823 >, < 0, -1, 0 >, < 72.5974, 0.5, -99.8316 >, < 0, -1, 0 > }
smooth_triangle { < 72.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 72.5974, 9.5, -99.8316 >, < 0, 1, 0 >, < 72.6467, 9.5, -99.7823 >, < 0, 1, 0 > }
smooth_triangle { < 72.5574, 0.5, -99.8887 >, < -0.851096, 0, 0.525011 >, < 72.5974, 0.5, -99.8316 >, < -0.74699, 0, 0.664835 >, < 72.5974, 9.5, -99.8316 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 72.5974, 9.5, -99.8316 >, < -0.784473, 0, 0.620163 >, < 72.5574, 9.5, -99.8887 >, < -0.880238, 0, 0.474533 >, < 72.5574, 0.5, -99.8887 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 72.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 72.5974, 0.5, -99.8316 >, < 0, -1, 0 >, < 72.5574, 0.5, -99.8887 >, < 0, -1, 0 > }
smooth_triangle { < 72.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 72.5574, 9.5, -99.8887 >, < 0, 1, 0 >, < 72.5974, 9.5, -99.8316 >, < 0, 1, 0 > }
smooth_triangle { < 72.528, 0.5, -99.9519 >, < -0.929328, 0, 0.369255 >, < 72.5574, 0.5, -99.8887 >, < -0.851096, 0, 0.525011 >, < 72.5574, 9.5, -99.8887 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 72.5574, 9.5, -99.8887 >, < -0.880238, 0, 0.474533 >, < 72.528, 9.5, -99.9519 >, < -0.949273, 0, 0.314453 >, < 72.528, 0.5, -99.9519 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 72.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 72.5574, 0.5, -99.8887 >, < 0, -1, 0 >, < 72.528, 0.5, -99.9519 >, < 0, -1, 0 > }
smooth_triangle { < 72.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 72.528, 9.5, -99.9519 >, < 0, 1, 0 >, < 72.5574, 9.5, -99.8887 >, < 0, 1, 0 > }
smooth_triangle { < 72.5099, 0.5, -100.019 >, < -0.97933, 0, 0.202268 >, < 72.528, 0.5, -99.9519 >, < -0.929328, 0, 0.369255 >, < 72.528, 9.5, -99.9519 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 72.528, 9.5, -99.9519 >, < -0.949273, 0, 0.314453 >, < 72.5099, 9.5, -100.019 >, < -0.989448, 0, 0.144887 >, < 72.5099, 0.5, -100.019 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 72.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 72.528, 0.5, -99.9519 >, < 0, -1, 0 >, < 72.5099, 0.5, -100.019 >, < 0, -1, 0 > }
smooth_triangle { < 72.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 72.5099, 9.5, -100.019 >, < 0, 1, 0 >, < 72.528, 9.5, -99.9519 >, < 0, 1, 0 > }
smooth_triangle { < 72.5038, 0.5, -100.089 >, < -0.999574, 0, 0.0291689 >, < 72.5099, 0.5, -100.019 >, < -0.97933, 0, 0.202268 >, < 72.5099, 9.5, -100.019 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 72.5099, 9.5, -100.019 >, < -0.989448, 0, 0.144887 >, < 72.5038, 9.5, -100.089 >, < -0.999574, 0, -0.0291689 >, < 72.5038, 0.5, -100.089 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 72.9038, 0.5, -100.089 >, < 0, -1, 0 >, < 72.5099, 0.5, -100.019 >, < 0, -1, 0 >, < 72.5038, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 72.9038, 9.5, -100.089 >, < 0, 1, 0 >, < 72.5038, 9.5, -100.089 >, < 0, 1, 0 >, < 72.5099, 9.5, -100.019 >, < 0, 1, 0 > }
smooth_triangle { < 66.736, 0.5, -100.158 >, < -0.989448, 0, -0.144887 >, < 66.7299, 0.5, -100.089 >, < -0.999574, 0, 0.0291689 >, < 66.7299, 9.5, -100.089 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 66.7299, 9.5, -100.089 >, < -0.999574, 0, -0.0291689 >, < 66.736, 9.5, -100.158 >, < -0.97933, 0, -0.202268 >, < 66.736, 0.5, -100.158 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 67.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 66.7299, 0.5, -100.089 >, < 0, -1, 0 >, < 66.736, 0.5, -100.158 >, < 0, -1, 0 > }
smooth_triangle { < 67.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 66.736, 9.5, -100.158 >, < 0, 1, 0 >, < 66.7299, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 66.754, 0.5, -100.226 >, < -0.949273, 0, -0.314453 >, < 66.736, 0.5, -100.158 >, < -0.989448, 0, -0.144887 >, < 66.736, 9.5, -100.158 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 66.736, 9.5, -100.158 >, < -0.97933, 0, -0.202268 >, < 66.754, 9.5, -100.226 >, < -0.929328, 0, -0.369255 >, < 66.754, 0.5, -100.226 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 67.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 66.736, 0.5, -100.158 >, < 0, -1, 0 >, < 66.754, 0.5, -100.226 >, < 0, -1, 0 > }
smooth_triangle { < 67.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 66.754, 9.5, -100.226 >, < 0, 1, 0 >, < 66.736, 9.5, -100.158 >, < 0, 1, 0 > }
smooth_triangle { < 66.7835, 0.5, -100.289 >, < -0.880238, 0, -0.474533 >, < 66.754, 0.5, -100.226 >, < -0.949273, 0, -0.314453 >, < 66.754, 9.5, -100.226 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 66.754, 9.5, -100.226 >, < -0.929328, 0, -0.369255 >, < 66.7835, 9.5, -100.289 >, < -0.851096, 0, -0.525011 >, < 66.7835, 0.5, -100.289 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 67.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 66.754, 0.5, -100.226 >, < 0, -1, 0 >, < 66.7835, 0.5, -100.289 >, < 0, -1, 0 > }
smooth_triangle { < 67.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 66.7835, 9.5, -100.289 >, < 0, 1, 0 >, < 66.754, 9.5, -100.226 >, < 0, 1, 0 > }
smooth_triangle { < 66.8235, 0.5, -100.346 >, < -0.784473, 0, -0.620163 >, < 66.7835, 0.5, -100.289 >, < -0.880238, 0, -0.474533 >, < 66.7835, 9.5, -100.289 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 66.7835, 9.5, -100.289 >, < -0.851096, 0, -0.525011 >, < 66.8235, 9.5, -100.346 >, < -0.74699, 0, -0.664835 >, < 66.8235, 0.5, -100.346 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 67.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 66.7835, 0.5, -100.289 >, < 0, -1, 0 >, < 66.8235, 0.5, -100.346 >, < 0, -1, 0 > }
smooth_triangle { < 67.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 66.8235, 9.5, -100.346 >, < 0, 1, 0 >, < 66.7835, 9.5, -100.289 >, < 0, 1, 0 > }
smooth_triangle { < 66.8728, 0.5, -100.395 >, < -0.664835, 0, -0.74699 >, < 66.8235, 0.5, -100.346 >, < -0.784473, 0, -0.620163 >, < 66.8235, 9.5, -100.346 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 66.8235, 9.5, -100.346 >, < -0.74699, 0, -0.664835 >, < 66.8728, 9.5, -100.395 >, < -0.620163, 0, -0.784473 >, < 66.8728, 0.5, -100.395 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 67.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 66.8235, 0.5, -100.346 >, < 0, -1, 0 >, < 66.8728, 0.5, -100.395 >, < 0, -1, 0 > }
smooth_triangle { < 67.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 66.8728, 9.5, -100.395 >, < 0, 1, 0 >, < 66.8235, 9.5, -100.346 >, < 0, 1, 0 > }
smooth_triangle { < 66.9299, 0.5, -100.435 >, < -0.525011, 0, -0.851096 >, < 66.8728, 0.5, -100.395 >, < -0.664835, 0, -0.74699 >, < 66.8728, 9.5, -100.395 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 66.8728, 9.5, -100.395 >, < -0.620163, 0, -0.784473 >, < 66.9299, 9.5, -100.435 >, < -0.474533, 0, -0.880238 >, < 66.9299, 0.5, -100.435 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 67.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 66.8728, 0.5, -100.395 >, < 0, -1, 0 >, < 66.9299, 0.5, -100.435 >, < 0, -1, 0 > }
smooth_triangle { < 67.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 66.9299, 9.5, -100.435 >, < 0, 1, 0 >, < 66.8728, 9.5, -100.395 >, < 0, 1, 0 > }
smooth_triangle { < 66.9931, 0.5, -100.465 >, < -0.369255, 0, -0.929328 >, < 66.9299, 0.5, -100.435 >, < -0.525011, 0, -0.851096 >, < 66.9299, 9.5, -100.435 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 66.9299, 9.5, -100.435 >, < -0.474533, 0, -0.880238 >, < 66.9931, 9.5, -100.465 >, < -0.314453, 0, -0.949273 >, < 66.9931, 0.5, -100.465 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 67.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 66.9299, 0.5, -100.435 >, < 0, -1, 0 >, < 66.9931, 0.5, -100.465 >, < 0, -1, 0 > }
smooth_triangle { < 67.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 66.9931, 9.5, -100.465 >, < 0, 1, 0 >, < 66.9299, 9.5, -100.435 >, < 0, 1, 0 > }
smooth_triangle { < 67.0605, 0.5, -100.483 >, < -0.202268, 0, -0.97933 >, < 66.9931, 0.5, -100.465 >, < -0.369255, 0, -0.929328 >, < 66.9931, 9.5, -100.465 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 66.9931, 9.5, -100.465 >, < -0.314453, 0, -0.949273 >, < 67.0605, 9.5, -100.483 >, < -0.144887, 0, -0.989448 >, < 67.0605, 0.5, -100.483 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 67.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 66.9931, 0.5, -100.465 >, < 0, -1, 0 >, < 67.0605, 0.5, -100.483 >, < 0, -1, 0 > }
smooth_triangle { < 67.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 67.0605, 9.5, -100.483 >, < 0, 1, 0 >, < 66.9931, 9.5, -100.465 >, < 0, 1, 0 > }
smooth_triangle { < 67.1299, 0.5, -100.489 >, < -0.0291689, 0, -0.999574 >, < 67.0605, 0.5, -100.483 >, < -0.202268, 0, -0.97933 >, < 67.0605, 9.5, -100.483 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 67.0605, 9.5, -100.483 >, < -0.144887, 0, -0.989448 >, < 67.1299, 9.5, -100.489 >, < 0.0291689, 0, -0.999574 >, < 67.1299, 0.5, -100.489 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 67.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 67.0605, 0.5, -100.483 >, < 0, -1, 0 >, < 67.1299, 0.5, -100.489 >, < 0, -1, 0 > }
smooth_triangle { < 67.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 67.1299, 9.5, -100.489 >, < 0, 1, 0 >, < 67.0605, 9.5, -100.483 >, < 0, 1, 0 > }
smooth_triangle { < 67.1994, 0.5, -100.483 >, < 0.144887, 0, -0.989448 >, < 67.1299, 0.5, -100.489 >, < -0.0291689, 0, -0.999574 >, < 67.1299, 9.5, -100.489 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 67.1299, 9.5, -100.489 >, < 0.0291689, 0, -0.999574 >, < 67.1994, 9.5, -100.483 >, < 0.202268, 0, -0.97933 >, < 67.1994, 0.5, -100.483 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 67.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 67.1299, 0.5, -100.489 >, < 0, -1, 0 >, < 67.1994, 0.5, -100.483 >, < 0, -1, 0 > }
smooth_triangle { < 67.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 67.1994, 9.5, -100.483 >, < 0, 1, 0 >, < 67.1299, 9.5, -100.489 >, < 0, 1, 0 > }
smooth_triangle { < 67.2667, 0.5, -100.465 >, < 0.314453, 0, -0.949273 >, < 67.1994, 0.5, -100.483 >, < 0.144887, 0, -0.989448 >, < 67.1994, 9.5, -100.483 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 67.1994, 9.5, -100.483 >, < 0.202268, 0, -0.97933 >, < 67.2667, 9.5, -100.465 >, < 0.369255, 0, -0.929328 >, < 67.2667, 0.5, -100.465 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 67.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 67.1994, 0.5, -100.483 >, < 0, -1, 0 >, < 67.2667, 0.5, -100.465 >, < 0, -1, 0 > }
smooth_triangle { < 67.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 67.2667, 9.5, -100.465 >, < 0, 1, 0 >, < 67.1994, 9.5, -100.483 >, < 0, 1, 0 > }
smooth_triangle { < 67.3299, 0.5, -100.435 >, < 0.474533, 0, -0.880238 >, < 67.2667, 0.5, -100.465 >, < 0.314453, 0, -0.949273 >, < 67.2667, 9.5, -100.465 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 67.2667, 9.5, -100.465 >, < 0.369255, 0, -0.929328 >, < 67.3299, 9.5, -100.435 >, < 0.525011, 0, -0.851096 >, < 67.3299, 0.5, -100.435 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 67.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 67.2667, 0.5, -100.465 >, < 0, -1, 0 >, < 67.3299, 0.5, -100.435 >, < 0, -1, 0 > }
smooth_triangle { < 67.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 67.3299, 9.5, -100.435 >, < 0, 1, 0 >, < 67.2667, 9.5, -100.465 >, < 0, 1, 0 > }
smooth_triangle { < 67.387, 0.5, -100.395 >, < 0.620163, 0, -0.784473 >, < 67.3299, 0.5, -100.435 >, < 0.474533, 0, -0.880238 >, < 67.3299, 9.5, -100.435 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 67.3299, 9.5, -100.435 >, < 0.525011, 0, -0.851096 >, < 67.387, 9.5, -100.395 >, < 0.664835, 0, -0.74699 >, < 67.387, 0.5, -100.395 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 67.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 67.3299, 0.5, -100.435 >, < 0, -1, 0 >, < 67.387, 0.5, -100.395 >, < 0, -1, 0 > }
smooth_triangle { < 67.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 67.387, 9.5, -100.395 >, < 0, 1, 0 >, < 67.3299, 9.5, -100.435 >, < 0, 1, 0 > }
smooth_triangle { < 67.4363, 0.5, -100.346 >, < 0.74699, 0, -0.664835 >, < 67.387, 0.5, -100.395 >, < 0.620163, 0, -0.784473 >, < 67.387, 9.5, -100.395 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 67.387, 9.5, -100.395 >, < 0.664835, 0, -0.74699 >, < 67.4363, 9.5, -100.346 >, < 0.784473, 0, -0.620163 >, < 67.4363, 0.5, -100.346 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 67.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 67.387, 0.5, -100.395 >, < 0, -1, 0 >, < 67.4363, 0.5, -100.346 >, < 0, -1, 0 > }
smooth_triangle { < 67.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 67.4363, 9.5, -100.346 >, < 0, 1, 0 >, < 67.387, 9.5, -100.395 >, < 0, 1, 0 > }
smooth_triangle { < 67.4763, 0.5, -100.289 >, < 0.851096, 0, -0.525011 >, < 67.4363, 0.5, -100.346 >, < 0.74699, 0, -0.664835 >, < 67.4363, 9.5, -100.346 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 67.4363, 9.5, -100.346 >, < 0.784473, 0, -0.620163 >, < 67.4763, 9.5, -100.289 >, < 0.880238, 0, -0.474533 >, < 67.4763, 0.5, -100.289 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 67.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 67.4363, 0.5, -100.346 >, < 0, -1, 0 >, < 67.4763, 0.5, -100.289 >, < 0, -1, 0 > }
smooth_triangle { < 67.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 67.4763, 9.5, -100.289 >, < 0, 1, 0 >, < 67.4363, 9.5, -100.346 >, < 0, 1, 0 > }
smooth_triangle { < 67.5058, 0.5, -100.226 >, < 0.929328, 0, -0.369255 >, < 67.4763, 0.5, -100.289 >, < 0.851096, 0, -0.525011 >, < 67.4763, 9.5, -100.289 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 67.4763, 9.5, -100.289 >, < 0.880238, 0, -0.474533 >, < 67.5058, 9.5, -100.226 >, < 0.949273, 0, -0.314453 >, < 67.5058, 0.5, -100.226 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 67.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 67.4763, 0.5, -100.289 >, < 0, -1, 0 >, < 67.5058, 0.5, -100.226 >, < 0, -1, 0 > }
smooth_triangle { < 67.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 67.5058, 9.5, -100.226 >, < 0, 1, 0 >, < 67.4763, 9.5, -100.289 >, < 0, 1, 0 > }
smooth_triangle { < 67.5238, 0.5, -100.158 >, < 0.97933, 0, -0.202268 >, < 67.5058, 0.5, -100.226 >, < 0.929328, 0, -0.369255 >, < 67.5058, 9.5, -100.226 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 67.5058, 9.5, -100.226 >, < 0.949273, 0, -0.314453 >, < 67.5238, 9.5, -100.158 >, < 0.989448, 0, -0.144887 >, < 67.5238, 0.5, -100.158 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 67.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 67.5058, 0.5, -100.226 >, < 0, -1, 0 >, < 67.5238, 0.5, -100.158 >, < 0, -1, 0 > }
smooth_triangle { < 67.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 67.5238, 9.5, -100.158 >, < 0, 1, 0 >, < 67.5058, 9.5, -100.226 >, < 0, 1, 0 > }
smooth_triangle { < 67.5299, 0.5, -100.089 >, < 0.999574, 0, -0.0291689 >, < 67.5238, 0.5, -100.158 >, < 0.97933, 0, -0.202268 >, < 67.5238, 9.5, -100.158 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 67.5238, 9.5, -100.158 >, < 0.989448, 0, -0.144887 >, < 67.5299, 9.5, -100.089 >, < 0.999574, 0, 0.0291689 >, < 67.5299, 0.5, -100.089 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 67.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 67.5238, 0.5, -100.158 >, < 0, -1, 0 >, < 67.5299, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 67.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 67.5299, 9.5, -100.089 >, < 0, 1, 0 >, < 67.5238, 9.5, -100.158 >, < 0, 1, 0 > }
smooth_triangle { < 67.5238, 0.5, -100.019 >, < 0.989448, 0, 0.144887 >, < 67.5299, 0.5, -100.089 >, < 0.999574, 0, -0.0291689 >, < 67.5299, 9.5, -100.089 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 67.5299, 9.5, -100.089 >, < 0.999574, 0, 0.0291689 >, < 67.5238, 9.5, -100.019 >, < 0.97933, 0, 0.202268 >, < 67.5238, 0.5, -100.019 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 67.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 67.5299, 0.5, -100.089 >, < 0, -1, 0 >, < 67.5238, 0.5, -100.019 >, < 0, -1, 0 > }
smooth_triangle { < 67.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 67.5238, 9.5, -100.019 >, < 0, 1, 0 >, < 67.5299, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 67.5058, 0.5, -99.9519 >, < 0.949273, 0, 0.314453 >, < 67.5238, 0.5, -100.019 >, < 0.989448, 0, 0.144887 >, < 67.5238, 9.5, -100.019 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 67.5238, 9.5, -100.019 >, < 0.97933, 0, 0.202268 >, < 67.5058, 9.5, -99.9519 >, < 0.929328, 0, 0.369255 >, < 67.5058, 0.5, -99.9519 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 67.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 67.5238, 0.5, -100.019 >, < 0, -1, 0 >, < 67.5058, 0.5, -99.9519 >, < 0, -1, 0 > }
smooth_triangle { < 67.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 67.5058, 9.5, -99.9519 >, < 0, 1, 0 >, < 67.5238, 9.5, -100.019 >, < 0, 1, 0 > }
smooth_triangle { < 67.4763, 0.5, -99.8887 >, < 0.880238, 0, 0.474533 >, < 67.5058, 0.5, -99.9519 >, < 0.949273, 0, 0.314453 >, < 67.5058, 9.5, -99.9519 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 67.5058, 9.5, -99.9519 >, < 0.929328, 0, 0.369255 >, < 67.4763, 9.5, -99.8887 >, < 0.851096, 0, 0.525011 >, < 67.4763, 0.5, -99.8887 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 67.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 67.5058, 0.5, -99.9519 >, < 0, -1, 0 >, < 67.4763, 0.5, -99.8887 >, < 0, -1, 0 > }
smooth_triangle { < 67.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 67.4763, 9.5, -99.8887 >, < 0, 1, 0 >, < 67.5058, 9.5, -99.9519 >, < 0, 1, 0 > }
smooth_triangle { < 67.4363, 0.5, -99.8316 >, < 0.784473, 0, 0.620163 >, < 67.4763, 0.5, -99.8887 >, < 0.880238, 0, 0.474533 >, < 67.4763, 9.5, -99.8887 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 67.4763, 9.5, -99.8887 >, < 0.851096, 0, 0.525011 >, < 67.4363, 9.5, -99.8316 >, < 0.74699, 0, 0.664835 >, < 67.4363, 0.5, -99.8316 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 67.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 67.4763, 0.5, -99.8887 >, < 0, -1, 0 >, < 67.4363, 0.5, -99.8316 >, < 0, -1, 0 > }
smooth_triangle { < 67.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 67.4363, 9.5, -99.8316 >, < 0, 1, 0 >, < 67.4763, 9.5, -99.8887 >, < 0, 1, 0 > }
smooth_triangle { < 67.387, 0.5, -99.7823 >, < 0.664835, 0, 0.74699 >, < 67.4363, 0.5, -99.8316 >, < 0.784473, 0, 0.620163 >, < 67.4363, 9.5, -99.8316 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 67.4363, 9.5, -99.8316 >, < 0.74699, 0, 0.664835 >, < 67.387, 9.5, -99.7823 >, < 0.620163, 0, 0.784473 >, < 67.387, 0.5, -99.7823 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 67.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 67.4363, 0.5, -99.8316 >, < 0, -1, 0 >, < 67.387, 0.5, -99.7823 >, < 0, -1, 0 > }
smooth_triangle { < 67.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 67.387, 9.5, -99.7823 >, < 0, 1, 0 >, < 67.4363, 9.5, -99.8316 >, < 0, 1, 0 > }
smooth_triangle { < 67.3299, 0.5, -99.7423 >, < 0.525011, 0, 0.851096 >, < 67.387, 0.5, -99.7823 >, < 0.664835, 0, 0.74699 >, < 67.387, 9.5, -99.7823 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 67.387, 9.5, -99.7823 >, < 0.620163, 0, 0.784473 >, < 67.3299, 9.5, -99.7423 >, < 0.474533, 0, 0.880238 >, < 67.3299, 0.5, -99.7423 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 67.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 67.387, 0.5, -99.7823 >, < 0, -1, 0 >, < 67.3299, 0.5, -99.7423 >, < 0, -1, 0 > }
smooth_triangle { < 67.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 67.3299, 9.5, -99.7423 >, < 0, 1, 0 >, < 67.387, 9.5, -99.7823 >, < 0, 1, 0 > }
smooth_triangle { < 67.2667, 0.5, -99.7128 >, < 0.369255, 0, 0.929328 >, < 67.3299, 0.5, -99.7423 >, < 0.525011, 0, 0.851096 >, < 67.3299, 9.5, -99.7423 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 67.3299, 9.5, -99.7423 >, < 0.474533, 0, 0.880238 >, < 67.2667, 9.5, -99.7128 >, < 0.314453, 0, 0.949273 >, < 67.2667, 0.5, -99.7128 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 67.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 67.3299, 0.5, -99.7423 >, < 0, -1, 0 >, < 67.2667, 0.5, -99.7128 >, < 0, -1, 0 > }
smooth_triangle { < 67.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 67.2667, 9.5, -99.7128 >, < 0, 1, 0 >, < 67.3299, 9.5, -99.7423 >, < 0, 1, 0 > }
smooth_triangle { < 67.1994, 0.5, -99.6948 >, < 0.202268, 0, 0.97933 >, < 67.2667, 0.5, -99.7128 >, < 0.369255, 0, 0.929328 >, < 67.2667, 9.5, -99.7128 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 67.2667, 9.5, -99.7128 >, < 0.314453, 0, 0.949273 >, < 67.1994, 9.5, -99.6948 >, < 0.144887, 0, 0.989448 >, < 67.1994, 0.5, -99.6948 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 67.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 67.2667, 0.5, -99.7128 >, < 0, -1, 0 >, < 67.1994, 0.5, -99.6948 >, < 0, -1, 0 > }
smooth_triangle { < 67.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 67.1994, 9.5, -99.6948 >, < 0, 1, 0 >, < 67.2667, 9.5, -99.7128 >, < 0, 1, 0 > }
smooth_triangle { < 67.1299, 0.5, -99.6887 >, < 0.0291689, 0, 0.999574 >, < 67.1994, 0.5, -99.6948 >, < 0.202268, 0, 0.97933 >, < 67.1994, 9.5, -99.6948 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 67.1994, 9.5, -99.6948 >, < 0.144887, 0, 0.989448 >, < 67.1299, 9.5, -99.6887 >, < -0.0291689, 0, 0.999574 >, < 67.1299, 0.5, -99.6887 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 67.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 67.1994, 0.5, -99.6948 >, < 0, -1, 0 >, < 67.1299, 0.5, -99.6887 >, < 0, -1, 0 > }
smooth_triangle { < 67.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 67.1299, 9.5, -99.6887 >, < 0, 1, 0 >, < 67.1994, 9.5, -99.6948 >, < 0, 1, 0 > }
smooth_triangle { < 67.0605, 0.5, -99.6948 >, < -0.144887, 0, 0.989448 >, < 67.1299, 0.5, -99.6887 >, < 0.0291689, 0, 0.999574 >, < 67.1299, 9.5, -99.6887 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 67.1299, 9.5, -99.6887 >, < -0.0291689, 0, 0.999574 >, < 67.0605, 9.5, -99.6948 >, < -0.202268, 0, 0.97933 >, < 67.0605, 0.5, -99.6948 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 67.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 67.1299, 0.5, -99.6887 >, < 0, -1, 0 >, < 67.0605, 0.5, -99.6948 >, < 0, -1, 0 > }
smooth_triangle { < 67.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 67.0605, 9.5, -99.6948 >, < 0, 1, 0 >, < 67.1299, 9.5, -99.6887 >, < 0, 1, 0 > }
smooth_triangle { < 66.9931, 0.5, -99.7128 >, < -0.314453, 0, 0.949273 >, < 67.0605, 0.5, -99.6948 >, < -0.144887, 0, 0.989448 >, < 67.0605, 9.5, -99.6948 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 67.0605, 9.5, -99.6948 >, < -0.202268, 0, 0.97933 >, < 66.9931, 9.5, -99.7128 >, < -0.369255, 0, 0.929328 >, < 66.9931, 0.5, -99.7128 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 67.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 67.0605, 0.5, -99.6948 >, < 0, -1, 0 >, < 66.9931, 0.5, -99.7128 >, < 0, -1, 0 > }
smooth_triangle { < 67.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 66.9931, 9.5, -99.7128 >, < 0, 1, 0 >, < 67.0605, 9.5, -99.6948 >, < 0, 1, 0 > }
smooth_triangle { < 66.9299, 0.5, -99.7423 >, < -0.474533, 0, 0.880238 >, < 66.9931, 0.5, -99.7128 >, < -0.314453, 0, 0.949273 >, < 66.9931, 9.5, -99.7128 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 66.9931, 9.5, -99.7128 >, < -0.369255, 0, 0.929328 >, < 66.9299, 9.5, -99.7423 >, < -0.525011, 0, 0.851096 >, < 66.9299, 0.5, -99.7423 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 67.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 66.9931, 0.5, -99.7128 >, < 0, -1, 0 >, < 66.9299, 0.5, -99.7423 >, < 0, -1, 0 > }
smooth_triangle { < 67.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 66.9299, 9.5, -99.7423 >, < 0, 1, 0 >, < 66.9931, 9.5, -99.7128 >, < 0, 1, 0 > }
smooth_triangle { < 66.8728, 0.5, -99.7823 >, < -0.620163, 0, 0.784473 >, < 66.9299, 0.5, -99.7423 >, < -0.474533, 0, 0.880238 >, < 66.9299, 9.5, -99.7423 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 66.9299, 9.5, -99.7423 >, < -0.525011, 0, 0.851096 >, < 66.8728, 9.5, -99.7823 >, < -0.664835, 0, 0.74699 >, < 66.8728, 0.5, -99.7823 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 67.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 66.9299, 0.5, -99.7423 >, < 0, -1, 0 >, < 66.8728, 0.5, -99.7823 >, < 0, -1, 0 > }
smooth_triangle { < 67.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 66.8728, 9.5, -99.7823 >, < 0, 1, 0 >, < 66.9299, 9.5, -99.7423 >, < 0, 1, 0 > }
smooth_triangle { < 66.8235, 0.5, -99.8316 >, < -0.74699, 0, 0.664835 >, < 66.8728, 0.5, -99.7823 >, < -0.620163, 0, 0.784473 >, < 66.8728, 9.5, -99.7823 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 66.8728, 9.5, -99.7823 >, < -0.664835, 0, 0.74699 >, < 66.8235, 9.5, -99.8316 >, < -0.784473, 0, 0.620163 >, < 66.8235, 0.5, -99.8316 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 67.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 66.8728, 0.5, -99.7823 >, < 0, -1, 0 >, < 66.8235, 0.5, -99.8316 >, < 0, -1, 0 > }
smooth_triangle { < 67.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 66.8235, 9.5, -99.8316 >, < 0, 1, 0 >, < 66.8728, 9.5, -99.7823 >, < 0, 1, 0 > }
smooth_triangle { < 66.7835, 0.5, -99.8887 >, < -0.851096, 0, 0.525011 >, < 66.8235, 0.5, -99.8316 >, < -0.74699, 0, 0.664835 >, < 66.8235, 9.5, -99.8316 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 66.8235, 9.5, -99.8316 >, < -0.784473, 0, 0.620163 >, < 66.7835, 9.5, -99.8887 >, < -0.880238, 0, 0.474533 >, < 66.7835, 0.5, -99.8887 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 67.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 66.8235, 0.5, -99.8316 >, < 0, -1, 0 >, < 66.7835, 0.5, -99.8887 >, < 0, -1, 0 > }
smooth_triangle { < 67.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 66.7835, 9.5, -99.8887 >, < 0, 1, 0 >, < 66.8235, 9.5, -99.8316 >, < 0, 1, 0 > }
smooth_triangle { < 66.754, 0.5, -99.9519 >, < -0.929328, 0, 0.369255 >, < 66.7835, 0.5, -99.8887 >, < -0.851096, 0, 0.525011 >, < 66.7835, 9.5, -99.8887 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 66.7835, 9.5, -99.8887 >, < -0.880238, 0, 0.474533 >, < 66.754, 9.5, -99.9519 >, < -0.949273, 0, 0.314453 >, < 66.754, 0.5, -99.9519 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 67.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 66.7835, 0.5, -99.8887 >, < 0, -1, 0 >, < 66.754, 0.5, -99.9519 >, < 0, -1, 0 > }
smooth_triangle { < 67.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 66.754, 9.5, -99.9519 >, < 0, 1, 0 >, < 66.7835, 9.5, -99.8887 >, < 0, 1, 0 > }
smooth_triangle { < 66.736, 0.5, -100.019 >, < -0.97933, 0, 0.202268 >, < 66.754, 0.5, -99.9519 >, < -0.929328, 0, 0.369255 >, < 66.754, 9.5, -99.9519 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 66.754, 9.5, -99.9519 >, < -0.949273, 0, 0.314453 >, < 66.736, 9.5, -100.019 >, < -0.989448, 0, 0.144887 >, < 66.736, 0.5, -100.019 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 67.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 66.754, 0.5, -99.9519 >, < 0, -1, 0 >, < 66.736, 0.5, -100.019 >, < 0, -1, 0 > }
smooth_triangle { < 67.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 66.736, 9.5, -100.019 >, < 0, 1, 0 >, < 66.754, 9.5, -99.9519 >, < 0, 1, 0 > }
smooth_triangle { < 66.7299, 0.5, -100.089 >, < -0.999574, 0, 0.0291689 >, < 66.736, 0.5, -100.019 >, < -0.97933, 0, 0.202268 >, < 66.736, 9.5, -100.019 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 66.736, 9.5, -100.019 >, < -0.989448, 0, 0.144887 >, < 66.7299, 9.5, -100.089 >, < -0.999574, 0, -0.0291689 >, < 66.7299, 0.5, -100.089 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 67.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 66.736, 0.5, -100.019 >, < 0, -1, 0 >, < 66.7299, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 67.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 66.7299, 9.5, -100.089 >, < 0, 1, 0 >, < 66.736, 9.5, -100.019 >, < 0, 1, 0 > }
smooth_triangle { < 67.736, 0.5, -100.158 >, < -0.989448, 0, -0.144887 >, < 67.7299, 0.5, -100.089 >, < -0.999574, 0, 0.0291689 >, < 67.7299, 9.5, -100.089 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 67.7299, 9.5, -100.089 >, < -0.999574, 0, -0.0291689 >, < 67.736, 9.5, -100.158 >, < -0.97933, 0, -0.202268 >, < 67.736, 0.5, -100.158 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 68.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 67.7299, 0.5, -100.089 >, < 0, -1, 0 >, < 67.736, 0.5, -100.158 >, < 0, -1, 0 > }
smooth_triangle { < 68.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 67.736, 9.5, -100.158 >, < 0, 1, 0 >, < 67.7299, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 67.754, 0.5, -100.226 >, < -0.949273, 0, -0.314453 >, < 67.736, 0.5, -100.158 >, < -0.989448, 0, -0.144887 >, < 67.736, 9.5, -100.158 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 67.736, 9.5, -100.158 >, < -0.97933, 0, -0.202268 >, < 67.754, 9.5, -100.226 >, < -0.929328, 0, -0.369255 >, < 67.754, 0.5, -100.226 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 68.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 67.736, 0.5, -100.158 >, < 0, -1, 0 >, < 67.754, 0.5, -100.226 >, < 0, -1, 0 > }
smooth_triangle { < 68.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 67.754, 9.5, -100.226 >, < 0, 1, 0 >, < 67.736, 9.5, -100.158 >, < 0, 1, 0 > }
smooth_triangle { < 67.7835, 0.5, -100.289 >, < -0.880238, 0, -0.474533 >, < 67.754, 0.5, -100.226 >, < -0.949273, 0, -0.314453 >, < 67.754, 9.5, -100.226 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 67.754, 9.5, -100.226 >, < -0.929328, 0, -0.369255 >, < 67.7835, 9.5, -100.289 >, < -0.851096, 0, -0.525011 >, < 67.7835, 0.5, -100.289 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 68.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 67.754, 0.5, -100.226 >, < 0, -1, 0 >, < 67.7835, 0.5, -100.289 >, < 0, -1, 0 > }
smooth_triangle { < 68.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 67.7835, 9.5, -100.289 >, < 0, 1, 0 >, < 67.754, 9.5, -100.226 >, < 0, 1, 0 > }
smooth_triangle { < 67.8235, 0.5, -100.346 >, < -0.784473, 0, -0.620163 >, < 67.7835, 0.5, -100.289 >, < -0.880238, 0, -0.474533 >, < 67.7835, 9.5, -100.289 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 67.7835, 9.5, -100.289 >, < -0.851096, 0, -0.525011 >, < 67.8235, 9.5, -100.346 >, < -0.74699, 0, -0.664835 >, < 67.8235, 0.5, -100.346 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 68.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 67.7835, 0.5, -100.289 >, < 0, -1, 0 >, < 67.8235, 0.5, -100.346 >, < 0, -1, 0 > }
smooth_triangle { < 68.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 67.8235, 9.5, -100.346 >, < 0, 1, 0 >, < 67.7835, 9.5, -100.289 >, < 0, 1, 0 > }
smooth_triangle { < 67.8728, 0.5, -100.395 >, < -0.664835, 0, -0.74699 >, < 67.8235, 0.5, -100.346 >, < -0.784473, 0, -0.620163 >, < 67.8235, 9.5, -100.346 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 67.8235, 9.5, -100.346 >, < -0.74699, 0, -0.664835 >, < 67.8728, 9.5, -100.395 >, < -0.620163, 0, -0.784473 >, < 67.8728, 0.5, -100.395 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 68.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 67.8235, 0.5, -100.346 >, < 0, -1, 0 >, < 67.8728, 0.5, -100.395 >, < 0, -1, 0 > }
smooth_triangle { < 68.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 67.8728, 9.5, -100.395 >, < 0, 1, 0 >, < 67.8235, 9.5, -100.346 >, < 0, 1, 0 > }
smooth_triangle { < 67.9299, 0.5, -100.435 >, < -0.525011, 0, -0.851096 >, < 67.8728, 0.5, -100.395 >, < -0.664835, 0, -0.74699 >, < 67.8728, 9.5, -100.395 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 67.8728, 9.5, -100.395 >, < -0.620163, 0, -0.784473 >, < 67.9299, 9.5, -100.435 >, < -0.474533, 0, -0.880238 >, < 67.9299, 0.5, -100.435 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 68.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 67.8728, 0.5, -100.395 >, < 0, -1, 0 >, < 67.9299, 0.5, -100.435 >, < 0, -1, 0 > }
smooth_triangle { < 68.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 67.9299, 9.5, -100.435 >, < 0, 1, 0 >, < 67.8728, 9.5, -100.395 >, < 0, 1, 0 > }
smooth_triangle { < 67.9931, 0.5, -100.465 >, < -0.369255, 0, -0.929328 >, < 67.9299, 0.5, -100.435 >, < -0.525011, 0, -0.851096 >, < 67.9299, 9.5, -100.435 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 67.9299, 9.5, -100.435 >, < -0.474533, 0, -0.880238 >, < 67.9931, 9.5, -100.465 >, < -0.314453, 0, -0.949273 >, < 67.9931, 0.5, -100.465 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 68.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 67.9299, 0.5, -100.435 >, < 0, -1, 0 >, < 67.9931, 0.5, -100.465 >, < 0, -1, 0 > }
smooth_triangle { < 68.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 67.9931, 9.5, -100.465 >, < 0, 1, 0 >, < 67.9299, 9.5, -100.435 >, < 0, 1, 0 > }
smooth_triangle { < 68.0605, 0.5, -100.483 >, < -0.202268, 0, -0.97933 >, < 67.9931, 0.5, -100.465 >, < -0.369255, 0, -0.929328 >, < 67.9931, 9.5, -100.465 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 67.9931, 9.5, -100.465 >, < -0.314453, 0, -0.949273 >, < 68.0605, 9.5, -100.483 >, < -0.144887, 0, -0.989448 >, < 68.0605, 0.5, -100.483 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 68.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 67.9931, 0.5, -100.465 >, < 0, -1, 0 >, < 68.0605, 0.5, -100.483 >, < 0, -1, 0 > }
smooth_triangle { < 68.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 68.0605, 9.5, -100.483 >, < 0, 1, 0 >, < 67.9931, 9.5, -100.465 >, < 0, 1, 0 > }
smooth_triangle { < 68.1299, 0.5, -100.489 >, < -0.0291689, 0, -0.999574 >, < 68.0605, 0.5, -100.483 >, < -0.202268, 0, -0.97933 >, < 68.0605, 9.5, -100.483 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 68.0605, 9.5, -100.483 >, < -0.144887, 0, -0.989448 >, < 68.1299, 9.5, -100.489 >, < 0.0291689, 0, -0.999574 >, < 68.1299, 0.5, -100.489 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 68.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 68.0605, 0.5, -100.483 >, < 0, -1, 0 >, < 68.1299, 0.5, -100.489 >, < 0, -1, 0 > }
smooth_triangle { < 68.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 68.1299, 9.5, -100.489 >, < 0, 1, 0 >, < 68.0605, 9.5, -100.483 >, < 0, 1, 0 > }
smooth_triangle { < 68.1994, 0.5, -100.483 >, < 0.144887, 0, -0.989448 >, < 68.1299, 0.5, -100.489 >, < -0.0291689, 0, -0.999574 >, < 68.1299, 9.5, -100.489 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 68.1299, 9.5, -100.489 >, < 0.0291689, 0, -0.999574 >, < 68.1994, 9.5, -100.483 >, < 0.202268, 0, -0.97933 >, < 68.1994, 0.5, -100.483 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 68.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 68.1299, 0.5, -100.489 >, < 0, -1, 0 >, < 68.1994, 0.5, -100.483 >, < 0, -1, 0 > }
smooth_triangle { < 68.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 68.1994, 9.5, -100.483 >, < 0, 1, 0 >, < 68.1299, 9.5, -100.489 >, < 0, 1, 0 > }
smooth_triangle { < 68.2667, 0.5, -100.465 >, < 0.314453, 0, -0.949273 >, < 68.1994, 0.5, -100.483 >, < 0.144887, 0, -0.989448 >, < 68.1994, 9.5, -100.483 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 68.1994, 9.5, -100.483 >, < 0.202268, 0, -0.97933 >, < 68.2667, 9.5, -100.465 >, < 0.369255, 0, -0.929328 >, < 68.2667, 0.5, -100.465 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 68.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 68.1994, 0.5, -100.483 >, < 0, -1, 0 >, < 68.2667, 0.5, -100.465 >, < 0, -1, 0 > }
smooth_triangle { < 68.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 68.2667, 9.5, -100.465 >, < 0, 1, 0 >, < 68.1994, 9.5, -100.483 >, < 0, 1, 0 > }
smooth_triangle { < 68.3299, 0.5, -100.435 >, < 0.474533, 0, -0.880238 >, < 68.2667, 0.5, -100.465 >, < 0.314453, 0, -0.949273 >, < 68.2667, 9.5, -100.465 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 68.2667, 9.5, -100.465 >, < 0.369255, 0, -0.929328 >, < 68.3299, 9.5, -100.435 >, < 0.525011, 0, -0.851096 >, < 68.3299, 0.5, -100.435 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 68.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 68.2667, 0.5, -100.465 >, < 0, -1, 0 >, < 68.3299, 0.5, -100.435 >, < 0, -1, 0 > }
smooth_triangle { < 68.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 68.3299, 9.5, -100.435 >, < 0, 1, 0 >, < 68.2667, 9.5, -100.465 >, < 0, 1, 0 > }
smooth_triangle { < 68.387, 0.5, -100.395 >, < 0.620163, 0, -0.784473 >, < 68.3299, 0.5, -100.435 >, < 0.474533, 0, -0.880238 >, < 68.3299, 9.5, -100.435 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 68.3299, 9.5, -100.435 >, < 0.525011, 0, -0.851096 >, < 68.387, 9.5, -100.395 >, < 0.664835, 0, -0.74699 >, < 68.387, 0.5, -100.395 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 68.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 68.3299, 0.5, -100.435 >, < 0, -1, 0 >, < 68.387, 0.5, -100.395 >, < 0, -1, 0 > }
smooth_triangle { < 68.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 68.387, 9.5, -100.395 >, < 0, 1, 0 >, < 68.3299, 9.5, -100.435 >, < 0, 1, 0 > }
smooth_triangle { < 68.4363, 0.5, -100.346 >, < 0.74699, 0, -0.664835 >, < 68.387, 0.5, -100.395 >, < 0.620163, 0, -0.784473 >, < 68.387, 9.5, -100.395 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 68.387, 9.5, -100.395 >, < 0.664835, 0, -0.74699 >, < 68.4363, 9.5, -100.346 >, < 0.784473, 0, -0.620163 >, < 68.4363, 0.5, -100.346 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 68.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 68.387, 0.5, -100.395 >, < 0, -1, 0 >, < 68.4363, 0.5, -100.346 >, < 0, -1, 0 > }
smooth_triangle { < 68.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 68.4363, 9.5, -100.346 >, < 0, 1, 0 >, < 68.387, 9.5, -100.395 >, < 0, 1, 0 > }
smooth_triangle { < 68.4763, 0.5, -100.289 >, < 0.851096, 0, -0.525011 >, < 68.4363, 0.5, -100.346 >, < 0.74699, 0, -0.664835 >, < 68.4363, 9.5, -100.346 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 68.4363, 9.5, -100.346 >, < 0.784473, 0, -0.620163 >, < 68.4763, 9.5, -100.289 >, < 0.880238, 0, -0.474533 >, < 68.4763, 0.5, -100.289 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 68.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 68.4363, 0.5, -100.346 >, < 0, -1, 0 >, < 68.4763, 0.5, -100.289 >, < 0, -1, 0 > }
smooth_triangle { < 68.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 68.4763, 9.5, -100.289 >, < 0, 1, 0 >, < 68.4363, 9.5, -100.346 >, < 0, 1, 0 > }
smooth_triangle { < 68.5058, 0.5, -100.226 >, < 0.929328, 0, -0.369255 >, < 68.4763, 0.5, -100.289 >, < 0.851096, 0, -0.525011 >, < 68.4763, 9.5, -100.289 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 68.4763, 9.5, -100.289 >, < 0.880238, 0, -0.474533 >, < 68.5058, 9.5, -100.226 >, < 0.949273, 0, -0.314453 >, < 68.5058, 0.5, -100.226 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 68.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 68.4763, 0.5, -100.289 >, < 0, -1, 0 >, < 68.5058, 0.5, -100.226 >, < 0, -1, 0 > }
smooth_triangle { < 68.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 68.5058, 9.5, -100.226 >, < 0, 1, 0 >, < 68.4763, 9.5, -100.289 >, < 0, 1, 0 > }
smooth_triangle { < 68.5238, 0.5, -100.158 >, < 0.97933, 0, -0.202268 >, < 68.5058, 0.5, -100.226 >, < 0.929328, 0, -0.369255 >, < 68.5058, 9.5, -100.226 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 68.5058, 9.5, -100.226 >, < 0.949273, 0, -0.314453 >, < 68.5238, 9.5, -100.158 >, < 0.989448, 0, -0.144887 >, < 68.5238, 0.5, -100.158 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 68.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 68.5058, 0.5, -100.226 >, < 0, -1, 0 >, < 68.5238, 0.5, -100.158 >, < 0, -1, 0 > }
smooth_triangle { < 68.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 68.5238, 9.5, -100.158 >, < 0, 1, 0 >, < 68.5058, 9.5, -100.226 >, < 0, 1, 0 > }
smooth_triangle { < 68.5299, 0.5, -100.089 >, < 0.999574, 0, -0.0291689 >, < 68.5238, 0.5, -100.158 >, < 0.97933, 0, -0.202268 >, < 68.5238, 9.5, -100.158 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 68.5238, 9.5, -100.158 >, < 0.989448, 0, -0.144887 >, < 68.5299, 9.5, -100.089 >, < 0.999574, 0, 0.0291689 >, < 68.5299, 0.5, -100.089 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 68.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 68.5238, 0.5, -100.158 >, < 0, -1, 0 >, < 68.5299, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 68.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 68.5299, 9.5, -100.089 >, < 0, 1, 0 >, < 68.5238, 9.5, -100.158 >, < 0, 1, 0 > }
smooth_triangle { < 68.5238, 0.5, -100.019 >, < 0.989448, 0, 0.144887 >, < 68.5299, 0.5, -100.089 >, < 0.999574, 0, -0.0291689 >, < 68.5299, 9.5, -100.089 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 68.5299, 9.5, -100.089 >, < 0.999574, 0, 0.0291689 >, < 68.5238, 9.5, -100.019 >, < 0.97933, 0, 0.202268 >, < 68.5238, 0.5, -100.019 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 68.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 68.5299, 0.5, -100.089 >, < 0, -1, 0 >, < 68.5238, 0.5, -100.019 >, < 0, -1, 0 > }
smooth_triangle { < 68.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 68.5238, 9.5, -100.019 >, < 0, 1, 0 >, < 68.5299, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 68.5058, 0.5, -99.9519 >, < 0.949273, 0, 0.314453 >, < 68.5238, 0.5, -100.019 >, < 0.989448, 0, 0.144887 >, < 68.5238, 9.5, -100.019 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 68.5238, 9.5, -100.019 >, < 0.97933, 0, 0.202268 >, < 68.5058, 9.5, -99.9519 >, < 0.929328, 0, 0.369255 >, < 68.5058, 0.5, -99.9519 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 68.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 68.5238, 0.5, -100.019 >, < 0, -1, 0 >, < 68.5058, 0.5, -99.9519 >, < 0, -1, 0 > }
smooth_triangle { < 68.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 68.5058, 9.5, -99.9519 >, < 0, 1, 0 >, < 68.5238, 9.5, -100.019 >, < 0, 1, 0 > }
smooth_triangle { < 68.4763, 0.5, -99.8887 >, < 0.880238, 0, 0.474533 >, < 68.5058, 0.5, -99.9519 >, < 0.949273, 0, 0.314453 >, < 68.5058, 9.5, -99.9519 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 68.5058, 9.5, -99.9519 >, < 0.929328, 0, 0.369255 >, < 68.4763, 9.5, -99.8887 >, < 0.851096, 0, 0.525011 >, < 68.4763, 0.5, -99.8887 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 68.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 68.5058, 0.5, -99.9519 >, < 0, -1, 0 >, < 68.4763, 0.5, -99.8887 >, < 0, -1, 0 > }
smooth_triangle { < 68.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 68.4763, 9.5, -99.8887 >, < 0, 1, 0 >, < 68.5058, 9.5, -99.9519 >, < 0, 1, 0 > }
smooth_triangle { < 68.4363, 0.5, -99.8316 >, < 0.784473, 0, 0.620163 >, < 68.4763, 0.5, -99.8887 >, < 0.880238, 0, 0.474533 >, < 68.4763, 9.5, -99.8887 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 68.4763, 9.5, -99.8887 >, < 0.851096, 0, 0.525011 >, < 68.4363, 9.5, -99.8316 >, < 0.74699, 0, 0.664835 >, < 68.4363, 0.5, -99.8316 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 68.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 68.4763, 0.5, -99.8887 >, < 0, -1, 0 >, < 68.4363, 0.5, -99.8316 >, < 0, -1, 0 > }
smooth_triangle { < 68.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 68.4363, 9.5, -99.8316 >, < 0, 1, 0 >, < 68.4763, 9.5, -99.8887 >, < 0, 1, 0 > }
smooth_triangle { < 68.387, 0.5, -99.7823 >, < 0.664835, 0, 0.74699 >, < 68.4363, 0.5, -99.8316 >, < 0.784473, 0, 0.620163 >, < 68.4363, 9.5, -99.8316 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 68.4363, 9.5, -99.8316 >, < 0.74699, 0, 0.664835 >, < 68.387, 9.5, -99.7823 >, < 0.620163, 0, 0.784473 >, < 68.387, 0.5, -99.7823 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 68.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 68.4363, 0.5, -99.8316 >, < 0, -1, 0 >, < 68.387, 0.5, -99.7823 >, < 0, -1, 0 > }
smooth_triangle { < 68.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 68.387, 9.5, -99.7823 >, < 0, 1, 0 >, < 68.4363, 9.5, -99.8316 >, < 0, 1, 0 > }
smooth_triangle { < 68.3299, 0.5, -99.7423 >, < 0.525011, 0, 0.851096 >, < 68.387, 0.5, -99.7823 >, < 0.664835, 0, 0.74699 >, < 68.387, 9.5, -99.7823 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 68.387, 9.5, -99.7823 >, < 0.620163, 0, 0.784473 >, < 68.3299, 9.5, -99.7423 >, < 0.474533, 0, 0.880238 >, < 68.3299, 0.5, -99.7423 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 68.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 68.387, 0.5, -99.7823 >, < 0, -1, 0 >, < 68.3299, 0.5, -99.7423 >, < 0, -1, 0 > }
smooth_triangle { < 68.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 68.3299, 9.5, -99.7423 >, < 0, 1, 0 >, < 68.387, 9.5, -99.7823 >, < 0, 1, 0 > }
smooth_triangle { < 68.2667, 0.5, -99.7128 >, < 0.369255, 0, 0.929328 >, < 68.3299, 0.5, -99.7423 >, < 0.525011, 0, 0.851096 >, < 68.3299, 9.5, -99.7423 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 68.3299, 9.5, -99.7423 >, < 0.474533, 0, 0.880238 >, < 68.2667, 9.5, -99.7128 >, < 0.314453, 0, 0.949273 >, < 68.2667, 0.5, -99.7128 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 68.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 68.3299, 0.5, -99.7423 >, < 0, -1, 0 >, < 68.2667, 0.5, -99.7128 >, < 0, -1, 0 > }
smooth_triangle { < 68.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 68.2667, 9.5, -99.7128 >, < 0, 1, 0 >, < 68.3299, 9.5, -99.7423 >, < 0, 1, 0 > }
smooth_triangle { < 68.1994, 0.5, -99.6948 >, < 0.202268, 0, 0.97933 >, < 68.2667, 0.5, -99.7128 >, < 0.369255, 0, 0.929328 >, < 68.2667, 9.5, -99.7128 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 68.2667, 9.5, -99.7128 >, < 0.314453, 0, 0.949273 >, < 68.1994, 9.5, -99.6948 >, < 0.144887, 0, 0.989448 >, < 68.1994, 0.5, -99.6948 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 68.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 68.2667, 0.5, -99.7128 >, < 0, -1, 0 >, < 68.1994, 0.5, -99.6948 >, < 0, -1, 0 > }
smooth_triangle { < 68.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 68.1994, 9.5, -99.6948 >, < 0, 1, 0 >, < 68.2667, 9.5, -99.7128 >, < 0, 1, 0 > }
smooth_triangle { < 68.1299, 0.5, -99.6887 >, < 0.0291689, 0, 0.999574 >, < 68.1994, 0.5, -99.6948 >, < 0.202268, 0, 0.97933 >, < 68.1994, 9.5, -99.6948 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 68.1994, 9.5, -99.6948 >, < 0.144887, 0, 0.989448 >, < 68.1299, 9.5, -99.6887 >, < -0.0291689, 0, 0.999574 >, < 68.1299, 0.5, -99.6887 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 68.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 68.1994, 0.5, -99.6948 >, < 0, -1, 0 >, < 68.1299, 0.5, -99.6887 >, < 0, -1, 0 > }
smooth_triangle { < 68.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 68.1299, 9.5, -99.6887 >, < 0, 1, 0 >, < 68.1994, 9.5, -99.6948 >, < 0, 1, 0 > }
smooth_triangle { < 68.0605, 0.5, -99.6948 >, < -0.144887, 0, 0.989448 >, < 68.1299, 0.5, -99.6887 >, < 0.0291689, 0, 0.999574 >, < 68.1299, 9.5, -99.6887 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 68.1299, 9.5, -99.6887 >, < -0.0291689, 0, 0.999574 >, < 68.0605, 9.5, -99.6948 >, < -0.202268, 0, 0.97933 >, < 68.0605, 0.5, -99.6948 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 68.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 68.1299, 0.5, -99.6887 >, < 0, -1, 0 >, < 68.0605, 0.5, -99.6948 >, < 0, -1, 0 > }
smooth_triangle { < 68.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 68.0605, 9.5, -99.6948 >, < 0, 1, 0 >, < 68.1299, 9.5, -99.6887 >, < 0, 1, 0 > }
smooth_triangle { < 67.9931, 0.5, -99.7128 >, < -0.314453, 0, 0.949273 >, < 68.0605, 0.5, -99.6948 >, < -0.144887, 0, 0.989448 >, < 68.0605, 9.5, -99.6948 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 68.0605, 9.5, -99.6948 >, < -0.202268, 0, 0.97933 >, < 67.9931, 9.5, -99.7128 >, < -0.369255, 0, 0.929328 >, < 67.9931, 0.5, -99.7128 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 68.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 68.0605, 0.5, -99.6948 >, < 0, -1, 0 >, < 67.9931, 0.5, -99.7128 >, < 0, -1, 0 > }
smooth_triangle { < 68.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 67.9931, 9.5, -99.7128 >, < 0, 1, 0 >, < 68.0605, 9.5, -99.6948 >, < 0, 1, 0 > }
smooth_triangle { < 67.9299, 0.5, -99.7423 >, < -0.474533, 0, 0.880238 >, < 67.9931, 0.5, -99.7128 >, < -0.314453, 0, 0.949273 >, < 67.9931, 9.5, -99.7128 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 67.9931, 9.5, -99.7128 >, < -0.369255, 0, 0.929328 >, < 67.9299, 9.5, -99.7423 >, < -0.525011, 0, 0.851096 >, < 67.9299, 0.5, -99.7423 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 68.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 67.9931, 0.5, -99.7128 >, < 0, -1, 0 >, < 67.9299, 0.5, -99.7423 >, < 0, -1, 0 > }
smooth_triangle { < 68.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 67.9299, 9.5, -99.7423 >, < 0, 1, 0 >, < 67.9931, 9.5, -99.7128 >, < 0, 1, 0 > }
smooth_triangle { < 67.8728, 0.5, -99.7823 >, < -0.620163, 0, 0.784473 >, < 67.9299, 0.5, -99.7423 >, < -0.474533, 0, 0.880238 >, < 67.9299, 9.5, -99.7423 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 67.9299, 9.5, -99.7423 >, < -0.525011, 0, 0.851096 >, < 67.8728, 9.5, -99.7823 >, < -0.664835, 0, 0.74699 >, < 67.8728, 0.5, -99.7823 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 68.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 67.9299, 0.5, -99.7423 >, < 0, -1, 0 >, < 67.8728, 0.5, -99.7823 >, < 0, -1, 0 > }
smooth_triangle { < 68.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 67.8728, 9.5, -99.7823 >, < 0, 1, 0 >, < 67.9299, 9.5, -99.7423 >, < 0, 1, 0 > }
smooth_triangle { < 67.8235, 0.5, -99.8316 >, < -0.74699, 0, 0.664835 >, < 67.8728, 0.5, -99.7823 >, < -0.620163, 0, 0.784473 >, < 67.8728, 9.5, -99.7823 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 67.8728, 9.5, -99.7823 >, < -0.664835, 0, 0.74699 >, < 67.8235, 9.5, -99.8316 >, < -0.784473, 0, 0.620163 >, < 67.8235, 0.5, -99.8316 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 68.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 67.8728, 0.5, -99.7823 >, < 0, -1, 0 >, < 67.8235, 0.5, -99.8316 >, < 0, -1, 0 > }
smooth_triangle { < 68.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 67.8235, 9.5, -99.8316 >, < 0, 1, 0 >, < 67.8728, 9.5, -99.7823 >, < 0, 1, 0 > }
smooth_triangle { < 67.7835, 0.5, -99.8887 >, < -0.851096, 0, 0.525011 >, < 67.8235, 0.5, -99.8316 >, < -0.74699, 0, 0.664835 >, < 67.8235, 9.5, -99.8316 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 67.8235, 9.5, -99.8316 >, < -0.784473, 0, 0.620163 >, < 67.7835, 9.5, -99.8887 >, < -0.880238, 0, 0.474533 >, < 67.7835, 0.5, -99.8887 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 68.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 67.8235, 0.5, -99.8316 >, < 0, -1, 0 >, < 67.7835, 0.5, -99.8887 >, < 0, -1, 0 > }
smooth_triangle { < 68.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 67.7835, 9.5, -99.8887 >, < 0, 1, 0 >, < 67.8235, 9.5, -99.8316 >, < 0, 1, 0 > }
smooth_triangle { < 67.754, 0.5, -99.9519 >, < -0.929328, 0, 0.369255 >, < 67.7835, 0.5, -99.8887 >, < -0.851096, 0, 0.525011 >, < 67.7835, 9.5, -99.8887 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 67.7835, 9.5, -99.8887 >, < -0.880238, 0, 0.474533 >, < 67.754, 9.5, -99.9519 >, < -0.949273, 0, 0.314453 >, < 67.754, 0.5, -99.9519 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 68.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 67.7835, 0.5, -99.8887 >, < 0, -1, 0 >, < 67.754, 0.5, -99.9519 >, < 0, -1, 0 > }
smooth_triangle { < 68.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 67.754, 9.5, -99.9519 >, < 0, 1, 0 >, < 67.7835, 9.5, -99.8887 >, < 0, 1, 0 > }
smooth_triangle { < 67.736, 0.5, -100.019 >, < -0.97933, 0, 0.202268 >, < 67.754, 0.5, -99.9519 >, < -0.929328, 0, 0.369255 >, < 67.754, 9.5, -99.9519 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 67.754, 9.5, -99.9519 >, < -0.949273, 0, 0.314453 >, < 67.736, 9.5, -100.019 >, < -0.989448, 0, 0.144887 >, < 67.736, 0.5, -100.019 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 68.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 67.754, 0.5, -99.9519 >, < 0, -1, 0 >, < 67.736, 0.5, -100.019 >, < 0, -1, 0 > }
smooth_triangle { < 68.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 67.736, 9.5, -100.019 >, < 0, 1, 0 >, < 67.754, 9.5, -99.9519 >, < 0, 1, 0 > }
smooth_triangle { < 67.7299, 0.5, -100.089 >, < -0.999574, 0, 0.0291689 >, < 67.736, 0.5, -100.019 >, < -0.97933, 0, 0.202268 >, < 67.736, 9.5, -100.019 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 67.736, 9.5, -100.019 >, < -0.989448, 0, 0.144887 >, < 67.7299, 9.5, -100.089 >, < -0.999574, 0, -0.0291689 >, < 67.7299, 0.5, -100.089 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 68.1299, 0.5, -100.089 >, < 0, -1, 0 >, < 67.736, 0.5, -100.019 >, < 0, -1, 0 >, < 67.7299, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 68.1299, 9.5, -100.089 >, < 0, 1, 0 >, < 67.7299, 9.5, -100.089 >, < 0, 1, 0 >, < 67.736, 9.5, -100.019 >, < 0, 1, 0 > }
smooth_triangle { < 61.9224, 0.5, -100.158 >, < -0.989448, 0, -0.144887 >, < 61.9163, 0.5, -100.089 >, < -0.999574, 0, 0.0291689 >, < 61.9163, 9.5, -100.089 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 61.9163, 9.5, -100.089 >, < -0.999574, 0, -0.0291689 >, < 61.9224, 9.5, -100.158 >, < -0.97933, 0, -0.202268 >, < 61.9224, 0.5, -100.158 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 62.3163, 0.5, -100.089 >, < 0, -1, 0 >, < 61.9163, 0.5, -100.089 >, < 0, -1, 0 >, < 61.9224, 0.5, -100.158 >, < 0, -1, 0 > }
smooth_triangle { < 62.3163, 9.5, -100.089 >, < 0, 1, 0 >, < 61.9224, 9.5, -100.158 >, < 0, 1, 0 >, < 61.9163, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 61.9404, 0.5, -100.226 >, < -0.949273, 0, -0.314453 >, < 61.9224, 0.5, -100.158 >, < -0.989448, 0, -0.144887 >, < 61.9224, 9.5, -100.158 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 61.9224, 9.5, -100.158 >, < -0.97933, 0, -0.202268 >, < 61.9404, 9.5, -100.226 >, < -0.929328, 0, -0.369255 >, < 61.9404, 0.5, -100.226 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 62.3163, 0.5, -100.089 >, < 0, -1, 0 >, < 61.9224, 0.5, -100.158 >, < 0, -1, 0 >, < 61.9404, 0.5, -100.226 >, < 0, -1, 0 > }
smooth_triangle { < 62.3163, 9.5, -100.089 >, < 0, 1, 0 >, < 61.9404, 9.5, -100.226 >, < 0, 1, 0 >, < 61.9224, 9.5, -100.158 >, < 0, 1, 0 > }
smooth_triangle { < 61.9699, 0.5, -100.289 >, < -0.880238, 0, -0.474533 >, < 61.9404, 0.5, -100.226 >, < -0.949273, 0, -0.314453 >, < 61.9404, 9.5, -100.226 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 61.9404, 9.5, -100.226 >, < -0.929328, 0, -0.369255 >, < 61.9699, 9.5, -100.289 >, < -0.851096, 0, -0.525011 >, < 61.9699, 0.5, -100.289 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 62.3163, 0.5, -100.089 >, < 0, -1, 0 >, < 61.9404, 0.5, -100.226 >, < 0, -1, 0 >, < 61.9699, 0.5, -100.289 >, < 0, -1, 0 > }
smooth_triangle { < 62.3163, 9.5, -100.089 >, < 0, 1, 0 >, < 61.9699, 9.5, -100.289 >, < 0, 1, 0 >, < 61.9404, 9.5, -100.226 >, < 0, 1, 0 > }
smooth_triangle { < 62.0099, 0.5, -100.346 >, < -0.784473, 0, -0.620163 >, < 61.9699, 0.5, -100.289 >, < -0.880238, 0, -0.474533 >, < 61.9699, 9.5, -100.289 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 61.9699, 9.5, -100.289 >, < -0.851096, 0, -0.525011 >, < 62.0099, 9.5, -100.346 >, < -0.74699, 0, -0.664835 >, < 62.0099, 0.5, -100.346 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 62.3163, 0.5, -100.089 >, < 0, -1, 0 >, < 61.9699, 0.5, -100.289 >, < 0, -1, 0 >, < 62.0099, 0.5, -100.346 >, < 0, -1, 0 > }
smooth_triangle { < 62.3163, 9.5, -100.089 >, < 0, 1, 0 >, < 62.0099, 9.5, -100.346 >, < 0, 1, 0 >, < 61.9699, 9.5, -100.289 >, < 0, 1, 0 > }
smooth_triangle { < 62.0592, 0.5, -100.395 >, < -0.664835, 0, -0.74699 >, < 62.0099, 0.5, -100.346 >, < -0.784473, 0, -0.620163 >, < 62.0099, 9.5, -100.346 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 62.0099, 9.5, -100.346 >, < -0.74699, 0, -0.664835 >, < 62.0592, 9.5, -100.395 >, < -0.620163, 0, -0.784473 >, < 62.0592, 0.5, -100.395 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 62.3163, 0.5, -100.089 >, < 0, -1, 0 >, < 62.0099, 0.5, -100.346 >, < 0, -1, 0 >, < 62.0592, 0.5, -100.395 >, < 0, -1, 0 > }
smooth_triangle { < 62.3163, 9.5, -100.089 >, < 0, 1, 0 >, < 62.0592, 9.5, -100.395 >, < 0, 1, 0 >, < 62.0099, 9.5, -100.346 >, < 0, 1, 0 > }
smooth_triangle { < 62.1163, 0.5, -100.435 >, < -0.525011, 0, -0.851096 >, < 62.0592, 0.5, -100.395 >, < -0.664835, 0, -0.74699 >, < 62.0592, 9.5, -100.395 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 62.0592, 9.5, -100.395 >, < -0.620163, 0, -0.784473 >, < 62.1163, 9.5, -100.435 >, < -0.474533, 0, -0.880238 >, < 62.1163, 0.5, -100.435 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 62.3163, 0.5, -100.089 >, < 0, -1, 0 >, < 62.0592, 0.5, -100.395 >, < 0, -1, 0 >, < 62.1163, 0.5, -100.435 >, < 0, -1, 0 > }
smooth_triangle { < 62.3163, 9.5, -100.089 >, < 0, 1, 0 >, < 62.1163, 9.5, -100.435 >, < 0, 1, 0 >, < 62.0592, 9.5, -100.395 >, < 0, 1, 0 > }
smooth_triangle { < 62.1795, 0.5, -100.465 >, < -0.369255, 0, -0.929328 >, < 62.1163, 0.5, -100.435 >, < -0.525011, 0, -0.851096 >, < 62.1163, 9.5, -100.435 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 62.1163, 9.5, -100.435 >, < -0.474533, 0, -0.880238 >, < 62.1795, 9.5, -100.465 >, < -0.314453, 0, -0.949273 >, < 62.1795, 0.5, -100.465 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 62.3163, 0.5, -100.089 >, < 0, -1, 0 >, < 62.1163, 0.5, -100.435 >, < 0, -1, 0 >, < 62.1795, 0.5, -100.465 >, < 0, -1, 0 > }
smooth_triangle { < 62.3163, 9.5, -100.089 >, < 0, 1, 0 >, < 62.1795, 9.5, -100.465 >, < 0, 1, 0 >, < 62.1163, 9.5, -100.435 >, < 0, 1, 0 > }
smooth_triangle { < 62.2468, 0.5, -100.483 >, < -0.202268, 0, -0.97933 >, < 62.1795, 0.5, -100.465 >, < -0.369255, 0, -0.929328 >, < 62.1795, 9.5, -100.465 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 62.1795, 9.5, -100.465 >, < -0.314453, 0, -0.949273 >, < 62.2468, 9.5, -100.483 >, < -0.144887, 0, -0.989448 >, < 62.2468, 0.5, -100.483 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 62.3163, 0.5, -100.089 >, < 0, -1, 0 >, < 62.1795, 0.5, -100.465 >, < 0, -1, 0 >, < 62.2468, 0.5, -100.483 >, < 0, -1, 0 > }
smooth_triangle { < 62.3163, 9.5, -100.089 >, < 0, 1, 0 >, < 62.2468, 9.5, -100.483 >, < 0, 1, 0 >, < 62.1795, 9.5, -100.465 >, < 0, 1, 0 > }
smooth_triangle { < 62.3163, 0.5, -100.489 >, < -0.0291689, 0, -0.999574 >, < 62.2468, 0.5, -100.483 >, < -0.202268, 0, -0.97933 >, < 62.2468, 9.5, -100.483 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 62.2468, 9.5, -100.483 >, < -0.144887, 0, -0.989448 >, < 62.3163, 9.5, -100.489 >, < 0.0291689, 0, -0.999574 >, < 62.3163, 0.5, -100.489 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 62.3163, 0.5, -100.089 >, < 0, -1, 0 >, < 62.2468, 0.5, -100.483 >, < 0, -1, 0 >, < 62.3163, 0.5, -100.489 >, < 0, -1, 0 > }
smooth_triangle { < 62.3163, 9.5, -100.089 >, < 0, 1, 0 >, < 62.3163, 9.5, -100.489 >, < 0, 1, 0 >, < 62.2468, 9.5, -100.483 >, < 0, 1, 0 > }
smooth_triangle { < 62.3857, 0.5, -100.483 >, < 0.144887, 0, -0.989448 >, < 62.3163, 0.5, -100.489 >, < -0.0291689, 0, -0.999574 >, < 62.3163, 9.5, -100.489 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 62.3163, 9.5, -100.489 >, < 0.0291689, 0, -0.999574 >, < 62.3857, 9.5, -100.483 >, < 0.202268, 0, -0.97933 >, < 62.3857, 0.5, -100.483 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 62.3163, 0.5, -100.089 >, < 0, -1, 0 >, < 62.3163, 0.5, -100.489 >, < 0, -1, 0 >, < 62.3857, 0.5, -100.483 >, < 0, -1, 0 > }
smooth_triangle { < 62.3163, 9.5, -100.089 >, < 0, 1, 0 >, < 62.3857, 9.5, -100.483 >, < 0, 1, 0 >, < 62.3163, 9.5, -100.489 >, < 0, 1, 0 > }
smooth_triangle { < 62.4531, 0.5, -100.465 >, < 0.314453, 0, -0.949273 >, < 62.3857, 0.5, -100.483 >, < 0.144887, 0, -0.989448 >, < 62.3857, 9.5, -100.483 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 62.3857, 9.5, -100.483 >, < 0.202268, 0, -0.97933 >, < 62.4531, 9.5, -100.465 >, < 0.369255, 0, -0.929328 >, < 62.4531, 0.5, -100.465 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 62.3163, 0.5, -100.089 >, < 0, -1, 0 >, < 62.3857, 0.5, -100.483 >, < 0, -1, 0 >, < 62.4531, 0.5, -100.465 >, < 0, -1, 0 > }
smooth_triangle { < 62.3163, 9.5, -100.089 >, < 0, 1, 0 >, < 62.4531, 9.5, -100.465 >, < 0, 1, 0 >, < 62.3857, 9.5, -100.483 >, < 0, 1, 0 > }
smooth_triangle { < 62.5163, 0.5, -100.435 >, < 0.474533, 0, -0.880238 >, < 62.4531, 0.5, -100.465 >, < 0.314453, 0, -0.949273 >, < 62.4531, 9.5, -100.465 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 62.4531, 9.5, -100.465 >, < 0.369255, 0, -0.929328 >, < 62.5163, 9.5, -100.435 >, < 0.525011, 0, -0.851096 >, < 62.5163, 0.5, -100.435 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 62.3163, 0.5, -100.089 >, < 0, -1, 0 >, < 62.4531, 0.5, -100.465 >, < 0, -1, 0 >, < 62.5163, 0.5, -100.435 >, < 0, -1, 0 > }
smooth_triangle { < 62.3163, 9.5, -100.089 >, < 0, 1, 0 >, < 62.5163, 9.5, -100.435 >, < 0, 1, 0 >, < 62.4531, 9.5, -100.465 >, < 0, 1, 0 > }
smooth_triangle { < 62.5734, 0.5, -100.395 >, < 0.620163, 0, -0.784473 >, < 62.5163, 0.5, -100.435 >, < 0.474533, 0, -0.880238 >, < 62.5163, 9.5, -100.435 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 62.5163, 9.5, -100.435 >, < 0.525011, 0, -0.851096 >, < 62.5734, 9.5, -100.395 >, < 0.664835, 0, -0.74699 >, < 62.5734, 0.5, -100.395 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 62.3163, 0.5, -100.089 >, < 0, -1, 0 >, < 62.5163, 0.5, -100.435 >, < 0, -1, 0 >, < 62.5734, 0.5, -100.395 >, < 0, -1, 0 > }
smooth_triangle { < 62.3163, 9.5, -100.089 >, < 0, 1, 0 >, < 62.5734, 9.5, -100.395 >, < 0, 1, 0 >, < 62.5163, 9.5, -100.435 >, < 0, 1, 0 > }
smooth_triangle { < 62.6227, 0.5, -100.346 >, < 0.74699, 0, -0.664835 >, < 62.5734, 0.5, -100.395 >, < 0.620163, 0, -0.784473 >, < 62.5734, 9.5, -100.395 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 62.5734, 9.5, -100.395 >, < 0.664835, 0, -0.74699 >, < 62.6227, 9.5, -100.346 >, < 0.784473, 0, -0.620163 >, < 62.6227, 0.5, -100.346 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 62.3163, 0.5, -100.089 >, < 0, -1, 0 >, < 62.5734, 0.5, -100.395 >, < 0, -1, 0 >, < 62.6227, 0.5, -100.346 >, < 0, -1, 0 > }
smooth_triangle { < 62.3163, 9.5, -100.089 >, < 0, 1, 0 >, < 62.6227, 9.5, -100.346 >, < 0, 1, 0 >, < 62.5734, 9.5, -100.395 >, < 0, 1, 0 > }
smooth_triangle { < 62.6627, 0.5, -100.289 >, < 0.851096, 0, -0.525011 >, < 62.6227, 0.5, -100.346 >, < 0.74699, 0, -0.664835 >, < 62.6227, 9.5, -100.346 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 62.6227, 9.5, -100.346 >, < 0.784473, 0, -0.620163 >, < 62.6627, 9.5, -100.289 >, < 0.880238, 0, -0.474533 >, < 62.6627, 0.5, -100.289 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 62.3163, 0.5, -100.089 >, < 0, -1, 0 >, < 62.6227, 0.5, -100.346 >, < 0, -1, 0 >, < 62.6627, 0.5, -100.289 >, < 0, -1, 0 > }
smooth_triangle { < 62.3163, 9.5, -100.089 >, < 0, 1, 0 >, < 62.6627, 9.5, -100.289 >, < 0, 1, 0 >, < 62.6227, 9.5, -100.346 >, < 0, 1, 0 > }
smooth_triangle { < 62.6922, 0.5, -100.226 >, < 0.929328, 0, -0.369255 >, < 62.6627, 0.5, -100.289 >, < 0.851096, 0, -0.525011 >, < 62.6627, 9.5, -100.289 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 62.6627, 9.5, -100.289 >, < 0.880238, 0, -0.474533 >, < 62.6922, 9.5, -100.226 >, < 0.949273, 0, -0.314453 >, < 62.6922, 0.5, -100.226 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 62.3163, 0.5, -100.089 >, < 0, -1, 0 >, < 62.6627, 0.5, -100.289 >, < 0, -1, 0 >, < 62.6922, 0.5, -100.226 >, < 0, -1, 0 > }
smooth_triangle { < 62.3163, 9.5, -100.089 >, < 0, 1, 0 >, < 62.6922, 9.5, -100.226 >, < 0, 1, 0 >, < 62.6627, 9.5, -100.289 >, < 0, 1, 0 > }
smooth_triangle { < 62.7102, 0.5, -100.158 >, < 0.97933, 0, -0.202268 >, < 62.6922, 0.5, -100.226 >, < 0.929328, 0, -0.369255 >, < 62.6922, 9.5, -100.226 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 62.6922, 9.5, -100.226 >, < 0.949273, 0, -0.314453 >, < 62.7102, 9.5, -100.158 >, < 0.989448, 0, -0.144887 >, < 62.7102, 0.5, -100.158 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 62.3163, 0.5, -100.089 >, < 0, -1, 0 >, < 62.6922, 0.5, -100.226 >, < 0, -1, 0 >, < 62.7102, 0.5, -100.158 >, < 0, -1, 0 > }
smooth_triangle { < 62.3163, 9.5, -100.089 >, < 0, 1, 0 >, < 62.7102, 9.5, -100.158 >, < 0, 1, 0 >, < 62.6922, 9.5, -100.226 >, < 0, 1, 0 > }
smooth_triangle { < 62.7163, 0.5, -100.089 >, < 0.999574, 0, -0.0291689 >, < 62.7102, 0.5, -100.158 >, < 0.97933, 0, -0.202268 >, < 62.7102, 9.5, -100.158 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 62.7102, 9.5, -100.158 >, < 0.989448, 0, -0.144887 >, < 62.7163, 9.5, -100.089 >, < 0.999574, 0, 0.0291689 >, < 62.7163, 0.5, -100.089 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 62.3163, 0.5, -100.089 >, < 0, -1, 0 >, < 62.7102, 0.5, -100.158 >, < 0, -1, 0 >, < 62.7163, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 62.3163, 9.5, -100.089 >, < 0, 1, 0 >, < 62.7163, 9.5, -100.089 >, < 0, 1, 0 >, < 62.7102, 9.5, -100.158 >, < 0, 1, 0 > }
smooth_triangle { < 62.7102, 0.5, -100.019 >, < 0.989448, 0, 0.144887 >, < 62.7163, 0.5, -100.089 >, < 0.999574, 0, -0.0291689 >, < 62.7163, 9.5, -100.089 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 62.7163, 9.5, -100.089 >, < 0.999574, 0, 0.0291689 >, < 62.7102, 9.5, -100.019 >, < 0.97933, 0, 0.202268 >, < 62.7102, 0.5, -100.019 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 62.3163, 0.5, -100.089 >, < 0, -1, 0 >, < 62.7163, 0.5, -100.089 >, < 0, -1, 0 >, < 62.7102, 0.5, -100.019 >, < 0, -1, 0 > }
smooth_triangle { < 62.3163, 9.5, -100.089 >, < 0, 1, 0 >, < 62.7102, 9.5, -100.019 >, < 0, 1, 0 >, < 62.7163, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 62.6922, 0.5, -99.9519 >, < 0.949273, 0, 0.314453 >, < 62.7102, 0.5, -100.019 >, < 0.989448, 0, 0.144887 >, < 62.7102, 9.5, -100.019 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 62.7102, 9.5, -100.019 >, < 0.97933, 0, 0.202268 >, < 62.6922, 9.5, -99.9519 >, < 0.929328, 0, 0.369255 >, < 62.6922, 0.5, -99.9519 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 62.3163, 0.5, -100.089 >, < 0, -1, 0 >, < 62.7102, 0.5, -100.019 >, < 0, -1, 0 >, < 62.6922, 0.5, -99.9519 >, < 0, -1, 0 > }
smooth_triangle { < 62.3163, 9.5, -100.089 >, < 0, 1, 0 >, < 62.6922, 9.5, -99.9519 >, < 0, 1, 0 >, < 62.7102, 9.5, -100.019 >, < 0, 1, 0 > }
smooth_triangle { < 62.6627, 0.5, -99.8887 >, < 0.880238, 0, 0.474533 >, < 62.6922, 0.5, -99.9519 >, < 0.949273, 0, 0.314453 >, < 62.6922, 9.5, -99.9519 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 62.6922, 9.5, -99.9519 >, < 0.929328, 0, 0.369255 >, < 62.6627, 9.5, -99.8887 >, < 0.851096, 0, 0.525011 >, < 62.6627, 0.5, -99.8887 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 62.3163, 0.5, -100.089 >, < 0, -1, 0 >, < 62.6922, 0.5, -99.9519 >, < 0, -1, 0 >, < 62.6627, 0.5, -99.8887 >, < 0, -1, 0 > }
smooth_triangle { < 62.3163, 9.5, -100.089 >, < 0, 1, 0 >, < 62.6627, 9.5, -99.8887 >, < 0, 1, 0 >, < 62.6922, 9.5, -99.9519 >, < 0, 1, 0 > }
smooth_triangle { < 62.6227, 0.5, -99.8316 >, < 0.784473, 0, 0.620163 >, < 62.6627, 0.5, -99.8887 >, < 0.880238, 0, 0.474533 >, < 62.6627, 9.5, -99.8887 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 62.6627, 9.5, -99.8887 >, < 0.851096, 0, 0.525011 >, < 62.6227, 9.5, -99.8316 >, < 0.74699, 0, 0.664835 >, < 62.6227, 0.5, -99.8316 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 62.3163, 0.5, -100.089 >, < 0, -1, 0 >, < 62.6627, 0.5, -99.8887 >, < 0, -1, 0 >, < 62.6227, 0.5, -99.8316 >, < 0, -1, 0 > }
smooth_triangle { < 62.3163, 9.5, -100.089 >, < 0, 1, 0 >, < 62.6227, 9.5, -99.8316 >, < 0, 1, 0 >, < 62.6627, 9.5, -99.8887 >, < 0, 1, 0 > }
smooth_triangle { < 62.5734, 0.5, -99.7823 >, < 0.664835, 0, 0.74699 >, < 62.6227, 0.5, -99.8316 >, < 0.784473, 0, 0.620163 >, < 62.6227, 9.5, -99.8316 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 62.6227, 9.5, -99.8316 >, < 0.74699, 0, 0.664835 >, < 62.5734, 9.5, -99.7823 >, < 0.620163, 0, 0.784473 >, < 62.5734, 0.5, -99.7823 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 62.3163, 0.5, -100.089 >, < 0, -1, 0 >, < 62.6227, 0.5, -99.8316 >, < 0, -1, 0 >, < 62.5734, 0.5, -99.7823 >, < 0, -1, 0 > }
smooth_triangle { < 62.3163, 9.5, -100.089 >, < 0, 1, 0 >, < 62.5734, 9.5, -99.7823 >, < 0, 1, 0 >, < 62.6227, 9.5, -99.8316 >, < 0, 1, 0 > }
smooth_triangle { < 62.5163, 0.5, -99.7423 >, < 0.525011, 0, 0.851096 >, < 62.5734, 0.5, -99.7823 >, < 0.664835, 0, 0.74699 >, < 62.5734, 9.5, -99.7823 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 62.5734, 9.5, -99.7823 >, < 0.620163, 0, 0.784473 >, < 62.5163, 9.5, -99.7423 >, < 0.474533, 0, 0.880238 >, < 62.5163, 0.5, -99.7423 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 62.3163, 0.5, -100.089 >, < 0, -1, 0 >, < 62.5734, 0.5, -99.7823 >, < 0, -1, 0 >, < 62.5163, 0.5, -99.7423 >, < 0, -1, 0 > }
smooth_triangle { < 62.3163, 9.5, -100.089 >, < 0, 1, 0 >, < 62.5163, 9.5, -99.7423 >, < 0, 1, 0 >, < 62.5734, 9.5, -99.7823 >, < 0, 1, 0 > }
smooth_triangle { < 62.4531, 0.5, -99.7128 >, < 0.369255, 0, 0.929328 >, < 62.5163, 0.5, -99.7423 >, < 0.525011, 0, 0.851096 >, < 62.5163, 9.5, -99.7423 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 62.5163, 9.5, -99.7423 >, < 0.474533, 0, 0.880238 >, < 62.4531, 9.5, -99.7128 >, < 0.314453, 0, 0.949273 >, < 62.4531, 0.5, -99.7128 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 62.3163, 0.5, -100.089 >, < 0, -1, 0 >, < 62.5163, 0.5, -99.7423 >, < 0, -1, 0 >, < 62.4531, 0.5, -99.7128 >, < 0, -1, 0 > }
smooth_triangle { < 62.3163, 9.5, -100.089 >, < 0, 1, 0 >, < 62.4531, 9.5, -99.7128 >, < 0, 1, 0 >, < 62.5163, 9.5, -99.7423 >, < 0, 1, 0 > }
smooth_triangle { < 62.3857, 0.5, -99.6948 >, < 0.202268, 0, 0.97933 >, < 62.4531, 0.5, -99.7128 >, < 0.369255, 0, 0.929328 >, < 62.4531, 9.5, -99.7128 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 62.4531, 9.5, -99.7128 >, < 0.314453, 0, 0.949273 >, < 62.3857, 9.5, -99.6948 >, < 0.144887, 0, 0.989448 >, < 62.3857, 0.5, -99.6948 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 62.3163, 0.5, -100.089 >, < 0, -1, 0 >, < 62.4531, 0.5, -99.7128 >, < 0, -1, 0 >, < 62.3857, 0.5, -99.6948 >, < 0, -1, 0 > }
smooth_triangle { < 62.3163, 9.5, -100.089 >, < 0, 1, 0 >, < 62.3857, 9.5, -99.6948 >, < 0, 1, 0 >, < 62.4531, 9.5, -99.7128 >, < 0, 1, 0 > }
smooth_triangle { < 62.3163, 0.5, -99.6887 >, < 0.0291689, 0, 0.999574 >, < 62.3857, 0.5, -99.6948 >, < 0.202268, 0, 0.97933 >, < 62.3857, 9.5, -99.6948 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 62.3857, 9.5, -99.6948 >, < 0.144887, 0, 0.989448 >, < 62.3163, 9.5, -99.6887 >, < -0.0291689, 0, 0.999574 >, < 62.3163, 0.5, -99.6887 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 62.3163, 0.5, -100.089 >, < 0, -1, 0 >, < 62.3857, 0.5, -99.6948 >, < 0, -1, 0 >, < 62.3163, 0.5, -99.6887 >, < 0, -1, 0 > }
smooth_triangle { < 62.3163, 9.5, -100.089 >, < 0, 1, 0 >, < 62.3163, 9.5, -99.6887 >, < 0, 1, 0 >, < 62.3857, 9.5, -99.6948 >, < 0, 1, 0 > }
smooth_triangle { < 62.2468, 0.5, -99.6948 >, < -0.144887, 0, 0.989448 >, < 62.3163, 0.5, -99.6887 >, < 0.0291689, 0, 0.999574 >, < 62.3163, 9.5, -99.6887 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 62.3163, 9.5, -99.6887 >, < -0.0291689, 0, 0.999574 >, < 62.2468, 9.5, -99.6948 >, < -0.202268, 0, 0.97933 >, < 62.2468, 0.5, -99.6948 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 62.3163, 0.5, -100.089 >, < 0, -1, 0 >, < 62.3163, 0.5, -99.6887 >, < 0, -1, 0 >, < 62.2468, 0.5, -99.6948 >, < 0, -1, 0 > }
smooth_triangle { < 62.3163, 9.5, -100.089 >, < 0, 1, 0 >, < 62.2468, 9.5, -99.6948 >, < 0, 1, 0 >, < 62.3163, 9.5, -99.6887 >, < 0, 1, 0 > }
smooth_triangle { < 62.1795, 0.5, -99.7128 >, < -0.314453, 0, 0.949273 >, < 62.2468, 0.5, -99.6948 >, < -0.144887, 0, 0.989448 >, < 62.2468, 9.5, -99.6948 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 62.2468, 9.5, -99.6948 >, < -0.202268, 0, 0.97933 >, < 62.1795, 9.5, -99.7128 >, < -0.369255, 0, 0.929328 >, < 62.1795, 0.5, -99.7128 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 62.3163, 0.5, -100.089 >, < 0, -1, 0 >, < 62.2468, 0.5, -99.6948 >, < 0, -1, 0 >, < 62.1795, 0.5, -99.7128 >, < 0, -1, 0 > }
smooth_triangle { < 62.3163, 9.5, -100.089 >, < 0, 1, 0 >, < 62.1795, 9.5, -99.7128 >, < 0, 1, 0 >, < 62.2468, 9.5, -99.6948 >, < 0, 1, 0 > }
smooth_triangle { < 62.1163, 0.5, -99.7423 >, < -0.474533, 0, 0.880238 >, < 62.1795, 0.5, -99.7128 >, < -0.314453, 0, 0.949273 >, < 62.1795, 9.5, -99.7128 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 62.1795, 9.5, -99.7128 >, < -0.369255, 0, 0.929328 >, < 62.1163, 9.5, -99.7423 >, < -0.525011, 0, 0.851096 >, < 62.1163, 0.5, -99.7423 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 62.3163, 0.5, -100.089 >, < 0, -1, 0 >, < 62.1795, 0.5, -99.7128 >, < 0, -1, 0 >, < 62.1163, 0.5, -99.7423 >, < 0, -1, 0 > }
smooth_triangle { < 62.3163, 9.5, -100.089 >, < 0, 1, 0 >, < 62.1163, 9.5, -99.7423 >, < 0, 1, 0 >, < 62.1795, 9.5, -99.7128 >, < 0, 1, 0 > }
smooth_triangle { < 62.0592, 0.5, -99.7823 >, < -0.620163, 0, 0.784473 >, < 62.1163, 0.5, -99.7423 >, < -0.474533, 0, 0.880238 >, < 62.1163, 9.5, -99.7423 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 62.1163, 9.5, -99.7423 >, < -0.525011, 0, 0.851096 >, < 62.0592, 9.5, -99.7823 >, < -0.664835, 0, 0.74699 >, < 62.0592, 0.5, -99.7823 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 62.3163, 0.5, -100.089 >, < 0, -1, 0 >, < 62.1163, 0.5, -99.7423 >, < 0, -1, 0 >, < 62.0592, 0.5, -99.7823 >, < 0, -1, 0 > }
smooth_triangle { < 62.3163, 9.5, -100.089 >, < 0, 1, 0 >, < 62.0592, 9.5, -99.7823 >, < 0, 1, 0 >, < 62.1163, 9.5, -99.7423 >, < 0, 1, 0 > }
smooth_triangle { < 62.0099, 0.5, -99.8316 >, < -0.74699, 0, 0.664835 >, < 62.0592, 0.5, -99.7823 >, < -0.620163, 0, 0.784473 >, < 62.0592, 9.5, -99.7823 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 62.0592, 9.5, -99.7823 >, < -0.664835, 0, 0.74699 >, < 62.0099, 9.5, -99.8316 >, < -0.784473, 0, 0.620163 >, < 62.0099, 0.5, -99.8316 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 62.3163, 0.5, -100.089 >, < 0, -1, 0 >, < 62.0592, 0.5, -99.7823 >, < 0, -1, 0 >, < 62.0099, 0.5, -99.8316 >, < 0, -1, 0 > }
smooth_triangle { < 62.3163, 9.5, -100.089 >, < 0, 1, 0 >, < 62.0099, 9.5, -99.8316 >, < 0, 1, 0 >, < 62.0592, 9.5, -99.7823 >, < 0, 1, 0 > }
smooth_triangle { < 61.9699, 0.5, -99.8887 >, < -0.851096, 0, 0.525011 >, < 62.0099, 0.5, -99.8316 >, < -0.74699, 0, 0.664835 >, < 62.0099, 9.5, -99.8316 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 62.0099, 9.5, -99.8316 >, < -0.784473, 0, 0.620163 >, < 61.9699, 9.5, -99.8887 >, < -0.880238, 0, 0.474533 >, < 61.9699, 0.5, -99.8887 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 62.3163, 0.5, -100.089 >, < 0, -1, 0 >, < 62.0099, 0.5, -99.8316 >, < 0, -1, 0 >, < 61.9699, 0.5, -99.8887 >, < 0, -1, 0 > }
smooth_triangle { < 62.3163, 9.5, -100.089 >, < 0, 1, 0 >, < 61.9699, 9.5, -99.8887 >, < 0, 1, 0 >, < 62.0099, 9.5, -99.8316 >, < 0, 1, 0 > }
smooth_triangle { < 61.9404, 0.5, -99.9519 >, < -0.929328, 0, 0.369255 >, < 61.9699, 0.5, -99.8887 >, < -0.851096, 0, 0.525011 >, < 61.9699, 9.5, -99.8887 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 61.9699, 9.5, -99.8887 >, < -0.880238, 0, 0.474533 >, < 61.9404, 9.5, -99.9519 >, < -0.949273, 0, 0.314453 >, < 61.9404, 0.5, -99.9519 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 62.3163, 0.5, -100.089 >, < 0, -1, 0 >, < 61.9699, 0.5, -99.8887 >, < 0, -1, 0 >, < 61.9404, 0.5, -99.9519 >, < 0, -1, 0 > }
smooth_triangle { < 62.3163, 9.5, -100.089 >, < 0, 1, 0 >, < 61.9404, 9.5, -99.9519 >, < 0, 1, 0 >, < 61.9699, 9.5, -99.8887 >, < 0, 1, 0 > }
smooth_triangle { < 61.9224, 0.5, -100.019 >, < -0.97933, 0, 0.202268 >, < 61.9404, 0.5, -99.9519 >, < -0.929328, 0, 0.369255 >, < 61.9404, 9.5, -99.9519 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 61.9404, 9.5, -99.9519 >, < -0.949273, 0, 0.314453 >, < 61.9224, 9.5, -100.019 >, < -0.989448, 0, 0.144887 >, < 61.9224, 0.5, -100.019 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 62.3163, 0.5, -100.089 >, < 0, -1, 0 >, < 61.9404, 0.5, -99.9519 >, < 0, -1, 0 >, < 61.9224, 0.5, -100.019 >, < 0, -1, 0 > }
smooth_triangle { < 62.3163, 9.5, -100.089 >, < 0, 1, 0 >, < 61.9224, 9.5, -100.019 >, < 0, 1, 0 >, < 61.9404, 9.5, -99.9519 >, < 0, 1, 0 > }
smooth_triangle { < 61.9163, 0.5, -100.089 >, < -0.999574, 0, 0.0291689 >, < 61.9224, 0.5, -100.019 >, < -0.97933, 0, 0.202268 >, < 61.9224, 9.5, -100.019 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 61.9224, 9.5, -100.019 >, < -0.989448, 0, 0.144887 >, < 61.9163, 9.5, -100.089 >, < -0.999574, 0, -0.0291689 >, < 61.9163, 0.5, -100.089 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 62.3163, 0.5, -100.089 >, < 0, -1, 0 >, < 61.9224, 0.5, -100.019 >, < 0, -1, 0 >, < 61.9163, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 62.3163, 9.5, -100.089 >, < 0, 1, 0 >, < 61.9163, 9.5, -100.089 >, < 0, 1, 0 >, < 61.9224, 9.5, -100.019 >, < 0, 1, 0 > }
smooth_triangle { < 73.5099, 0.5, -99.1582 >, < -0.989448, 0, -0.144887 >, < 73.5038, 0.5, -99.0887 >, < -0.999574, 0, 0.0291689 >, < 73.5038, 9.5, -99.0887 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 73.5038, 9.5, -99.0887 >, < -0.999574, 0, -0.0291689 >, < 73.5099, 9.5, -99.1582 >, < -0.97933, 0, -0.202268 >, < 73.5099, 0.5, -99.1582 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 73.9038, 0.5, -99.0887 >, < 0, -1, 0 >, < 73.5038, 0.5, -99.0887 >, < 0, -1, 0 >, < 73.5099, 0.5, -99.1582 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -99.0887 >, < 0, 1, 0 >, < 73.5099, 9.5, -99.1582 >, < 0, 1, 0 >, < 73.5038, 9.5, -99.0887 >, < 0, 1, 0 > }
smooth_triangle { < 73.528, 0.5, -99.2255 >, < -0.949273, 0, -0.314453 >, < 73.5099, 0.5, -99.1582 >, < -0.989448, 0, -0.144887 >, < 73.5099, 9.5, -99.1582 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 73.5099, 9.5, -99.1582 >, < -0.97933, 0, -0.202268 >, < 73.528, 9.5, -99.2255 >, < -0.929328, 0, -0.369255 >, < 73.528, 0.5, -99.2255 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 73.9038, 0.5, -99.0887 >, < 0, -1, 0 >, < 73.5099, 0.5, -99.1582 >, < 0, -1, 0 >, < 73.528, 0.5, -99.2255 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -99.0887 >, < 0, 1, 0 >, < 73.528, 9.5, -99.2255 >, < 0, 1, 0 >, < 73.5099, 9.5, -99.1582 >, < 0, 1, 0 > }
smooth_triangle { < 73.5574, 0.5, -99.2887 >, < -0.880238, 0, -0.474533 >, < 73.528, 0.5, -99.2255 >, < -0.949273, 0, -0.314453 >, < 73.528, 9.5, -99.2255 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 73.528, 9.5, -99.2255 >, < -0.929328, 0, -0.369255 >, < 73.5574, 9.5, -99.2887 >, < -0.851096, 0, -0.525011 >, < 73.5574, 0.5, -99.2887 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 73.9038, 0.5, -99.0887 >, < 0, -1, 0 >, < 73.528, 0.5, -99.2255 >, < 0, -1, 0 >, < 73.5574, 0.5, -99.2887 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -99.0887 >, < 0, 1, 0 >, < 73.5574, 9.5, -99.2887 >, < 0, 1, 0 >, < 73.528, 9.5, -99.2255 >, < 0, 1, 0 > }
smooth_triangle { < 73.5974, 0.5, -99.3458 >, < -0.784473, 0, -0.620163 >, < 73.5574, 0.5, -99.2887 >, < -0.880238, 0, -0.474533 >, < 73.5574, 9.5, -99.2887 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 73.5574, 9.5, -99.2887 >, < -0.851096, 0, -0.525011 >, < 73.5974, 9.5, -99.3458 >, < -0.74699, 0, -0.664835 >, < 73.5974, 0.5, -99.3458 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 73.9038, 0.5, -99.0887 >, < 0, -1, 0 >, < 73.5574, 0.5, -99.2887 >, < 0, -1, 0 >, < 73.5974, 0.5, -99.3458 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -99.0887 >, < 0, 1, 0 >, < 73.5974, 9.5, -99.3458 >, < 0, 1, 0 >, < 73.5574, 9.5, -99.2887 >, < 0, 1, 0 > }
smooth_triangle { < 73.6467, 0.5, -99.3951 >, < -0.664835, 0, -0.74699 >, < 73.5974, 0.5, -99.3458 >, < -0.784473, 0, -0.620163 >, < 73.5974, 9.5, -99.3458 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 73.5974, 9.5, -99.3458 >, < -0.74699, 0, -0.664835 >, < 73.6467, 9.5, -99.3951 >, < -0.620163, 0, -0.784473 >, < 73.6467, 0.5, -99.3951 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 73.9038, 0.5, -99.0887 >, < 0, -1, 0 >, < 73.5974, 0.5, -99.3458 >, < 0, -1, 0 >, < 73.6467, 0.5, -99.3951 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -99.0887 >, < 0, 1, 0 >, < 73.6467, 9.5, -99.3951 >, < 0, 1, 0 >, < 73.5974, 9.5, -99.3458 >, < 0, 1, 0 > }
smooth_triangle { < 73.7038, 0.5, -99.4351 >, < -0.525011, 0, -0.851096 >, < 73.6467, 0.5, -99.3951 >, < -0.664835, 0, -0.74699 >, < 73.6467, 9.5, -99.3951 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 73.6467, 9.5, -99.3951 >, < -0.620163, 0, -0.784473 >, < 73.7038, 9.5, -99.4351 >, < -0.474533, 0, -0.880238 >, < 73.7038, 0.5, -99.4351 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 73.9038, 0.5, -99.0887 >, < 0, -1, 0 >, < 73.6467, 0.5, -99.3951 >, < 0, -1, 0 >, < 73.7038, 0.5, -99.4351 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -99.0887 >, < 0, 1, 0 >, < 73.7038, 9.5, -99.4351 >, < 0, 1, 0 >, < 73.6467, 9.5, -99.3951 >, < 0, 1, 0 > }
smooth_triangle { < 73.767, 0.5, -99.4646 >, < -0.369255, 0, -0.929328 >, < 73.7038, 0.5, -99.4351 >, < -0.525011, 0, -0.851096 >, < 73.7038, 9.5, -99.4351 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 73.7038, 9.5, -99.4351 >, < -0.474533, 0, -0.880238 >, < 73.767, 9.5, -99.4646 >, < -0.314453, 0, -0.949273 >, < 73.767, 0.5, -99.4646 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 73.9038, 0.5, -99.0887 >, < 0, -1, 0 >, < 73.7038, 0.5, -99.4351 >, < 0, -1, 0 >, < 73.767, 0.5, -99.4646 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -99.0887 >, < 0, 1, 0 >, < 73.767, 9.5, -99.4646 >, < 0, 1, 0 >, < 73.7038, 9.5, -99.4351 >, < 0, 1, 0 > }
smooth_triangle { < 73.8344, 0.5, -99.4826 >, < -0.202268, 0, -0.97933 >, < 73.767, 0.5, -99.4646 >, < -0.369255, 0, -0.929328 >, < 73.767, 9.5, -99.4646 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 73.767, 9.5, -99.4646 >, < -0.314453, 0, -0.949273 >, < 73.8344, 9.5, -99.4826 >, < -0.144887, 0, -0.989448 >, < 73.8344, 0.5, -99.4826 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 73.9038, 0.5, -99.0887 >, < 0, -1, 0 >, < 73.767, 0.5, -99.4646 >, < 0, -1, 0 >, < 73.8344, 0.5, -99.4826 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -99.0887 >, < 0, 1, 0 >, < 73.8344, 9.5, -99.4826 >, < 0, 1, 0 >, < 73.767, 9.5, -99.4646 >, < 0, 1, 0 > }
smooth_triangle { < 73.9038, 0.5, -99.4887 >, < -0.0291689, 0, -0.999574 >, < 73.8344, 0.5, -99.4826 >, < -0.202268, 0, -0.97933 >, < 73.8344, 9.5, -99.4826 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 73.8344, 9.5, -99.4826 >, < -0.144887, 0, -0.989448 >, < 73.9038, 9.5, -99.4887 >, < 0.0291689, 0, -0.999574 >, < 73.9038, 0.5, -99.4887 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 73.9038, 0.5, -99.0887 >, < 0, -1, 0 >, < 73.8344, 0.5, -99.4826 >, < 0, -1, 0 >, < 73.9038, 0.5, -99.4887 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -99.0887 >, < 0, 1, 0 >, < 73.9038, 9.5, -99.4887 >, < 0, 1, 0 >, < 73.8344, 9.5, -99.4826 >, < 0, 1, 0 > }
smooth_triangle { < 73.9733, 0.5, -99.4826 >, < 0.144887, 0, -0.989448 >, < 73.9038, 0.5, -99.4887 >, < -0.0291689, 0, -0.999574 >, < 73.9038, 9.5, -99.4887 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 73.9038, 9.5, -99.4887 >, < 0.0291689, 0, -0.999574 >, < 73.9733, 9.5, -99.4826 >, < 0.202268, 0, -0.97933 >, < 73.9733, 0.5, -99.4826 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 73.9038, 0.5, -99.0887 >, < 0, -1, 0 >, < 73.9038, 0.5, -99.4887 >, < 0, -1, 0 >, < 73.9733, 0.5, -99.4826 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -99.0887 >, < 0, 1, 0 >, < 73.9733, 9.5, -99.4826 >, < 0, 1, 0 >, < 73.9038, 9.5, -99.4887 >, < 0, 1, 0 > }
smooth_triangle { < 74.0407, 0.5, -99.4646 >, < 0.314453, 0, -0.949273 >, < 73.9733, 0.5, -99.4826 >, < 0.144887, 0, -0.989448 >, < 73.9733, 9.5, -99.4826 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 73.9733, 9.5, -99.4826 >, < 0.202268, 0, -0.97933 >, < 74.0407, 9.5, -99.4646 >, < 0.369255, 0, -0.929328 >, < 74.0407, 0.5, -99.4646 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 73.9038, 0.5, -99.0887 >, < 0, -1, 0 >, < 73.9733, 0.5, -99.4826 >, < 0, -1, 0 >, < 74.0407, 0.5, -99.4646 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -99.0887 >, < 0, 1, 0 >, < 74.0407, 9.5, -99.4646 >, < 0, 1, 0 >, < 73.9733, 9.5, -99.4826 >, < 0, 1, 0 > }
smooth_triangle { < 74.1038, 0.5, -99.4351 >, < 0.474533, 0, -0.880238 >, < 74.0407, 0.5, -99.4646 >, < 0.314453, 0, -0.949273 >, < 74.0407, 9.5, -99.4646 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 74.0407, 9.5, -99.4646 >, < 0.369255, 0, -0.929328 >, < 74.1038, 9.5, -99.4351 >, < 0.525011, 0, -0.851096 >, < 74.1038, 0.5, -99.4351 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 73.9038, 0.5, -99.0887 >, < 0, -1, 0 >, < 74.0407, 0.5, -99.4646 >, < 0, -1, 0 >, < 74.1038, 0.5, -99.4351 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -99.0887 >, < 0, 1, 0 >, < 74.1038, 9.5, -99.4351 >, < 0, 1, 0 >, < 74.0407, 9.5, -99.4646 >, < 0, 1, 0 > }
smooth_triangle { < 74.161, 0.5, -99.3951 >, < 0.620163, 0, -0.784473 >, < 74.1038, 0.5, -99.4351 >, < 0.474533, 0, -0.880238 >, < 74.1038, 9.5, -99.4351 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 74.1038, 9.5, -99.4351 >, < 0.525011, 0, -0.851096 >, < 74.161, 9.5, -99.3951 >, < 0.664835, 0, -0.74699 >, < 74.161, 0.5, -99.3951 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 73.9038, 0.5, -99.0887 >, < 0, -1, 0 >, < 74.1038, 0.5, -99.4351 >, < 0, -1, 0 >, < 74.161, 0.5, -99.3951 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -99.0887 >, < 0, 1, 0 >, < 74.161, 9.5, -99.3951 >, < 0, 1, 0 >, < 74.1038, 9.5, -99.4351 >, < 0, 1, 0 > }
smooth_triangle { < 74.2103, 0.5, -99.3458 >, < 0.74699, 0, -0.664835 >, < 74.161, 0.5, -99.3951 >, < 0.620163, 0, -0.784473 >, < 74.161, 9.5, -99.3951 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 74.161, 9.5, -99.3951 >, < 0.664835, 0, -0.74699 >, < 74.2103, 9.5, -99.3458 >, < 0.784473, 0, -0.620163 >, < 74.2103, 0.5, -99.3458 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 73.9038, 0.5, -99.0887 >, < 0, -1, 0 >, < 74.161, 0.5, -99.3951 >, < 0, -1, 0 >, < 74.2103, 0.5, -99.3458 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -99.0887 >, < 0, 1, 0 >, < 74.2103, 9.5, -99.3458 >, < 0, 1, 0 >, < 74.161, 9.5, -99.3951 >, < 0, 1, 0 > }
smooth_triangle { < 74.2503, 0.5, -99.2887 >, < 0.851096, 0, -0.525011 >, < 74.2103, 0.5, -99.3458 >, < 0.74699, 0, -0.664835 >, < 74.2103, 9.5, -99.3458 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 74.2103, 9.5, -99.3458 >, < 0.784473, 0, -0.620163 >, < 74.2503, 9.5, -99.2887 >, < 0.880238, 0, -0.474533 >, < 74.2503, 0.5, -99.2887 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 73.9038, 0.5, -99.0887 >, < 0, -1, 0 >, < 74.2103, 0.5, -99.3458 >, < 0, -1, 0 >, < 74.2503, 0.5, -99.2887 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -99.0887 >, < 0, 1, 0 >, < 74.2503, 9.5, -99.2887 >, < 0, 1, 0 >, < 74.2103, 9.5, -99.3458 >, < 0, 1, 0 > }
smooth_triangle { < 74.2797, 0.5, -99.2255 >, < 0.929328, 0, -0.369255 >, < 74.2503, 0.5, -99.2887 >, < 0.851096, 0, -0.525011 >, < 74.2503, 9.5, -99.2887 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 74.2503, 9.5, -99.2887 >, < 0.880238, 0, -0.474533 >, < 74.2797, 9.5, -99.2255 >, < 0.949273, 0, -0.314453 >, < 74.2797, 0.5, -99.2255 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 73.9038, 0.5, -99.0887 >, < 0, -1, 0 >, < 74.2503, 0.5, -99.2887 >, < 0, -1, 0 >, < 74.2797, 0.5, -99.2255 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -99.0887 >, < 0, 1, 0 >, < 74.2797, 9.5, -99.2255 >, < 0, 1, 0 >, < 74.2503, 9.5, -99.2887 >, < 0, 1, 0 > }
smooth_triangle { < 74.2978, 0.5, -99.1582 >, < 0.97933, 0, -0.202268 >, < 74.2797, 0.5, -99.2255 >, < 0.929328, 0, -0.369255 >, < 74.2797, 9.5, -99.2255 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 74.2797, 9.5, -99.2255 >, < 0.949273, 0, -0.314453 >, < 74.2978, 9.5, -99.1582 >, < 0.989448, 0, -0.144887 >, < 74.2978, 0.5, -99.1582 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 73.9038, 0.5, -99.0887 >, < 0, -1, 0 >, < 74.2797, 0.5, -99.2255 >, < 0, -1, 0 >, < 74.2978, 0.5, -99.1582 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -99.0887 >, < 0, 1, 0 >, < 74.2978, 9.5, -99.1582 >, < 0, 1, 0 >, < 74.2797, 9.5, -99.2255 >, < 0, 1, 0 > }
smooth_triangle { < 74.3038, 0.5, -99.0887 >, < 0.999574, 0, -0.0291689 >, < 74.2978, 0.5, -99.1582 >, < 0.97933, 0, -0.202268 >, < 74.2978, 9.5, -99.1582 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 74.2978, 9.5, -99.1582 >, < 0.989448, 0, -0.144887 >, < 74.3038, 9.5, -99.0887 >, < 0.999574, 0, 0.0291689 >, < 74.3038, 0.5, -99.0887 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 73.9038, 0.5, -99.0887 >, < 0, -1, 0 >, < 74.2978, 0.5, -99.1582 >, < 0, -1, 0 >, < 74.3038, 0.5, -99.0887 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -99.0887 >, < 0, 1, 0 >, < 74.3038, 9.5, -99.0887 >, < 0, 1, 0 >, < 74.2978, 9.5, -99.1582 >, < 0, 1, 0 > }
smooth_triangle { < 74.2978, 0.5, -99.0192 >, < 0.989448, 0, 0.144887 >, < 74.3038, 0.5, -99.0887 >, < 0.999574, 0, -0.0291689 >, < 74.3038, 9.5, -99.0887 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 74.3038, 9.5, -99.0887 >, < 0.999574, 0, 0.0291689 >, < 74.2978, 9.5, -99.0192 >, < 0.97933, 0, 0.202268 >, < 74.2978, 0.5, -99.0192 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 73.9038, 0.5, -99.0887 >, < 0, -1, 0 >, < 74.3038, 0.5, -99.0887 >, < 0, -1, 0 >, < 74.2978, 0.5, -99.0192 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -99.0887 >, < 0, 1, 0 >, < 74.2978, 9.5, -99.0192 >, < 0, 1, 0 >, < 74.3038, 9.5, -99.0887 >, < 0, 1, 0 > }
smooth_triangle { < 74.2797, 0.5, -98.9519 >, < 0.949273, 0, 0.314453 >, < 74.2978, 0.5, -99.0192 >, < 0.989448, 0, 0.144887 >, < 74.2978, 9.5, -99.0192 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 74.2978, 9.5, -99.0192 >, < 0.97933, 0, 0.202268 >, < 74.2797, 9.5, -98.9519 >, < 0.929328, 0, 0.369255 >, < 74.2797, 0.5, -98.9519 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 73.9038, 0.5, -99.0887 >, < 0, -1, 0 >, < 74.2978, 0.5, -99.0192 >, < 0, -1, 0 >, < 74.2797, 0.5, -98.9519 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -99.0887 >, < 0, 1, 0 >, < 74.2797, 9.5, -98.9519 >, < 0, 1, 0 >, < 74.2978, 9.5, -99.0192 >, < 0, 1, 0 > }
smooth_triangle { < 74.2503, 0.5, -98.8887 >, < 0.880238, 0, 0.474533 >, < 74.2797, 0.5, -98.9519 >, < 0.949273, 0, 0.314453 >, < 74.2797, 9.5, -98.9519 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 74.2797, 9.5, -98.9519 >, < 0.929328, 0, 0.369255 >, < 74.2503, 9.5, -98.8887 >, < 0.851096, 0, 0.525011 >, < 74.2503, 0.5, -98.8887 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 73.9038, 0.5, -99.0887 >, < 0, -1, 0 >, < 74.2797, 0.5, -98.9519 >, < 0, -1, 0 >, < 74.2503, 0.5, -98.8887 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -99.0887 >, < 0, 1, 0 >, < 74.2503, 9.5, -98.8887 >, < 0, 1, 0 >, < 74.2797, 9.5, -98.9519 >, < 0, 1, 0 > }
smooth_triangle { < 74.2103, 0.5, -98.8316 >, < 0.784473, 0, 0.620163 >, < 74.2503, 0.5, -98.8887 >, < 0.880238, 0, 0.474533 >, < 74.2503, 9.5, -98.8887 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 74.2503, 9.5, -98.8887 >, < 0.851096, 0, 0.525011 >, < 74.2103, 9.5, -98.8316 >, < 0.74699, 0, 0.664835 >, < 74.2103, 0.5, -98.8316 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 73.9038, 0.5, -99.0887 >, < 0, -1, 0 >, < 74.2503, 0.5, -98.8887 >, < 0, -1, 0 >, < 74.2103, 0.5, -98.8316 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -99.0887 >, < 0, 1, 0 >, < 74.2103, 9.5, -98.8316 >, < 0, 1, 0 >, < 74.2503, 9.5, -98.8887 >, < 0, 1, 0 > }
smooth_triangle { < 74.161, 0.5, -98.7823 >, < 0.664835, 0, 0.74699 >, < 74.2103, 0.5, -98.8316 >, < 0.784473, 0, 0.620163 >, < 74.2103, 9.5, -98.8316 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 74.2103, 9.5, -98.8316 >, < 0.74699, 0, 0.664835 >, < 74.161, 9.5, -98.7823 >, < 0.620163, 0, 0.784473 >, < 74.161, 0.5, -98.7823 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 73.9038, 0.5, -99.0887 >, < 0, -1, 0 >, < 74.2103, 0.5, -98.8316 >, < 0, -1, 0 >, < 74.161, 0.5, -98.7823 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -99.0887 >, < 0, 1, 0 >, < 74.161, 9.5, -98.7823 >, < 0, 1, 0 >, < 74.2103, 9.5, -98.8316 >, < 0, 1, 0 > }
smooth_triangle { < 74.1038, 0.5, -98.7423 >, < 0.525011, 0, 0.851096 >, < 74.161, 0.5, -98.7823 >, < 0.664835, 0, 0.74699 >, < 74.161, 9.5, -98.7823 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 74.161, 9.5, -98.7823 >, < 0.620163, 0, 0.784473 >, < 74.1038, 9.5, -98.7423 >, < 0.474533, 0, 0.880238 >, < 74.1038, 0.5, -98.7423 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 73.9038, 0.5, -99.0887 >, < 0, -1, 0 >, < 74.161, 0.5, -98.7823 >, < 0, -1, 0 >, < 74.1038, 0.5, -98.7423 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -99.0887 >, < 0, 1, 0 >, < 74.1038, 9.5, -98.7423 >, < 0, 1, 0 >, < 74.161, 9.5, -98.7823 >, < 0, 1, 0 > }
smooth_triangle { < 74.0407, 0.5, -98.7128 >, < 0.369255, 0, 0.929328 >, < 74.1038, 0.5, -98.7423 >, < 0.525011, 0, 0.851096 >, < 74.1038, 9.5, -98.7423 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 74.1038, 9.5, -98.7423 >, < 0.474533, 0, 0.880238 >, < 74.0407, 9.5, -98.7128 >, < 0.314453, 0, 0.949273 >, < 74.0407, 0.5, -98.7128 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 73.9038, 0.5, -99.0887 >, < 0, -1, 0 >, < 74.1038, 0.5, -98.7423 >, < 0, -1, 0 >, < 74.0407, 0.5, -98.7128 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -99.0887 >, < 0, 1, 0 >, < 74.0407, 9.5, -98.7128 >, < 0, 1, 0 >, < 74.1038, 9.5, -98.7423 >, < 0, 1, 0 > }
smooth_triangle { < 73.9733, 0.5, -98.6948 >, < 0.202268, 0, 0.97933 >, < 74.0407, 0.5, -98.7128 >, < 0.369255, 0, 0.929328 >, < 74.0407, 9.5, -98.7128 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 74.0407, 9.5, -98.7128 >, < 0.314453, 0, 0.949273 >, < 73.9733, 9.5, -98.6948 >, < 0.144887, 0, 0.989448 >, < 73.9733, 0.5, -98.6948 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 73.9038, 0.5, -99.0887 >, < 0, -1, 0 >, < 74.0407, 0.5, -98.7128 >, < 0, -1, 0 >, < 73.9733, 0.5, -98.6948 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -99.0887 >, < 0, 1, 0 >, < 73.9733, 9.5, -98.6948 >, < 0, 1, 0 >, < 74.0407, 9.5, -98.7128 >, < 0, 1, 0 > }
smooth_triangle { < 73.9038, 0.5, -98.6887 >, < 0.0291689, 0, 0.999574 >, < 73.9733, 0.5, -98.6948 >, < 0.202268, 0, 0.97933 >, < 73.9733, 9.5, -98.6948 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 73.9733, 9.5, -98.6948 >, < 0.144887, 0, 0.989448 >, < 73.9038, 9.5, -98.6887 >, < -0.0291689, 0, 0.999574 >, < 73.9038, 0.5, -98.6887 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 73.9038, 0.5, -99.0887 >, < 0, -1, 0 >, < 73.9733, 0.5, -98.6948 >, < 0, -1, 0 >, < 73.9038, 0.5, -98.6887 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -99.0887 >, < 0, 1, 0 >, < 73.9038, 9.5, -98.6887 >, < 0, 1, 0 >, < 73.9733, 9.5, -98.6948 >, < 0, 1, 0 > }
smooth_triangle { < 73.8344, 0.5, -98.6948 >, < -0.144887, 0, 0.989448 >, < 73.9038, 0.5, -98.6887 >, < 0.0291689, 0, 0.999574 >, < 73.9038, 9.5, -98.6887 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 73.9038, 9.5, -98.6887 >, < -0.0291689, 0, 0.999574 >, < 73.8344, 9.5, -98.6948 >, < -0.202268, 0, 0.97933 >, < 73.8344, 0.5, -98.6948 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 73.9038, 0.5, -99.0887 >, < 0, -1, 0 >, < 73.9038, 0.5, -98.6887 >, < 0, -1, 0 >, < 73.8344, 0.5, -98.6948 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -99.0887 >, < 0, 1, 0 >, < 73.8344, 9.5, -98.6948 >, < 0, 1, 0 >, < 73.9038, 9.5, -98.6887 >, < 0, 1, 0 > }
smooth_triangle { < 73.767, 0.5, -98.7128 >, < -0.314453, 0, 0.949273 >, < 73.8344, 0.5, -98.6948 >, < -0.144887, 0, 0.989448 >, < 73.8344, 9.5, -98.6948 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 73.8344, 9.5, -98.6948 >, < -0.202268, 0, 0.97933 >, < 73.767, 9.5, -98.7128 >, < -0.369255, 0, 0.929328 >, < 73.767, 0.5, -98.7128 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 73.9038, 0.5, -99.0887 >, < 0, -1, 0 >, < 73.8344, 0.5, -98.6948 >, < 0, -1, 0 >, < 73.767, 0.5, -98.7128 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -99.0887 >, < 0, 1, 0 >, < 73.767, 9.5, -98.7128 >, < 0, 1, 0 >, < 73.8344, 9.5, -98.6948 >, < 0, 1, 0 > }
smooth_triangle { < 73.7038, 0.5, -98.7423 >, < -0.474533, 0, 0.880238 >, < 73.767, 0.5, -98.7128 >, < -0.314453, 0, 0.949273 >, < 73.767, 9.5, -98.7128 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 73.767, 9.5, -98.7128 >, < -0.369255, 0, 0.929328 >, < 73.7038, 9.5, -98.7423 >, < -0.525011, 0, 0.851096 >, < 73.7038, 0.5, -98.7423 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 73.9038, 0.5, -99.0887 >, < 0, -1, 0 >, < 73.767, 0.5, -98.7128 >, < 0, -1, 0 >, < 73.7038, 0.5, -98.7423 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -99.0887 >, < 0, 1, 0 >, < 73.7038, 9.5, -98.7423 >, < 0, 1, 0 >, < 73.767, 9.5, -98.7128 >, < 0, 1, 0 > }
smooth_triangle { < 73.6467, 0.5, -98.7823 >, < -0.620163, 0, 0.784473 >, < 73.7038, 0.5, -98.7423 >, < -0.474533, 0, 0.880238 >, < 73.7038, 9.5, -98.7423 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 73.7038, 9.5, -98.7423 >, < -0.525011, 0, 0.851096 >, < 73.6467, 9.5, -98.7823 >, < -0.664835, 0, 0.74699 >, < 73.6467, 0.5, -98.7823 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 73.9038, 0.5, -99.0887 >, < 0, -1, 0 >, < 73.7038, 0.5, -98.7423 >, < 0, -1, 0 >, < 73.6467, 0.5, -98.7823 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -99.0887 >, < 0, 1, 0 >, < 73.6467, 9.5, -98.7823 >, < 0, 1, 0 >, < 73.7038, 9.5, -98.7423 >, < 0, 1, 0 > }
smooth_triangle { < 73.5974, 0.5, -98.8316 >, < -0.74699, 0, 0.664835 >, < 73.6467, 0.5, -98.7823 >, < -0.620163, 0, 0.784473 >, < 73.6467, 9.5, -98.7823 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 73.6467, 9.5, -98.7823 >, < -0.664835, 0, 0.74699 >, < 73.5974, 9.5, -98.8316 >, < -0.784473, 0, 0.620163 >, < 73.5974, 0.5, -98.8316 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 73.9038, 0.5, -99.0887 >, < 0, -1, 0 >, < 73.6467, 0.5, -98.7823 >, < 0, -1, 0 >, < 73.5974, 0.5, -98.8316 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -99.0887 >, < 0, 1, 0 >, < 73.5974, 9.5, -98.8316 >, < 0, 1, 0 >, < 73.6467, 9.5, -98.7823 >, < 0, 1, 0 > }
smooth_triangle { < 73.5574, 0.5, -98.8887 >, < -0.851096, 0, 0.525011 >, < 73.5974, 0.5, -98.8316 >, < -0.74699, 0, 0.664835 >, < 73.5974, 9.5, -98.8316 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 73.5974, 9.5, -98.8316 >, < -0.784473, 0, 0.620163 >, < 73.5574, 9.5, -98.8887 >, < -0.880238, 0, 0.474533 >, < 73.5574, 0.5, -98.8887 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 73.9038, 0.5, -99.0887 >, < 0, -1, 0 >, < 73.5974, 0.5, -98.8316 >, < 0, -1, 0 >, < 73.5574, 0.5, -98.8887 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -99.0887 >, < 0, 1, 0 >, < 73.5574, 9.5, -98.8887 >, < 0, 1, 0 >, < 73.5974, 9.5, -98.8316 >, < 0, 1, 0 > }
smooth_triangle { < 73.528, 0.5, -98.9519 >, < -0.929328, 0, 0.369255 >, < 73.5574, 0.5, -98.8887 >, < -0.851096, 0, 0.525011 >, < 73.5574, 9.5, -98.8887 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 73.5574, 9.5, -98.8887 >, < -0.880238, 0, 0.474533 >, < 73.528, 9.5, -98.9519 >, < -0.949273, 0, 0.314453 >, < 73.528, 0.5, -98.9519 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 73.9038, 0.5, -99.0887 >, < 0, -1, 0 >, < 73.5574, 0.5, -98.8887 >, < 0, -1, 0 >, < 73.528, 0.5, -98.9519 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -99.0887 >, < 0, 1, 0 >, < 73.528, 9.5, -98.9519 >, < 0, 1, 0 >, < 73.5574, 9.5, -98.8887 >, < 0, 1, 0 > }
smooth_triangle { < 73.5099, 0.5, -99.0192 >, < -0.97933, 0, 0.202268 >, < 73.528, 0.5, -98.9519 >, < -0.929328, 0, 0.369255 >, < 73.528, 9.5, -98.9519 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 73.528, 9.5, -98.9519 >, < -0.949273, 0, 0.314453 >, < 73.5099, 9.5, -99.0192 >, < -0.989448, 0, 0.144887 >, < 73.5099, 0.5, -99.0192 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 73.9038, 0.5, -99.0887 >, < 0, -1, 0 >, < 73.528, 0.5, -98.9519 >, < 0, -1, 0 >, < 73.5099, 0.5, -99.0192 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -99.0887 >, < 0, 1, 0 >, < 73.5099, 9.5, -99.0192 >, < 0, 1, 0 >, < 73.528, 9.5, -98.9519 >, < 0, 1, 0 > }
smooth_triangle { < 73.5038, 0.5, -99.0887 >, < -0.999574, 0, 0.0291689 >, < 73.5099, 0.5, -99.0192 >, < -0.97933, 0, 0.202268 >, < 73.5099, 9.5, -99.0192 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 73.5099, 9.5, -99.0192 >, < -0.989448, 0, 0.144887 >, < 73.5038, 9.5, -99.0887 >, < -0.999574, 0, -0.0291689 >, < 73.5038, 0.5, -99.0887 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 73.9038, 0.5, -99.0887 >, < 0, -1, 0 >, < 73.5099, 0.5, -99.0192 >, < 0, -1, 0 >, < 73.5038, 0.5, -99.0887 >, < 0, -1, 0 > }
smooth_triangle { < 73.9038, 9.5, -99.0887 >, < 0, 1, 0 >, < 73.5038, 9.5, -99.0887 >, < 0, 1, 0 >, < 73.5099, 9.5, -99.0192 >, < 0, 1, 0 > }
smooth_triangle { < 128, 0.35, -28.95 >, < 1, 0, 0 >, < 128, 0.25, -28.95 >, < 1, 0, 0 >, < 128, 0.25, -29.05 >, < 1, 0, 0 > }
smooth_triangle { < 128, 0.25, -29.05 >, < 1, 0, 0 >, < 128, 0.35, -29.05 >, < 1, 0, 0 >, < 128, 0.35, -28.95 >, < 1, 0, 0 > }
smooth_triangle { < 126, 0.25, -29.05 >, < 0, -1, 0 >, < 128, 0.25, -29.05 >, < 0, -1, 0 >, < 128, 0.25, -28.95 >, < 0, -1, 0 > }
smooth_triangle { < 126, 0.35, -28.95 >, < 0, 1, 0 >, < 128, 0.35, -28.95 >, < 0, 1, 0 >, < 128, 0.35, -29.05 >, < 0, 1, 0 > }
smooth_triangle { < 126, 0.35, -29.05 >, < 0, 0, -1 >, < 128, 0.35, -29.05 >, < 0, 0, -1 >, < 128, 0.25, -29.05 >, < 0, 0, -1 > }
smooth_triangle { < 126, 0.25, -28.95 >, < 0, 0, 1 >, < 128, 0.25, -28.95 >, < 0, 0, 1 >, < 128, 0.35, -28.95 >, < 0, 0, 1 > }
smooth_triangle { < 128, 0.25, -28.95 >, < 0, -1, 0 >, < 126, 0.25, -28.95 >, < 0, -1, 0 >, < 126, 0.25, -29.05 >, < 0, -1, 0 > }
smooth_triangle { < 128, 0.35, -29.05 >, < 0, 1, 0 >, < 126, 0.35, -29.05 >, < 0, 1, 0 >, < 126, 0.35, -28.95 >, < 0, 1, 0 > }
smooth_triangle { < 128, 0.35, -28.95 >, < 0, 0, 1 >, < 126, 0.35, -28.95 >, < 0, 0, 1 >, < 126, 0.25, -28.95 >, < 0, 0, 1 > }
smooth_triangle { < 128, 0.25, -29.05 >, < 0, 0, -1 >, < 126, 0.25, -29.05 >, < 0, 0, -1 >, < 126, 0.35, -29.05 >, < 0, 0, -1 > }
smooth_triangle { < 126, 0.35, -29.05 >, < -1, 0, 0 >, < 126, 0.25, -29.05 >, < -1, 0, 0 >, < 126, 0.25, -28.95 >, < -1, 0, 0 > }
smooth_triangle { < 126, 0.25, -28.95 >, < -1, 0, 0 >, < 126, 0.35, -28.95 >, < -1, 0, 0 >, < 126, 0.35, -29.05 >, < -1, 0, 0 > }
smooth_triangle { < 125, 0.35, -28.95 >, < 1, 0, 0 >, < 125, 0.25, -28.95 >, < 1, 0, 0 >, < 125, 0.25, -29.05 >, < 1, 0, 0 > }
smooth_triangle { < 125, 0.25, -29.05 >, < 1, 0, 0 >, < 125, 0.35, -29.05 >, < 1, 0, 0 >, < 125, 0.35, -28.95 >, < 1, 0, 0 > }
smooth_triangle { < 123.25, 0.25, -29.05 >, < 0, -1, 0 >, < 125, 0.25, -29.05 >, < 0, -1, 0 >, < 125, 0.25, -28.95 >, < 0, -1, 0 > }
smooth_triangle { < 123.25, 0.35, -28.95 >, < 0, 1, 0 >, < 125, 0.35, -28.95 >, < 0, 1, 0 >, < 125, 0.35, -29.05 >, < 0, 1, 0 > }
smooth_triangle { < 123.25, 0.35, -29.05 >, < 0, 0, -1 >, < 125, 0.35, -29.05 >, < 0, 0, -1 >, < 125, 0.25, -29.05 >, < 0, 0, -1 > }
smooth_triangle { < 123.25, 0.25, -28.95 >, < 0, 0, 1 >, < 125, 0.25, -28.95 >, < 0, 0, 1 >, < 125, 0.35, -28.95 >, < 0, 0, 1 > }
smooth_triangle { < 125, 0.25, -28.95 >, < 0, -1, 0 >, < 123.25, 0.25, -28.95 >, < 0, -1, 0 >, < 123.25, 0.25, -29.05 >, < 0, -1, 0 > }
smooth_triangle { < 125, 0.35, -29.05 >, < 0, 1, 0 >, < 123.25, 0.35, -29.05 >, < 0, 1, 0 >, < 123.25, 0.35, -28.95 >, < 0, 1, 0 > }
smooth_triangle { < 125, 0.35, -28.95 >, < 0, 0, 1 >, < 123.25, 0.35, -28.95 >, < 0, 0, 1 >, < 123.25, 0.25, -28.95 >, < 0, 0, 1 > }
smooth_triangle { < 125, 0.25, -29.05 >, < 0, 0, -1 >, < 123.25, 0.25, -29.05 >, < 0, 0, -1 >, < 123.25, 0.35, -29.05 >, < 0, 0, -1 > }
smooth_triangle { < 123.25, 0.35, -29.05 >, < -1, 0, 0 >, < 123.25, 0.25, -29.05 >, < -1, 0, 0 >, < 123.25, 0.25, -28.95 >, < -1, 0, 0 > }
smooth_triangle { < 123.25, 0.25, -28.95 >, < -1, 0, 0 >, < 123.25, 0.35, -28.95 >, < -1, 0, 0 >, < 123.25, 0.35, -29.05 >, < -1, 0, 0 > }
smooth_triangle { < 122.25, 0.35, -28.95 >, < 1, 0, 0 >, < 122.25, 0.25, -28.95 >, < 1, 0, 0 >, < 122.25, 0.25, -29.05 >, < 1, 0, 0 > }
smooth_triangle { < 122.25, 0.25, -29.05 >, < 1, 0, 0 >, < 122.25, 0.35, -29.05 >, < 1, 0, 0 >, < 122.25, 0.35, -28.95 >, < 1, 0, 0 > }
smooth_triangle { < 120.5, 0.25, -29.05 >, < 0, -1, 0 >, < 122.25, 0.25, -29.05 >, < 0, -1, 0 >, < 122.25, 0.25, -28.95 >, < 0, -1, 0 > }
smooth_triangle { < 120.5, 0.35, -28.95 >, < 0, 1, 0 >, < 122.25, 0.35, -28.95 >, < 0, 1, 0 >, < 122.25, 0.35, -29.05 >, < 0, 1, 0 > }
smooth_triangle { < 120.5, 0.35, -29.05 >, < 0, 0, -1 >, < 122.25, 0.35, -29.05 >, < 0, 0, -1 >, < 122.25, 0.25, -29.05 >, < 0, 0, -1 > }
smooth_triangle { < 120.5, 0.25, -28.95 >, < 0, 0, 1 >, < 122.25, 0.25, -28.95 >, < 0, 0, 1 >, < 122.25, 0.35, -28.95 >, < 0, 0, 1 > }
smooth_triangle { < 122.25, 0.25, -28.95 >, < 0, -1, 0 >, < 120.5, 0.25, -28.95 >, < 0, -1, 0 >, < 120.5, 0.25, -29.05 >, < 0, -1, 0 > }
smooth_triangle { < 122.25, 0.35, -29.05 >, < 0, 1, 0 >, < 120.5, 0.35, -29.05 >, < 0, 1, 0 >, < 120.5, 0.35, -28.95 >, < 0, 1, 0 > }
smooth_triangle { < 122.25, 0.35, -28.95 >, < 0, 0, 1 >, < 120.5, 0.35, -28.95 >, < 0, 0, 1 >, < 120.5, 0.25, -28.95 >, < 0, 0, 1 > }
smooth_triangle { < 122.25, 0.25, -29.05 >, < 0, 0, -1 >, < 120.5, 0.25, -29.05 >, < 0, 0, -1 >, < 120.5, 0.35, -29.05 >, < 0, 0, -1 > }
smooth_triangle { < 120.5, 0.35, -29.05 >, < -1, 0, 0 >, < 120.5, 0.25, -29.05 >, < -1, 0, 0 >, < 120.5, 0.25, -28.95 >, < -1, 0, 0 > }
smooth_triangle { < 120.5, 0.25, -28.95 >, < -1, 0, 0 >, < 120.5, 0.35, -28.95 >, < -1, 0, 0 >, < 120.5, 0.35, -29.05 >, < -1, 0, 0 > }
smooth_triangle { < 119.5, 0.35, -28.95 >, < 1, 0, 0 >, < 119.5, 0.25, -28.95 >, < 1, 0, 0 >, < 119.5, 0.25, -29.05 >, < 1, 0, 0 > }
smooth_triangle { < 119.5, 0.25, -29.05 >, < 1, 0, 0 >, < 119.5, 0.35, -29.05 >, < 1, 0, 0 >, < 119.5, 0.35, -28.95 >, < 1, 0, 0 > }
smooth_triangle { < 117.75, 0.25, -29.05 >, < 0, -1, 0 >, < 119.5, 0.25, -29.05 >, < 0, -1, 0 >, < 119.5, 0.25, -28.95 >, < 0, -1, 0 > }
smooth_triangle { < 117.75, 0.35, -28.95 >, < 0, 1, 0 >, < 119.5, 0.35, -28.95 >, < 0, 1, 0 >, < 119.5, 0.35, -29.05 >, < 0, 1, 0 > }
smooth_triangle { < 117.75, 0.35, -29.05 >, < 0, 0, -1 >, < 119.5, 0.35, -29.05 >, < 0, 0, -1 >, < 119.5, 0.25, -29.05 >, < 0, 0, -1 > }
smooth_triangle { < 117.75, 0.25, -28.95 >, < 0, 0, 1 >, < 119.5, 0.25, -28.95 >, < 0, 0, 1 >, < 119.5, 0.35, -28.95 >, < 0, 0, 1 > }
smooth_triangle { < 119.5, 0.25, -28.95 >, < 0, -1, 0 >, < 117.75, 0.25, -28.95 >, < 0, -1, 0 >, < 117.75, 0.25, -29.05 >, < 0, -1, 0 > }
smooth_triangle { < 119.5, 0.35, -29.05 >, < 0, 1, 0 >, < 117.75, 0.35, -29.05 >, < 0, 1, 0 >, < 117.75, 0.35, -28.95 >, < 0, 1, 0 > }
smooth_triangle { < 119.5, 0.35, -28.95 >, < 0, 0, 1 >, < 117.75, 0.35, -28.95 >, < 0, 0, 1 >, < 117.75, 0.25, -28.95 >, < 0, 0, 1 > }
smooth_triangle { < 119.5, 0.25, -29.05 >, < 0, 0, -1 >, < 117.75, 0.25, -29.05 >, < 0, 0, -1 >, < 117.75, 0.35, -29.05 >, < 0, 0, -1 > }
smooth_triangle { < 117.75, 0.35, -29.05 >, < -1, 0, 0 >, < 117.75, 0.25, -29.05 >, < -1, 0, 0 >, < 117.75, 0.25, -28.95 >, < -1, 0, 0 > }
smooth_triangle { < 117.75, 0.25, -28.95 >, < -1, 0, 0 >, < 117.75, 0.35, -28.95 >, < -1, 0, 0 >, < 117.75, 0.35, -29.05 >, < -1, 0, 0 > }
smooth_triangle { < 116.75, 0.35, -28.95 >, < 1, 0, 0 >, < 116.75, 0.25, -28.95 >, < 1, 0, 0 >, < 116.75, 0.25, -29.05 >, < 1, 0, 0 > }
smooth_triangle { < 116.75, 0.25, -29.05 >, < 1, 0, 0 >, < 116.75, 0.35, -29.05 >, < 1, 0, 0 >, < 116.75, 0.35, -28.95 >, < 1, 0, 0 > }
smooth_triangle { < 115, 0.25, -29.05 >, < 0, -1, 0 >, < 116.75, 0.25, -29.05 >, < 0, -1, 0 >, < 116.75, 0.25, -28.95 >, < 0, -1, 0 > }
smooth_triangle { < 115, 0.35, -28.95 >, < 0, 1, 0 >, < 116.75, 0.35, -28.95 >, < 0, 1, 0 >, < 116.75, 0.35, -29.05 >, < 0, 1, 0 > }
smooth_triangle { < 115, 0.35, -29.05 >, < 0, 0, -1 >, < 116.75, 0.35, -29.05 >, < 0, 0, -1 >, < 116.75, 0.25, -29.05 >, < 0, 0, -1 > }
smooth_triangle { < 115, 0.25, -28.95 >, < 0, 0, 1 >, < 116.75, 0.25, -28.95 >, < 0, 0, 1 >, < 116.75, 0.35, -28.95 >, < 0, 0, 1 > }
smooth_triangle { < 116.75, 0.25, -28.95 >, < 0, -1, 0 >, < 115, 0.25, -28.95 >, < 0, -1, 0 >, < 115, 0.25, -29.05 >, < 0, -1, 0 > }
smooth_triangle { < 116.75, 0.35, -29.05 >, < 0, 1, 0 >, < 115, 0.35, -29.05 >, < 0, 1, 0 >, < 115, 0.35, -28.95 >, < 0, 1, 0 > }
smooth_triangle { < 116.75, 0.35, -28.95 >, < 0, 0, 1 >, < 115, 0.35, -28.95 >, < 0, 0, 1 >, < 115, 0.25, -28.95 >, < 0, 0, 1 > }
smooth_triangle { < 116.75, 0.25, -29.05 >, < 0, 0, -1 >, < 115, 0.25, -29.05 >, < 0, 0, -1 >, < 115, 0.35, -29.05 >, < 0, 0, -1 > }
smooth_triangle { < 115, 0.35, -29.05 >, < -1, 0, 0 >, < 115, 0.25, -29.05 >, < -1, 0, 0 >, < 115, 0.25, -28.95 >, < -1, 0, 0 > }
smooth_triangle { < 115, 0.25, -28.95 >, < -1, 0, 0 >, < 115, 0.35, -28.95 >, < -1, 0, 0 >, < 115, 0.35, -29.05 >, < -1, 0, 0 > }
smooth_triangle { < 159.55, 0.35, -16.5 >, < 0, 0, -1 >, < 159.55, 0.25, -16.5 >, < 0, 0, -1 >, < 159.45, 0.25, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 159.45, 0.25, -16.5 >, < 0, 0, -1 >, < 159.45, 0.35, -16.5 >, < 0, 0, -1 >, < 159.55, 0.35, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 159.45, 0.25, -14.0398 >, < 0, -1, 0 >, < 159.45, 0.25, -16.5 >, < 0, -1, 0 >, < 159.55, 0.25, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 159.55, 0.35, -14.0398 >, < 0, 1, 0 >, < 159.55, 0.35, -16.5 >, < 0, 1, 0 >, < 159.45, 0.35, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 159.45, 0.35, -14.0398 >, < -1, 0, 0 >, < 159.45, 0.35, -16.5 >, < -1, 0, 0 >, < 159.45, 0.25, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < 159.55, 0.25, -14.0398 >, < 1, 0, 0 >, < 159.55, 0.25, -16.5 >, < 1, 0, 0 >, < 159.55, 0.35, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 159.55, 0.25, -16.5 >, < 0, -1, 0 >, < 159.55, 0.25, -14.0398 >, < 0, -1, 0 >, < 159.45, 0.25, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 159.45, 0.35, -16.5 >, < 0, 1, 0 >, < 159.45, 0.35, -14.0398 >, < 0, 1, 0 >, < 159.55, 0.35, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < 159.55, 0.35, -16.5 >, < 1, 0, 0 >, < 159.55, 0.35, -14.0398 >, < 1, 0, 0 >, < 159.55, 0.25, -14.0398 >, < 1, 0, 0 > }
smooth_triangle { < 159.45, 0.25, -16.5 >, < -1, 0, 0 >, < 159.45, 0.25, -14.0398 >, < -1, 0, 0 >, < 159.45, 0.35, -14.0398 >, < -1, 0, 0 > }
smooth_triangle { < 159.45, 0.35, -14.0398 >, < 0, 0, 1 >, < 159.45, 0.25, -14.0398 >, < 0, 0, 1 >, < 159.55, 0.25, -14.0398 >, < 0, 0, 1 > }
smooth_triangle { < 159.55, 0.25, -14.0398 >, < 0, 0, 1 >, < 159.55, 0.35, -14.0398 >, < 0, 0, 1 >, < 159.45, 0.35, -14.0398 >, < 0, 0, 1 > }
smooth_triangle { < 138.55, 0.35, -16.5 >, < 0, 0, -1 >, < 138.55, 0.25, -16.5 >, < 0, 0, -1 >, < 138.45, 0.25, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 138.45, 0.25, -16.5 >, < 0, 0, -1 >, < 138.45, 0.35, -16.5 >, < 0, 0, -1 >, < 138.55, 0.35, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 138.45, 0.25, -14.0398 >, < 0, -1, 0 >, < 138.45, 0.25, -16.5 >, < 0, -1, 0 >, < 138.55, 0.25, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 138.55, 0.35, -14.0398 >, < 0, 1, 0 >, < 138.55, 0.35, -16.5 >, < 0, 1, 0 >, < 138.45, 0.35, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 138.45, 0.35, -14.0398 >, < -1, 0, 0 >, < 138.45, 0.35, -16.5 >, < -1, 0, 0 >, < 138.45, 0.25, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < 138.55, 0.25, -14.0398 >, < 1, 0, 0 >, < 138.55, 0.25, -16.5 >, < 1, 0, 0 >, < 138.55, 0.35, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 138.55, 0.25, -16.5 >, < 0, -1, 0 >, < 138.55, 0.25, -14.0398 >, < 0, -1, 0 >, < 138.45, 0.25, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 138.45, 0.35, -16.5 >, < 0, 1, 0 >, < 138.45, 0.35, -14.0398 >, < 0, 1, 0 >, < 138.55, 0.35, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < 138.55, 0.35, -16.5 >, < 1, 0, 0 >, < 138.55, 0.35, -14.0398 >, < 1, 0, 0 >, < 138.55, 0.25, -14.0398 >, < 1, 0, 0 > }
smooth_triangle { < 138.45, 0.25, -16.5 >, < -1, 0, 0 >, < 138.45, 0.25, -14.0398 >, < -1, 0, 0 >, < 138.45, 0.35, -14.0398 >, < -1, 0, 0 > }
smooth_triangle { < 138.45, 0.35, -14.0398 >, < 0, 0, 1 >, < 138.45, 0.25, -14.0398 >, < 0, 0, 1 >, < 138.55, 0.25, -14.0398 >, < 0, 0, 1 > }
smooth_triangle { < 138.55, 0.25, -14.0398 >, < 0, 0, 1 >, < 138.55, 0.35, -14.0398 >, < 0, 0, 1 >, < 138.45, 0.35, -14.0398 >, < 0, 0, 1 > }
smooth_triangle { < 169.05, 0.35, -20 >, < 0, 0, -1 >, < 169.05, 0.25, -20 >, < 0, 0, -1 >, < 168.95, 0.25, -20 >, < 0, 0, -1 > }
smooth_triangle { < 168.95, 0.25, -20 >, < 0, 0, -1 >, < 168.95, 0.35, -20 >, < 0, 0, -1 >, < 169.05, 0.35, -20 >, < 0, 0, -1 > }
smooth_triangle { < 168.95, 0.25, -17 >, < 0, -1, 0 >, < 168.95, 0.25, -20 >, < 0, -1, 0 >, < 169.05, 0.25, -20 >, < 0, -1, 0 > }
smooth_triangle { < 169.05, 0.35, -17 >, < 0, 1, 0 >, < 169.05, 0.35, -20 >, < 0, 1, 0 >, < 168.95, 0.35, -20 >, < 0, 1, 0 > }
smooth_triangle { < 168.95, 0.35, -17 >, < -1, 0, 0 >, < 168.95, 0.35, -20 >, < -1, 0, 0 >, < 168.95, 0.25, -20 >, < -1, 0, 0 > }
smooth_triangle { < 169.05, 0.25, -17 >, < 1, 0, 0 >, < 169.05, 0.25, -20 >, < 1, 0, 0 >, < 169.05, 0.35, -20 >, < 1, 0, 0 > }
smooth_triangle { < 169.05, 0.25, -20 >, < 0, -1, 0 >, < 169.05, 0.25, -17 >, < 0, -1, 0 >, < 168.95, 0.25, -17 >, < 0, -1, 0 > }
smooth_triangle { < 168.95, 0.35, -20 >, < 0, 1, 0 >, < 168.95, 0.35, -17 >, < 0, 1, 0 >, < 169.05, 0.35, -17 >, < 0, 1, 0 > }
smooth_triangle { < 169.05, 0.35, -20 >, < 1, 0, 0 >, < 169.05, 0.35, -17 >, < 1, 0, 0 >, < 169.05, 0.25, -17 >, < 1, 0, 0 > }
smooth_triangle { < 168.95, 0.25, -20 >, < -1, 0, 0 >, < 168.95, 0.25, -17 >, < -1, 0, 0 >, < 168.95, 0.35, -17 >, < -1, 0, 0 > }
smooth_triangle { < 168.95, 0.35, -17 >, < 0, 0, 1 >, < 168.95, 0.25, -17 >, < 0, 0, 1 >, < 169.05, 0.25, -17 >, < 0, 0, 1 > }
smooth_triangle { < 169.05, 0.25, -17 >, < 0, 0, 1 >, < 169.05, 0.35, -17 >, < 0, 0, 1 >, < 168.95, 0.35, -17 >, < 0, 0, 1 > }
smooth_triangle { < 168, 0.35, -16.95 >, < 1, 0, 0 >, < 168, 0.25, -16.95 >, < 1, 0, 0 >, < 168, 0.25, -17.05 >, < 1, 0, 0 > }
smooth_triangle { < 168, 0.25, -17.05 >, < 1, 0, 0 >, < 168, 0.35, -17.05 >, < 1, 0, 0 >, < 168, 0.35, -16.95 >, < 1, 0, 0 > }
smooth_triangle { < 166, 0.25, -17.05 >, < 0, -1, 0 >, < 168, 0.25, -17.05 >, < 0, -1, 0 >, < 168, 0.25, -16.95 >, < 0, -1, 0 > }
smooth_triangle { < 166, 0.35, -16.95 >, < 0, 1, 0 >, < 168, 0.35, -16.95 >, < 0, 1, 0 >, < 168, 0.35, -17.05 >, < 0, 1, 0 > }
smooth_triangle { < 166, 0.35, -17.05 >, < 0, 0, -1 >, < 168, 0.35, -17.05 >, < 0, 0, -1 >, < 168, 0.25, -17.05 >, < 0, 0, -1 > }
smooth_triangle { < 166, 0.25, -16.95 >, < 0, 0, 1 >, < 168, 0.25, -16.95 >, < 0, 0, 1 >, < 168, 0.35, -16.95 >, < 0, 0, 1 > }
smooth_triangle { < 168, 0.25, -16.95 >, < 0, -1, 0 >, < 166, 0.25, -16.95 >, < 0, -1, 0 >, < 166, 0.25, -17.05 >, < 0, -1, 0 > }
smooth_triangle { < 168, 0.35, -17.05 >, < 0, 1, 0 >, < 166, 0.35, -17.05 >, < 0, 1, 0 >, < 166, 0.35, -16.95 >, < 0, 1, 0 > }
smooth_triangle { < 168, 0.35, -16.95 >, < 0, 0, 1 >, < 166, 0.35, -16.95 >, < 0, 0, 1 >, < 166, 0.25, -16.95 >, < 0, 0, 1 > }
smooth_triangle { < 168, 0.25, -17.05 >, < 0, 0, -1 >, < 166, 0.25, -17.05 >, < 0, 0, -1 >, < 166, 0.35, -17.05 >, < 0, 0, -1 > }
smooth_triangle { < 166, 0.35, -17.05 >, < -1, 0, 0 >, < 166, 0.25, -17.05 >, < -1, 0, 0 >, < 166, 0.25, -16.95 >, < -1, 0, 0 > }
smooth_triangle { < 166, 0.25, -16.95 >, < -1, 0, 0 >, < 166, 0.35, -16.95 >, < -1, 0, 0 >, < 166, 0.35, -17.05 >, < -1, 0, 0 > }
smooth_triangle { < 165, 0.35, -16.95 >, < 1, 0, 0 >, < 165, 0.25, -16.95 >, < 1, 0, 0 >, < 165, 0.25, -17.05 >, < 1, 0, 0 > }
smooth_triangle { < 165, 0.25, -17.05 >, < 1, 0, 0 >, < 165, 0.35, -17.05 >, < 1, 0, 0 >, < 165, 0.35, -16.95 >, < 1, 0, 0 > }
smooth_triangle { < 163.055, 0.25, -17.05 >, < 0, -1, 0 >, < 165, 0.25, -17.05 >, < 0, -1, 0 >, < 165, 0.25, -16.95 >, < 0, -1, 0 > }
smooth_triangle { < 163.055, 0.35, -16.95 >, < 0, 1, 0 >, < 165, 0.35, -16.95 >, < 0, 1, 0 >, < 165, 0.35, -17.05 >, < 0, 1, 0 > }
smooth_triangle { < 163.055, 0.35, -17.05 >, < 0, 0, -1 >, < 165, 0.35, -17.05 >, < 0, 0, -1 >, < 165, 0.25, -17.05 >, < 0, 0, -1 > }
smooth_triangle { < 163.055, 0.25, -16.95 >, < 0, 0, 1 >, < 165, 0.25, -16.95 >, < 0, 0, 1 >, < 165, 0.35, -16.95 >, < 0, 0, 1 > }
smooth_triangle { < 165, 0.25, -16.95 >, < 0, -1, 0 >, < 163.055, 0.25, -16.95 >, < 0, -1, 0 >, < 163.055, 0.25, -17.05 >, < 0, -1, 0 > }
smooth_triangle { < 165, 0.35, -17.05 >, < 0, 1, 0 >, < 163.055, 0.35, -17.05 >, < 0, 1, 0 >, < 163.055, 0.35, -16.95 >, < 0, 1, 0 > }
smooth_triangle { < 165, 0.35, -16.95 >, < 0, 0, 1 >, < 163.055, 0.35, -16.95 >, < 0, 0, 1 >, < 163.055, 0.25, -16.95 >, < 0, 0, 1 > }
smooth_triangle { < 165, 0.25, -17.05 >, < 0, 0, -1 >, < 163.055, 0.25, -17.05 >, < 0, 0, -1 >, < 163.055, 0.35, -17.05 >, < 0, 0, -1 > }
smooth_triangle { < 163.055, 0.35, -17.05 >, < -1, 0, 0 >, < 163.055, 0.25, -17.05 >, < -1, 0, 0 >, < 163.055, 0.25, -16.95 >, < -1, 0, 0 > }
smooth_triangle { < 163.055, 0.25, -16.95 >, < -1, 0, 0 >, < 163.055, 0.35, -16.95 >, < -1, 0, 0 >, < 163.055, 0.35, -17.05 >, < -1, 0, 0 > }
smooth_triangle { < 162.1, 0.35, -16.95 >, < 1, 0, 0 >, < 162.1, 0.25, -16.95 >, < 1, 0, 0 >, < 162.1, 0.25, -17.05 >, < 1, 0, 0 > }
smooth_triangle { < 162.1, 0.25, -17.05 >, < 1, 0, 0 >, < 162.1, 0.35, -17.05 >, < 1, 0, 0 >, < 162.1, 0.35, -16.95 >, < 1, 0, 0 > }
smooth_triangle { < 160, 0.25, -17.05 >, < 0, -1, 0 >, < 162.1, 0.25, -17.05 >, < 0, -1, 0 >, < 162.1, 0.25, -16.95 >, < 0, -1, 0 > }
smooth_triangle { < 160, 0.35, -16.95 >, < 0, 1, 0 >, < 162.1, 0.35, -16.95 >, < 0, 1, 0 >, < 162.1, 0.35, -17.05 >, < 0, 1, 0 > }
smooth_triangle { < 160, 0.35, -17.05 >, < 0, 0, -1 >, < 162.1, 0.35, -17.05 >, < 0, 0, -1 >, < 162.1, 0.25, -17.05 >, < 0, 0, -1 > }
smooth_triangle { < 160, 0.25, -16.95 >, < 0, 0, 1 >, < 162.1, 0.25, -16.95 >, < 0, 0, 1 >, < 162.1, 0.35, -16.95 >, < 0, 0, 1 > }
smooth_triangle { < 162.1, 0.25, -16.95 >, < 0, -1, 0 >, < 160, 0.25, -16.95 >, < 0, -1, 0 >, < 160, 0.25, -17.05 >, < 0, -1, 0 > }
smooth_triangle { < 162.1, 0.35, -17.05 >, < 0, 1, 0 >, < 160, 0.35, -17.05 >, < 0, 1, 0 >, < 160, 0.35, -16.95 >, < 0, 1, 0 > }
smooth_triangle { < 162.1, 0.35, -16.95 >, < 0, 0, 1 >, < 160, 0.35, -16.95 >, < 0, 0, 1 >, < 160, 0.25, -16.95 >, < 0, 0, 1 > }
smooth_triangle { < 162.1, 0.25, -17.05 >, < 0, 0, -1 >, < 160, 0.25, -17.05 >, < 0, 0, -1 >, < 160, 0.35, -17.05 >, < 0, 0, -1 > }
smooth_triangle { < 160, 0.35, -17.05 >, < -1, 0, 0 >, < 160, 0.25, -17.05 >, < -1, 0, 0 >, < 160, 0.25, -16.95 >, < -1, 0, 0 > }
smooth_triangle { < 160, 0.25, -16.95 >, < -1, 0, 0 >, < 160, 0.35, -16.95 >, < -1, 0, 0 >, < 160, 0.35, -17.05 >, < -1, 0, 0 > }
smooth_triangle { < 128.95, 0.35, -17 >, < 0, 0, 1 >, < 128.95, 0.25, -17 >, < 0, 0, 1 >, < 129.05, 0.25, -17 >, < 0, 0, 1 > }
smooth_triangle { < 129.05, 0.25, -17 >, < 0, 0, 1 >, < 129.05, 0.35, -17 >, < 0, 0, 1 >, < 128.95, 0.35, -17 >, < 0, 0, 1 > }
smooth_triangle { < 129.05, 0.25, -20 >, < 0, -1, 0 >, < 129.05, 0.25, -17 >, < 0, -1, 0 >, < 128.95, 0.25, -17 >, < 0, -1, 0 > }
smooth_triangle { < 128.95, 0.35, -20 >, < 0, 1, 0 >, < 128.95, 0.35, -17 >, < 0, 1, 0 >, < 129.05, 0.35, -17 >, < 0, 1, 0 > }
smooth_triangle { < 129.05, 0.35, -20 >, < 1, 0, 0 >, < 129.05, 0.35, -17 >, < 1, 0, 0 >, < 129.05, 0.25, -17 >, < 1, 0, 0 > }
smooth_triangle { < 128.95, 0.25, -20 >, < -1, 0, 0 >, < 128.95, 0.25, -17 >, < -1, 0, 0 >, < 128.95, 0.35, -17 >, < -1, 0, 0 > }
smooth_triangle { < 128.95, 0.25, -17 >, < 0, -1, 0 >, < 128.95, 0.25, -20 >, < 0, -1, 0 >, < 129.05, 0.25, -20 >, < 0, -1, 0 > }
smooth_triangle { < 129.05, 0.35, -17 >, < 0, 1, 0 >, < 129.05, 0.35, -20 >, < 0, 1, 0 >, < 128.95, 0.35, -20 >, < 0, 1, 0 > }
smooth_triangle { < 128.95, 0.35, -17 >, < -1, 0, 0 >, < 128.95, 0.35, -20 >, < -1, 0, 0 >, < 128.95, 0.25, -20 >, < -1, 0, 0 > }
smooth_triangle { < 129.05, 0.25, -17 >, < 1, 0, 0 >, < 129.05, 0.25, -20 >, < 1, 0, 0 >, < 129.05, 0.35, -20 >, < 1, 0, 0 > }
smooth_triangle { < 129.05, 0.35, -20 >, < 0, 0, -1 >, < 129.05, 0.25, -20 >, < 0, 0, -1 >, < 128.95, 0.25, -20 >, < 0, 0, -1 > }
smooth_triangle { < 128.95, 0.25, -20 >, < 0, 0, -1 >, < 128.95, 0.35, -20 >, < 0, 0, -1 >, < 129.05, 0.35, -20 >, < 0, 0, -1 > }
smooth_triangle { < 132, 0.35, -16.95 >, < 1, 0, 0 >, < 132, 0.25, -16.95 >, < 1, 0, 0 >, < 132, 0.25, -17.05 >, < 1, 0, 0 > }
smooth_triangle { < 132, 0.25, -17.05 >, < 1, 0, 0 >, < 132, 0.35, -17.05 >, < 1, 0, 0 >, < 132, 0.35, -16.95 >, < 1, 0, 0 > }
smooth_triangle { < 129.9, 0.25, -17.05 >, < 0, -1, 0 >, < 132, 0.25, -17.05 >, < 0, -1, 0 >, < 132, 0.25, -16.95 >, < 0, -1, 0 > }
smooth_triangle { < 129.9, 0.35, -16.95 >, < 0, 1, 0 >, < 132, 0.35, -16.95 >, < 0, 1, 0 >, < 132, 0.35, -17.05 >, < 0, 1, 0 > }
smooth_triangle { < 129.9, 0.35, -17.05 >, < 0, 0, -1 >, < 132, 0.35, -17.05 >, < 0, 0, -1 >, < 132, 0.25, -17.05 >, < 0, 0, -1 > }
smooth_triangle { < 129.9, 0.25, -16.95 >, < 0, 0, 1 >, < 132, 0.25, -16.95 >, < 0, 0, 1 >, < 132, 0.35, -16.95 >, < 0, 0, 1 > }
smooth_triangle { < 132, 0.25, -16.95 >, < 0, -1, 0 >, < 129.9, 0.25, -16.95 >, < 0, -1, 0 >, < 129.9, 0.25, -17.05 >, < 0, -1, 0 > }
smooth_triangle { < 132, 0.35, -17.05 >, < 0, 1, 0 >, < 129.9, 0.35, -17.05 >, < 0, 1, 0 >, < 129.9, 0.35, -16.95 >, < 0, 1, 0 > }
smooth_triangle { < 132, 0.35, -16.95 >, < 0, 0, 1 >, < 129.9, 0.35, -16.95 >, < 0, 0, 1 >, < 129.9, 0.25, -16.95 >, < 0, 0, 1 > }
smooth_triangle { < 132, 0.25, -17.05 >, < 0, 0, -1 >, < 129.9, 0.25, -17.05 >, < 0, 0, -1 >, < 129.9, 0.35, -17.05 >, < 0, 0, -1 > }
smooth_triangle { < 129.9, 0.35, -17.05 >, < -1, 0, 0 >, < 129.9, 0.25, -17.05 >, < -1, 0, 0 >, < 129.9, 0.25, -16.95 >, < -1, 0, 0 > }
smooth_triangle { < 129.9, 0.25, -16.95 >, < -1, 0, 0 >, < 129.9, 0.35, -16.95 >, < -1, 0, 0 >, < 129.9, 0.35, -17.05 >, < -1, 0, 0 > }
smooth_triangle { < 138, 0.35, -16.95 >, < 1, 0, 0 >, < 138, 0.25, -16.95 >, < 1, 0, 0 >, < 138, 0.25, -17.05 >, < 1, 0, 0 > }
smooth_triangle { < 138, 0.25, -17.05 >, < 1, 0, 0 >, < 138, 0.35, -17.05 >, < 1, 0, 0 >, < 138, 0.35, -16.95 >, < 1, 0, 0 > }
smooth_triangle { < 136, 0.25, -17.05 >, < 0, -1, 0 >, < 138, 0.25, -17.05 >, < 0, -1, 0 >, < 138, 0.25, -16.95 >, < 0, -1, 0 > }
smooth_triangle { < 136, 0.35, -16.95 >, < 0, 1, 0 >, < 138, 0.35, -16.95 >, < 0, 1, 0 >, < 138, 0.35, -17.05 >, < 0, 1, 0 > }
smooth_triangle { < 136, 0.35, -17.05 >, < 0, 0, -1 >, < 138, 0.35, -17.05 >, < 0, 0, -1 >, < 138, 0.25, -17.05 >, < 0, 0, -1 > }
smooth_triangle { < 136, 0.25, -16.95 >, < 0, 0, 1 >, < 138, 0.25, -16.95 >, < 0, 0, 1 >, < 138, 0.35, -16.95 >, < 0, 0, 1 > }
smooth_triangle { < 138, 0.25, -16.95 >, < 0, -1, 0 >, < 136, 0.25, -16.95 >, < 0, -1, 0 >, < 136, 0.25, -17.05 >, < 0, -1, 0 > }
smooth_triangle { < 138, 0.35, -17.05 >, < 0, 1, 0 >, < 136, 0.35, -17.05 >, < 0, 1, 0 >, < 136, 0.35, -16.95 >, < 0, 1, 0 > }
smooth_triangle { < 138, 0.35, -16.95 >, < 0, 0, 1 >, < 136, 0.35, -16.95 >, < 0, 0, 1 >, < 136, 0.25, -16.95 >, < 0, 0, 1 > }
smooth_triangle { < 138, 0.25, -17.05 >, < 0, 0, -1 >, < 136, 0.25, -17.05 >, < 0, 0, -1 >, < 136, 0.35, -17.05 >, < 0, 0, -1 > }
smooth_triangle { < 136, 0.35, -17.05 >, < -1, 0, 0 >, < 136, 0.25, -17.05 >, < -1, 0, 0 >, < 136, 0.25, -16.95 >, < -1, 0, 0 > }
smooth_triangle { < 136, 0.25, -16.95 >, < -1, 0, 0 >, < 136, 0.35, -16.95 >, < -1, 0, 0 >, < 136, 0.35, -17.05 >, < -1, 0, 0 > }
smooth_triangle { < 135, 0.35, -16.95 >, < 1, 0, 0 >, < 135, 0.25, -16.95 >, < 1, 0, 0 >, < 135, 0.25, -17.05 >, < 1, 0, 0 > }
smooth_triangle { < 135, 0.25, -17.05 >, < 1, 0, 0 >, < 135, 0.35, -17.05 >, < 1, 0, 0 >, < 135, 0.35, -16.95 >, < 1, 0, 0 > }
smooth_triangle { < 133, 0.25, -17.05 >, < 0, -1, 0 >, < 135, 0.25, -17.05 >, < 0, -1, 0 >, < 135, 0.25, -16.95 >, < 0, -1, 0 > }
smooth_triangle { < 133, 0.35, -16.95 >, < 0, 1, 0 >, < 135, 0.35, -16.95 >, < 0, 1, 0 >, < 135, 0.35, -17.05 >, < 0, 1, 0 > }
smooth_triangle { < 133, 0.35, -17.05 >, < 0, 0, -1 >, < 135, 0.35, -17.05 >, < 0, 0, -1 >, < 135, 0.25, -17.05 >, < 0, 0, -1 > }
smooth_triangle { < 133, 0.25, -16.95 >, < 0, 0, 1 >, < 135, 0.25, -16.95 >, < 0, 0, 1 >, < 135, 0.35, -16.95 >, < 0, 0, 1 > }
smooth_triangle { < 135, 0.25, -16.95 >, < 0, -1, 0 >, < 133, 0.25, -16.95 >, < 0, -1, 0 >, < 133, 0.25, -17.05 >, < 0, -1, 0 > }
smooth_triangle { < 135, 0.35, -17.05 >, < 0, 1, 0 >, < 133, 0.35, -17.05 >, < 0, 1, 0 >, < 133, 0.35, -16.95 >, < 0, 1, 0 > }
smooth_triangle { < 135, 0.35, -16.95 >, < 0, 0, 1 >, < 133, 0.35, -16.95 >, < 0, 0, 1 >, < 133, 0.25, -16.95 >, < 0, 0, 1 > }
smooth_triangle { < 135, 0.25, -17.05 >, < 0, 0, -1 >, < 133, 0.25, -17.05 >, < 0, 0, -1 >, < 133, 0.35, -17.05 >, < 0, 0, -1 > }
smooth_triangle { < 133, 0.35, -17.05 >, < -1, 0, 0 >, < 133, 0.25, -17.05 >, < -1, 0, 0 >, < 133, 0.25, -16.95 >, < -1, 0, 0 > }
smooth_triangle { < 133, 0.25, -16.95 >, < -1, 0, 0 >, < 133, 0.35, -16.95 >, < -1, 0, 0 >, < 133, 0.35, -17.05 >, < -1, 0, 0 > }
smooth_triangle { < 128, 0.35, -63.95 >, < 1, 0, 0 >, < 128, 0.25, -63.95 >, < 1, 0, 0 >, < 128, 0.25, -64.05 >, < 1, 0, 0 > }
smooth_triangle { < 128, 0.25, -64.05 >, < 1, 0, 0 >, < 128, 0.35, -64.05 >, < 1, 0, 0 >, < 128, 0.35, -63.95 >, < 1, 0, 0 > }
smooth_triangle { < 126, 0.25, -64.05 >, < 0, -1, 0 >, < 128, 0.25, -64.05 >, < 0, -1, 0 >, < 128, 0.25, -63.95 >, < 0, -1, 0 > }
smooth_triangle { < 126, 0.35, -63.95 >, < 0, 1, 0 >, < 128, 0.35, -63.95 >, < 0, 1, 0 >, < 128, 0.35, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < 126, 0.35, -64.05 >, < 0, 0, -1 >, < 128, 0.35, -64.05 >, < 0, 0, -1 >, < 128, 0.25, -64.05 >, < 0, 0, -1 > }
smooth_triangle { < 126, 0.25, -63.95 >, < 0, 0, 1 >, < 128, 0.25, -63.95 >, < 0, 0, 1 >, < 128, 0.35, -63.95 >, < 0, 0, 1 > }
smooth_triangle { < 128, 0.25, -63.95 >, < 0, -1, 0 >, < 126, 0.25, -63.95 >, < 0, -1, 0 >, < 126, 0.25, -64.05 >, < 0, -1, 0 > }
smooth_triangle { < 128, 0.35, -64.05 >, < 0, 1, 0 >, < 126, 0.35, -64.05 >, < 0, 1, 0 >, < 126, 0.35, -63.95 >, < 0, 1, 0 > }
smooth_triangle { < 128, 0.35, -63.95 >, < 0, 0, 1 >, < 126, 0.35, -63.95 >, < 0, 0, 1 >, < 126, 0.25, -63.95 >, < 0, 0, 1 > }
smooth_triangle { < 128, 0.25, -64.05 >, < 0, 0, -1 >, < 126, 0.25, -64.05 >, < 0, 0, -1 >, < 126, 0.35, -64.05 >, < 0, 0, -1 > }
smooth_triangle { < 126, 0.35, -64.05 >, < -1, 0, 0 >, < 126, 0.25, -64.05 >, < -1, 0, 0 >, < 126, 0.25, -63.95 >, < -1, 0, 0 > }
smooth_triangle { < 126, 0.25, -63.95 >, < -1, 0, 0 >, < 126, 0.35, -63.95 >, < -1, 0, 0 >, < 126, 0.35, -64.05 >, < -1, 0, 0 > }
smooth_triangle { < 125, 0.35, -63.95 >, < 1, 0, 0 >, < 125, 0.25, -63.95 >, < 1, 0, 0 >, < 125, 0.25, -64.05 >, < 1, 0, 0 > }
smooth_triangle { < 125, 0.25, -64.05 >, < 1, 0, 0 >, < 125, 0.35, -64.05 >, < 1, 0, 0 >, < 125, 0.35, -63.95 >, < 1, 0, 0 > }
smooth_triangle { < 123.25, 0.25, -64.05 >, < 0, -1, 0 >, < 125, 0.25, -64.05 >, < 0, -1, 0 >, < 125, 0.25, -63.95 >, < 0, -1, 0 > }
smooth_triangle { < 123.25, 0.35, -63.95 >, < 0, 1, 0 >, < 125, 0.35, -63.95 >, < 0, 1, 0 >, < 125, 0.35, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < 123.25, 0.35, -64.05 >, < 0, 0, -1 >, < 125, 0.35, -64.05 >, < 0, 0, -1 >, < 125, 0.25, -64.05 >, < 0, 0, -1 > }
smooth_triangle { < 123.25, 0.25, -63.95 >, < 0, 0, 1 >, < 125, 0.25, -63.95 >, < 0, 0, 1 >, < 125, 0.35, -63.95 >, < 0, 0, 1 > }
smooth_triangle { < 125, 0.25, -63.95 >, < 0, -1, 0 >, < 123.25, 0.25, -63.95 >, < 0, -1, 0 >, < 123.25, 0.25, -64.05 >, < 0, -1, 0 > }
smooth_triangle { < 125, 0.35, -64.05 >, < 0, 1, 0 >, < 123.25, 0.35, -64.05 >, < 0, 1, 0 >, < 123.25, 0.35, -63.95 >, < 0, 1, 0 > }
smooth_triangle { < 125, 0.35, -63.95 >, < 0, 0, 1 >, < 123.25, 0.35, -63.95 >, < 0, 0, 1 >, < 123.25, 0.25, -63.95 >, < 0, 0, 1 > }
smooth_triangle { < 125, 0.25, -64.05 >, < 0, 0, -1 >, < 123.25, 0.25, -64.05 >, < 0, 0, -1 >, < 123.25, 0.35, -64.05 >, < 0, 0, -1 > }
smooth_triangle { < 123.25, 0.35, -64.05 >, < -1, 0, 0 >, < 123.25, 0.25, -64.05 >, < -1, 0, 0 >, < 123.25, 0.25, -63.95 >, < -1, 0, 0 > }
smooth_triangle { < 123.25, 0.25, -63.95 >, < -1, 0, 0 >, < 123.25, 0.35, -63.95 >, < -1, 0, 0 >, < 123.25, 0.35, -64.05 >, < -1, 0, 0 > }
smooth_triangle { < 122.25, 0.35, -63.95 >, < 1, 0, 0 >, < 122.25, 0.25, -63.95 >, < 1, 0, 0 >, < 122.25, 0.25, -64.05 >, < 1, 0, 0 > }
smooth_triangle { < 122.25, 0.25, -64.05 >, < 1, 0, 0 >, < 122.25, 0.35, -64.05 >, < 1, 0, 0 >, < 122.25, 0.35, -63.95 >, < 1, 0, 0 > }
smooth_triangle { < 120.5, 0.25, -64.05 >, < 0, -1, 0 >, < 122.25, 0.25, -64.05 >, < 0, -1, 0 >, < 122.25, 0.25, -63.95 >, < 0, -1, 0 > }
smooth_triangle { < 120.5, 0.35, -63.95 >, < 0, 1, 0 >, < 122.25, 0.35, -63.95 >, < 0, 1, 0 >, < 122.25, 0.35, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < 120.5, 0.35, -64.05 >, < 0, 0, -1 >, < 122.25, 0.35, -64.05 >, < 0, 0, -1 >, < 122.25, 0.25, -64.05 >, < 0, 0, -1 > }
smooth_triangle { < 120.5, 0.25, -63.95 >, < 0, 0, 1 >, < 122.25, 0.25, -63.95 >, < 0, 0, 1 >, < 122.25, 0.35, -63.95 >, < 0, 0, 1 > }
smooth_triangle { < 122.25, 0.25, -63.95 >, < 0, -1, 0 >, < 120.5, 0.25, -63.95 >, < 0, -1, 0 >, < 120.5, 0.25, -64.05 >, < 0, -1, 0 > }
smooth_triangle { < 122.25, 0.35, -64.05 >, < 0, 1, 0 >, < 120.5, 0.35, -64.05 >, < 0, 1, 0 >, < 120.5, 0.35, -63.95 >, < 0, 1, 0 > }
smooth_triangle { < 122.25, 0.35, -63.95 >, < 0, 0, 1 >, < 120.5, 0.35, -63.95 >, < 0, 0, 1 >, < 120.5, 0.25, -63.95 >, < 0, 0, 1 > }
smooth_triangle { < 122.25, 0.25, -64.05 >, < 0, 0, -1 >, < 120.5, 0.25, -64.05 >, < 0, 0, -1 >, < 120.5, 0.35, -64.05 >, < 0, 0, -1 > }
smooth_triangle { < 120.5, 0.35, -64.05 >, < -1, 0, 0 >, < 120.5, 0.25, -64.05 >, < -1, 0, 0 >, < 120.5, 0.25, -63.95 >, < -1, 0, 0 > }
smooth_triangle { < 120.5, 0.25, -63.95 >, < -1, 0, 0 >, < 120.5, 0.35, -63.95 >, < -1, 0, 0 >, < 120.5, 0.35, -64.05 >, < -1, 0, 0 > }
smooth_triangle { < 119.5, 0.35, -63.95 >, < 1, 0, 0 >, < 119.5, 0.25, -63.95 >, < 1, 0, 0 >, < 119.5, 0.25, -64.05 >, < 1, 0, 0 > }
smooth_triangle { < 119.5, 0.25, -64.05 >, < 1, 0, 0 >, < 119.5, 0.35, -64.05 >, < 1, 0, 0 >, < 119.5, 0.35, -63.95 >, < 1, 0, 0 > }
smooth_triangle { < 117.75, 0.25, -64.05 >, < 0, -1, 0 >, < 119.5, 0.25, -64.05 >, < 0, -1, 0 >, < 119.5, 0.25, -63.95 >, < 0, -1, 0 > }
smooth_triangle { < 117.75, 0.35, -63.95 >, < 0, 1, 0 >, < 119.5, 0.35, -63.95 >, < 0, 1, 0 >, < 119.5, 0.35, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < 117.75, 0.35, -64.05 >, < 0, 0, -1 >, < 119.5, 0.35, -64.05 >, < 0, 0, -1 >, < 119.5, 0.25, -64.05 >, < 0, 0, -1 > }
smooth_triangle { < 117.75, 0.25, -63.95 >, < 0, 0, 1 >, < 119.5, 0.25, -63.95 >, < 0, 0, 1 >, < 119.5, 0.35, -63.95 >, < 0, 0, 1 > }
smooth_triangle { < 119.5, 0.25, -63.95 >, < 0, -1, 0 >, < 117.75, 0.25, -63.95 >, < 0, -1, 0 >, < 117.75, 0.25, -64.05 >, < 0, -1, 0 > }
smooth_triangle { < 119.5, 0.35, -64.05 >, < 0, 1, 0 >, < 117.75, 0.35, -64.05 >, < 0, 1, 0 >, < 117.75, 0.35, -63.95 >, < 0, 1, 0 > }
smooth_triangle { < 119.5, 0.35, -63.95 >, < 0, 0, 1 >, < 117.75, 0.35, -63.95 >, < 0, 0, 1 >, < 117.75, 0.25, -63.95 >, < 0, 0, 1 > }
smooth_triangle { < 119.5, 0.25, -64.05 >, < 0, 0, -1 >, < 117.75, 0.25, -64.05 >, < 0, 0, -1 >, < 117.75, 0.35, -64.05 >, < 0, 0, -1 > }
smooth_triangle { < 117.75, 0.35, -64.05 >, < -1, 0, 0 >, < 117.75, 0.25, -64.05 >, < -1, 0, 0 >, < 117.75, 0.25, -63.95 >, < -1, 0, 0 > }
smooth_triangle { < 117.75, 0.25, -63.95 >, < -1, 0, 0 >, < 117.75, 0.35, -63.95 >, < -1, 0, 0 >, < 117.75, 0.35, -64.05 >, < -1, 0, 0 > }
smooth_triangle { < 116.75, 0.35, -63.95 >, < 1, 0, 0 >, < 116.75, 0.25, -63.95 >, < 1, 0, 0 >, < 116.75, 0.25, -64.05 >, < 1, 0, 0 > }
smooth_triangle { < 116.75, 0.25, -64.05 >, < 1, 0, 0 >, < 116.75, 0.35, -64.05 >, < 1, 0, 0 >, < 116.75, 0.35, -63.95 >, < 1, 0, 0 > }
smooth_triangle { < 115, 0.25, -64.05 >, < 0, -1, 0 >, < 116.75, 0.25, -64.05 >, < 0, -1, 0 >, < 116.75, 0.25, -63.95 >, < 0, -1, 0 > }
smooth_triangle { < 115, 0.35, -63.95 >, < 0, 1, 0 >, < 116.75, 0.35, -63.95 >, < 0, 1, 0 >, < 116.75, 0.35, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < 115, 0.35, -64.05 >, < 0, 0, -1 >, < 116.75, 0.35, -64.05 >, < 0, 0, -1 >, < 116.75, 0.25, -64.05 >, < 0, 0, -1 > }
smooth_triangle { < 115, 0.25, -63.95 >, < 0, 0, 1 >, < 116.75, 0.25, -63.95 >, < 0, 0, 1 >, < 116.75, 0.35, -63.95 >, < 0, 0, 1 > }
smooth_triangle { < 116.75, 0.25, -63.95 >, < 0, -1, 0 >, < 115, 0.25, -63.95 >, < 0, -1, 0 >, < 115, 0.25, -64.05 >, < 0, -1, 0 > }
smooth_triangle { < 116.75, 0.35, -64.05 >, < 0, 1, 0 >, < 115, 0.35, -64.05 >, < 0, 1, 0 >, < 115, 0.35, -63.95 >, < 0, 1, 0 > }
smooth_triangle { < 116.75, 0.35, -63.95 >, < 0, 0, 1 >, < 115, 0.35, -63.95 >, < 0, 0, 1 >, < 115, 0.25, -63.95 >, < 0, 0, 1 > }
smooth_triangle { < 116.75, 0.25, -64.05 >, < 0, 0, -1 >, < 115, 0.25, -64.05 >, < 0, 0, -1 >, < 115, 0.35, -64.05 >, < 0, 0, -1 > }
smooth_triangle { < 115, 0.35, -64.05 >, < -1, 0, 0 >, < 115, 0.25, -64.05 >, < -1, 0, 0 >, < 115, 0.25, -63.95 >, < -1, 0, 0 > }
smooth_triangle { < 115, 0.25, -63.95 >, < -1, 0, 0 >, < 115, 0.35, -63.95 >, < -1, 0, 0 >, < 115, 0.35, -64.05 >, < -1, 0, 0 > }
smooth_triangle { < 163.05, 0.35, -95.5 >, < 0, 0, -1 >, < 163.05, 0.25, -95.5 >, < 0, 0, -1 >, < 162.95, 0.25, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < 162.95, 0.25, -95.5 >, < 0, 0, -1 >, < 162.95, 0.35, -95.5 >, < 0, 0, -1 >, < 163.05, 0.35, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < 162.95, 0.25, -93 >, < 0, -1, 0 >, < 162.95, 0.25, -95.5 >, < 0, -1, 0 >, < 163.05, 0.25, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 163.05, 0.35, -93 >, < 0, 1, 0 >, < 163.05, 0.35, -95.5 >, < 0, 1, 0 >, < 162.95, 0.35, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < 162.95, 0.35, -93 >, < -1, 0, 0 >, < 162.95, 0.35, -95.5 >, < -1, 0, 0 >, < 162.95, 0.25, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < 163.05, 0.25, -93 >, < 1, 0, 0 >, < 163.05, 0.25, -95.5 >, < 1, 0, 0 >, < 163.05, 0.35, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < 163.05, 0.25, -95.5 >, < 0, -1, 0 >, < 163.05, 0.25, -93 >, < 0, -1, 0 >, < 162.95, 0.25, -93 >, < 0, -1, 0 > }
smooth_triangle { < 162.95, 0.35, -95.5 >, < 0, 1, 0 >, < 162.95, 0.35, -93 >, < 0, 1, 0 >, < 163.05, 0.35, -93 >, < 0, 1, 0 > }
smooth_triangle { < 163.05, 0.35, -95.5 >, < 1, 0, 0 >, < 163.05, 0.35, -93 >, < 1, 0, 0 >, < 163.05, 0.25, -93 >, < 1, 0, 0 > }
smooth_triangle { < 162.95, 0.25, -95.5 >, < -1, 0, 0 >, < 162.95, 0.25, -93 >, < -1, 0, 0 >, < 162.95, 0.35, -93 >, < -1, 0, 0 > }
smooth_triangle { < 162.95, 0.35, -93 >, < 0, 0, 1 >, < 162.95, 0.25, -93 >, < 0, 0, 1 >, < 163.05, 0.25, -93 >, < 0, 0, 1 > }
smooth_triangle { < 163.05, 0.25, -93 >, < 0, 0, 1 >, < 163.05, 0.35, -93 >, < 0, 0, 1 >, < 162.95, 0.35, -93 >, < 0, 0, 1 > }
smooth_triangle { < 159.908, 0.35, -96.05 >, < -1, 0, 0 >, < 159.908, 0.25, -96.05 >, < -1, 0, 0 >, < 159.908, 0.25, -95.95 >, < -1, 0, 0 > }
smooth_triangle { < 159.908, 0.25, -95.95 >, < -1, 0, 0 >, < 159.908, 0.35, -95.95 >, < -1, 0, 0 >, < 159.908, 0.35, -96.05 >, < -1, 0, 0 > }
smooth_triangle { < 162.475, 0.25, -95.95 >, < 0, -1, 0 >, < 159.908, 0.25, -95.95 >, < 0, -1, 0 >, < 159.908, 0.25, -96.05 >, < 0, -1, 0 > }
smooth_triangle { < 162.475, 0.35, -96.05 >, < 0, 1, 0 >, < 159.908, 0.35, -96.05 >, < 0, 1, 0 >, < 159.908, 0.35, -95.95 >, < 0, 1, 0 > }
smooth_triangle { < 162.475, 0.35, -95.95 >, < 0, 0, 1 >, < 159.908, 0.35, -95.95 >, < 0, 0, 1 >, < 159.908, 0.25, -95.95 >, < 0, 0, 1 > }
smooth_triangle { < 162.475, 0.25, -96.05 >, < 0, 0, -1 >, < 159.908, 0.25, -96.05 >, < 0, 0, -1 >, < 159.908, 0.35, -96.05 >, < 0, 0, -1 > }
smooth_triangle { < 159.908, 0.25, -96.05 >, < 0, -1, 0 >, < 162.475, 0.25, -96.05 >, < 0, -1, 0 >, < 162.475, 0.25, -95.95 >, < 0, -1, 0 > }
smooth_triangle { < 159.908, 0.35, -95.95 >, < 0, 1, 0 >, < 162.475, 0.35, -95.95 >, < 0, 1, 0 >, < 162.475, 0.35, -96.05 >, < 0, 1, 0 > }
smooth_triangle { < 159.908, 0.35, -96.05 >, < 0, 0, -1 >, < 162.475, 0.35, -96.05 >, < 0, 0, -1 >, < 162.475, 0.25, -96.05 >, < 0, 0, -1 > }
smooth_triangle { < 159.908, 0.25, -95.95 >, < 0, 0, 1 >, < 162.475, 0.25, -95.95 >, < 0, 0, 1 >, < 162.475, 0.35, -95.95 >, < 0, 0, 1 > }
smooth_triangle { < 162.475, 0.35, -95.95 >, < 1, 0, 0 >, < 162.475, 0.25, -95.95 >, < 1, 0, 0 >, < 162.475, 0.25, -96.05 >, < 1, 0, 0 > }
smooth_triangle { < 162.475, 0.25, -96.05 >, < 1, 0, 0 >, < 162.475, 0.35, -96.05 >, < 1, 0, 0 >, < 162.475, 0.35, -95.95 >, < 1, 0, 0 > }
smooth_triangle { < 156.908, 0.35, -96.05 >, < -1, 0, 0 >, < 156.908, 0.25, -96.05 >, < -1, 0, 0 >, < 156.908, 0.25, -95.95 >, < -1, 0, 0 > }
smooth_triangle { < 156.908, 0.25, -95.95 >, < -1, 0, 0 >, < 156.908, 0.35, -95.95 >, < -1, 0, 0 >, < 156.908, 0.35, -96.05 >, < -1, 0, 0 > }
smooth_triangle { < 158.908, 0.25, -95.95 >, < 0, -1, 0 >, < 156.908, 0.25, -95.95 >, < 0, -1, 0 >, < 156.908, 0.25, -96.05 >, < 0, -1, 0 > }
smooth_triangle { < 158.908, 0.35, -96.05 >, < 0, 1, 0 >, < 156.908, 0.35, -96.05 >, < 0, 1, 0 >, < 156.908, 0.35, -95.95 >, < 0, 1, 0 > }
smooth_triangle { < 158.908, 0.35, -95.95 >, < 0, 0, 1 >, < 156.908, 0.35, -95.95 >, < 0, 0, 1 >, < 156.908, 0.25, -95.95 >, < 0, 0, 1 > }
smooth_triangle { < 158.908, 0.25, -96.05 >, < 0, 0, -1 >, < 156.908, 0.25, -96.05 >, < 0, 0, -1 >, < 156.908, 0.35, -96.05 >, < 0, 0, -1 > }
smooth_triangle { < 156.908, 0.25, -96.05 >, < 0, -1, 0 >, < 158.908, 0.25, -96.05 >, < 0, -1, 0 >, < 158.908, 0.25, -95.95 >, < 0, -1, 0 > }
smooth_triangle { < 156.908, 0.35, -95.95 >, < 0, 1, 0 >, < 158.908, 0.35, -95.95 >, < 0, 1, 0 >, < 158.908, 0.35, -96.05 >, < 0, 1, 0 > }
smooth_triangle { < 156.908, 0.35, -96.05 >, < 0, 0, -1 >, < 158.908, 0.35, -96.05 >, < 0, 0, -1 >, < 158.908, 0.25, -96.05 >, < 0, 0, -1 > }
smooth_triangle { < 156.908, 0.25, -95.95 >, < 0, 0, 1 >, < 158.908, 0.25, -95.95 >, < 0, 0, 1 >, < 158.908, 0.35, -95.95 >, < 0, 0, 1 > }
smooth_triangle { < 158.908, 0.35, -95.95 >, < 1, 0, 0 >, < 158.908, 0.25, -95.95 >, < 1, 0, 0 >, < 158.908, 0.25, -96.05 >, < 1, 0, 0 > }
smooth_triangle { < 158.908, 0.25, -96.05 >, < 1, 0, 0 >, < 158.908, 0.35, -96.05 >, < 1, 0, 0 >, < 158.908, 0.35, -95.95 >, < 1, 0, 0 > }
smooth_triangle { < 153.908, 0.35, -96.05 >, < -1, 0, 0 >, < 153.908, 0.25, -96.05 >, < -1, 0, 0 >, < 153.908, 0.25, -95.95 >, < -1, 0, 0 > }
smooth_triangle { < 153.908, 0.25, -95.95 >, < -1, 0, 0 >, < 153.908, 0.35, -95.95 >, < -1, 0, 0 >, < 153.908, 0.35, -96.05 >, < -1, 0, 0 > }
smooth_triangle { < 155.908, 0.25, -95.95 >, < 0, -1, 0 >, < 153.908, 0.25, -95.95 >, < 0, -1, 0 >, < 153.908, 0.25, -96.05 >, < 0, -1, 0 > }
smooth_triangle { < 155.908, 0.35, -96.05 >, < 0, 1, 0 >, < 153.908, 0.35, -96.05 >, < 0, 1, 0 >, < 153.908, 0.35, -95.95 >, < 0, 1, 0 > }
smooth_triangle { < 155.908, 0.35, -95.95 >, < 0, 0, 1 >, < 153.908, 0.35, -95.95 >, < 0, 0, 1 >, < 153.908, 0.25, -95.95 >, < 0, 0, 1 > }
smooth_triangle { < 155.908, 0.25, -96.05 >, < 0, 0, -1 >, < 153.908, 0.25, -96.05 >, < 0, 0, -1 >, < 153.908, 0.35, -96.05 >, < 0, 0, -1 > }
smooth_triangle { < 153.908, 0.25, -96.05 >, < 0, -1, 0 >, < 155.908, 0.25, -96.05 >, < 0, -1, 0 >, < 155.908, 0.25, -95.95 >, < 0, -1, 0 > }
smooth_triangle { < 153.908, 0.35, -95.95 >, < 0, 1, 0 >, < 155.908, 0.35, -95.95 >, < 0, 1, 0 >, < 155.908, 0.35, -96.05 >, < 0, 1, 0 > }
smooth_triangle { < 153.908, 0.35, -96.05 >, < 0, 0, -1 >, < 155.908, 0.35, -96.05 >, < 0, 0, -1 >, < 155.908, 0.25, -96.05 >, < 0, 0, -1 > }
smooth_triangle { < 153.908, 0.25, -95.95 >, < 0, 0, 1 >, < 155.908, 0.25, -95.95 >, < 0, 0, 1 >, < 155.908, 0.35, -95.95 >, < 0, 0, 1 > }
smooth_triangle { < 155.908, 0.35, -95.95 >, < 1, 0, 0 >, < 155.908, 0.25, -95.95 >, < 1, 0, 0 >, < 155.908, 0.25, -96.05 >, < 1, 0, 0 > }
smooth_triangle { < 155.908, 0.25, -96.05 >, < 1, 0, 0 >, < 155.908, 0.35, -96.05 >, < 1, 0, 0 >, < 155.908, 0.35, -95.95 >, < 1, 0, 0 > }
smooth_triangle { < 150.908, 0.35, -96.05 >, < -1, 0, 0 >, < 150.908, 0.25, -96.05 >, < -1, 0, 0 >, < 150.908, 0.25, -95.95 >, < -1, 0, 0 > }
smooth_triangle { < 150.908, 0.25, -95.95 >, < -1, 0, 0 >, < 150.908, 0.35, -95.95 >, < -1, 0, 0 >, < 150.908, 0.35, -96.05 >, < -1, 0, 0 > }
smooth_triangle { < 152.908, 0.25, -95.95 >, < 0, -1, 0 >, < 150.908, 0.25, -95.95 >, < 0, -1, 0 >, < 150.908, 0.25, -96.05 >, < 0, -1, 0 > }
smooth_triangle { < 152.908, 0.35, -96.05 >, < 0, 1, 0 >, < 150.908, 0.35, -96.05 >, < 0, 1, 0 >, < 150.908, 0.35, -95.95 >, < 0, 1, 0 > }
smooth_triangle { < 152.908, 0.35, -95.95 >, < 0, 0, 1 >, < 150.908, 0.35, -95.95 >, < 0, 0, 1 >, < 150.908, 0.25, -95.95 >, < 0, 0, 1 > }
smooth_triangle { < 152.908, 0.25, -96.05 >, < 0, 0, -1 >, < 150.908, 0.25, -96.05 >, < 0, 0, -1 >, < 150.908, 0.35, -96.05 >, < 0, 0, -1 > }
smooth_triangle { < 150.908, 0.25, -96.05 >, < 0, -1, 0 >, < 152.908, 0.25, -96.05 >, < 0, -1, 0 >, < 152.908, 0.25, -95.95 >, < 0, -1, 0 > }
smooth_triangle { < 150.908, 0.35, -95.95 >, < 0, 1, 0 >, < 152.908, 0.35, -95.95 >, < 0, 1, 0 >, < 152.908, 0.35, -96.05 >, < 0, 1, 0 > }
smooth_triangle { < 150.908, 0.35, -96.05 >, < 0, 0, -1 >, < 152.908, 0.35, -96.05 >, < 0, 0, -1 >, < 152.908, 0.25, -96.05 >, < 0, 0, -1 > }
smooth_triangle { < 150.908, 0.25, -95.95 >, < 0, 0, 1 >, < 152.908, 0.25, -95.95 >, < 0, 0, 1 >, < 152.908, 0.35, -95.95 >, < 0, 0, 1 > }
smooth_triangle { < 152.908, 0.35, -95.95 >, < 1, 0, 0 >, < 152.908, 0.25, -95.95 >, < 1, 0, 0 >, < 152.908, 0.25, -96.05 >, < 1, 0, 0 > }
smooth_triangle { < 152.908, 0.25, -96.05 >, < 1, 0, 0 >, < 152.908, 0.35, -96.05 >, < 1, 0, 0 >, < 152.908, 0.35, -95.95 >, < 1, 0, 0 > }
smooth_triangle { < 147.908, 0.35, -96.05 >, < -1, 0, 0 >, < 147.908, 0.25, -96.05 >, < -1, 0, 0 >, < 147.908, 0.25, -95.95 >, < -1, 0, 0 > }
smooth_triangle { < 147.908, 0.25, -95.95 >, < -1, 0, 0 >, < 147.908, 0.35, -95.95 >, < -1, 0, 0 >, < 147.908, 0.35, -96.05 >, < -1, 0, 0 > }
smooth_triangle { < 149.908, 0.25, -95.95 >, < 0, -1, 0 >, < 147.908, 0.25, -95.95 >, < 0, -1, 0 >, < 147.908, 0.25, -96.05 >, < 0, -1, 0 > }
smooth_triangle { < 149.908, 0.35, -96.05 >, < 0, 1, 0 >, < 147.908, 0.35, -96.05 >, < 0, 1, 0 >, < 147.908, 0.35, -95.95 >, < 0, 1, 0 > }
smooth_triangle { < 149.908, 0.35, -95.95 >, < 0, 0, 1 >, < 147.908, 0.35, -95.95 >, < 0, 0, 1 >, < 147.908, 0.25, -95.95 >, < 0, 0, 1 > }
smooth_triangle { < 149.908, 0.25, -96.05 >, < 0, 0, -1 >, < 147.908, 0.25, -96.05 >, < 0, 0, -1 >, < 147.908, 0.35, -96.05 >, < 0, 0, -1 > }
smooth_triangle { < 147.908, 0.25, -96.05 >, < 0, -1, 0 >, < 149.908, 0.25, -96.05 >, < 0, -1, 0 >, < 149.908, 0.25, -95.95 >, < 0, -1, 0 > }
smooth_triangle { < 147.908, 0.35, -95.95 >, < 0, 1, 0 >, < 149.908, 0.35, -95.95 >, < 0, 1, 0 >, < 149.908, 0.35, -96.05 >, < 0, 1, 0 > }
smooth_triangle { < 147.908, 0.35, -96.05 >, < 0, 0, -1 >, < 149.908, 0.35, -96.05 >, < 0, 0, -1 >, < 149.908, 0.25, -96.05 >, < 0, 0, -1 > }
smooth_triangle { < 147.908, 0.25, -95.95 >, < 0, 0, 1 >, < 149.908, 0.25, -95.95 >, < 0, 0, 1 >, < 149.908, 0.35, -95.95 >, < 0, 0, 1 > }
smooth_triangle { < 149.908, 0.35, -95.95 >, < 1, 0, 0 >, < 149.908, 0.25, -95.95 >, < 1, 0, 0 >, < 149.908, 0.25, -96.05 >, < 1, 0, 0 > }
smooth_triangle { < 149.908, 0.25, -96.05 >, < 1, 0, 0 >, < 149.908, 0.35, -96.05 >, < 1, 0, 0 >, < 149.908, 0.35, -95.95 >, < 1, 0, 0 > }
smooth_triangle { < 144.908, 0.35, -96.05 >, < -1, 0, 0 >, < 144.908, 0.25, -96.05 >, < -1, 0, 0 >, < 144.908, 0.25, -95.95 >, < -1, 0, 0 > }
smooth_triangle { < 144.908, 0.25, -95.95 >, < -1, 0, 0 >, < 144.908, 0.35, -95.95 >, < -1, 0, 0 >, < 144.908, 0.35, -96.05 >, < -1, 0, 0 > }
smooth_triangle { < 146.908, 0.25, -95.95 >, < 0, -1, 0 >, < 144.908, 0.25, -95.95 >, < 0, -1, 0 >, < 144.908, 0.25, -96.05 >, < 0, -1, 0 > }
smooth_triangle { < 146.908, 0.35, -96.05 >, < 0, 1, 0 >, < 144.908, 0.35, -96.05 >, < 0, 1, 0 >, < 144.908, 0.35, -95.95 >, < 0, 1, 0 > }
smooth_triangle { < 146.908, 0.35, -95.95 >, < 0, 0, 1 >, < 144.908, 0.35, -95.95 >, < 0, 0, 1 >, < 144.908, 0.25, -95.95 >, < 0, 0, 1 > }
smooth_triangle { < 146.908, 0.25, -96.05 >, < 0, 0, -1 >, < 144.908, 0.25, -96.05 >, < 0, 0, -1 >, < 144.908, 0.35, -96.05 >, < 0, 0, -1 > }
smooth_triangle { < 144.908, 0.25, -96.05 >, < 0, -1, 0 >, < 146.908, 0.25, -96.05 >, < 0, -1, 0 >, < 146.908, 0.25, -95.95 >, < 0, -1, 0 > }
smooth_triangle { < 144.908, 0.35, -95.95 >, < 0, 1, 0 >, < 146.908, 0.35, -95.95 >, < 0, 1, 0 >, < 146.908, 0.35, -96.05 >, < 0, 1, 0 > }
smooth_triangle { < 144.908, 0.35, -96.05 >, < 0, 0, -1 >, < 146.908, 0.35, -96.05 >, < 0, 0, -1 >, < 146.908, 0.25, -96.05 >, < 0, 0, -1 > }
smooth_triangle { < 144.908, 0.25, -95.95 >, < 0, 0, 1 >, < 146.908, 0.25, -95.95 >, < 0, 0, 1 >, < 146.908, 0.35, -95.95 >, < 0, 0, 1 > }
smooth_triangle { < 146.908, 0.35, -95.95 >, < 1, 0, 0 >, < 146.908, 0.25, -95.95 >, < 1, 0, 0 >, < 146.908, 0.25, -96.05 >, < 1, 0, 0 > }
smooth_triangle { < 146.908, 0.25, -96.05 >, < 1, 0, 0 >, < 146.908, 0.35, -96.05 >, < 1, 0, 0 >, < 146.908, 0.35, -95.95 >, < 1, 0, 0 > }
smooth_triangle { < 141.908, 0.35, -96.05 >, < -1, 0, 0 >, < 141.908, 0.25, -96.05 >, < -1, 0, 0 >, < 141.908, 0.25, -95.95 >, < -1, 0, 0 > }
smooth_triangle { < 141.908, 0.25, -95.95 >, < -1, 0, 0 >, < 141.908, 0.35, -95.95 >, < -1, 0, 0 >, < 141.908, 0.35, -96.05 >, < -1, 0, 0 > }
smooth_triangle { < 143.908, 0.25, -95.95 >, < 0, -1, 0 >, < 141.908, 0.25, -95.95 >, < 0, -1, 0 >, < 141.908, 0.25, -96.05 >, < 0, -1, 0 > }
smooth_triangle { < 143.908, 0.35, -96.05 >, < 0, 1, 0 >, < 141.908, 0.35, -96.05 >, < 0, 1, 0 >, < 141.908, 0.35, -95.95 >, < 0, 1, 0 > }
smooth_triangle { < 143.908, 0.35, -95.95 >, < 0, 0, 1 >, < 141.908, 0.35, -95.95 >, < 0, 0, 1 >, < 141.908, 0.25, -95.95 >, < 0, 0, 1 > }
smooth_triangle { < 143.908, 0.25, -96.05 >, < 0, 0, -1 >, < 141.908, 0.25, -96.05 >, < 0, 0, -1 >, < 141.908, 0.35, -96.05 >, < 0, 0, -1 > }
smooth_triangle { < 141.908, 0.25, -96.05 >, < 0, -1, 0 >, < 143.908, 0.25, -96.05 >, < 0, -1, 0 >, < 143.908, 0.25, -95.95 >, < 0, -1, 0 > }
smooth_triangle { < 141.908, 0.35, -95.95 >, < 0, 1, 0 >, < 143.908, 0.35, -95.95 >, < 0, 1, 0 >, < 143.908, 0.35, -96.05 >, < 0, 1, 0 > }
smooth_triangle { < 141.908, 0.35, -96.05 >, < 0, 0, -1 >, < 143.908, 0.35, -96.05 >, < 0, 0, -1 >, < 143.908, 0.25, -96.05 >, < 0, 0, -1 > }
smooth_triangle { < 141.908, 0.25, -95.95 >, < 0, 0, 1 >, < 143.908, 0.25, -95.95 >, < 0, 0, 1 >, < 143.908, 0.35, -95.95 >, < 0, 0, 1 > }
smooth_triangle { < 143.908, 0.35, -95.95 >, < 1, 0, 0 >, < 143.908, 0.25, -95.95 >, < 1, 0, 0 >, < 143.908, 0.25, -96.05 >, < 1, 0, 0 > }
smooth_triangle { < 143.908, 0.25, -96.05 >, < 1, 0, 0 >, < 143.908, 0.35, -96.05 >, < 1, 0, 0 >, < 143.908, 0.35, -95.95 >, < 1, 0, 0 > }
smooth_triangle { < 135.475, 0.35, -96.05 >, < -1, 0, 0 >, < 135.475, 0.25, -96.05 >, < -1, 0, 0 >, < 135.475, 0.25, -95.95 >, < -1, 0, 0 > }
smooth_triangle { < 135.475, 0.25, -95.95 >, < -1, 0, 0 >, < 135.475, 0.35, -95.95 >, < -1, 0, 0 >, < 135.475, 0.35, -96.05 >, < -1, 0, 0 > }
smooth_triangle { < 137.908, 0.25, -95.95 >, < 0, -1, 0 >, < 135.475, 0.25, -95.95 >, < 0, -1, 0 >, < 135.475, 0.25, -96.05 >, < 0, -1, 0 > }
smooth_triangle { < 135.475, 0.35, -95.95 >, < 0, -1, 0 >, < 135.475, 0.35, -96.05 >, < 0, -1, 0 >, < 137.908, 0.35, -96.05 >, < 0, -1, 0 > }
smooth_triangle { < 135.475, 0.25, -95.95 >, < 0, 0, -1 >, < 135.475, 0.35, -95.95 >, < 0, 0, -1 >, < 137.908, 0.35, -95.95 >, < 0, 0, -1 > }
smooth_triangle { < 137.908, 0.25, -96.05 >, < 0, 0, -1 >, < 135.475, 0.25, -96.05 >, < 0, 0, -1 >, < 135.475, 0.35, -96.05 >, < 0, 0, -1 > }
smooth_triangle { < 135.475, 0.25, -96.05 >, < 0, -1, 0 >, < 137.908, 0.25, -96.05 >, < 0, -1, 0 >, < 137.908, 0.25, -95.95 >, < 0, -1, 0 > }
smooth_triangle { < 137.908, 0.35, -96.05 >, < 0, -1, 0 >, < 137.908, 0.35, -95.95 >, < 0, -1, 0 >, < 135.475, 0.35, -95.95 >, < 0, -1, 0 > }
smooth_triangle { < 135.475, 0.35, -96.05 >, < 0, 0, -1 >, < 137.908, 0.35, -96.05 >, < 0, 0, -1 >, < 137.908, 0.25, -96.05 >, < 0, 0, -1 > }
smooth_triangle { < 135.475, 0.25, -95.95 >, < 0, 0, 1 >, < 137.908, 0.25, -95.95 >, < 0, 0, 1 >, < 137.908, 0.35, -95.95 >, < 0, 0, 1 > }
smooth_triangle { < 137.908, 0.35, -95.95 >, < 1, 0, 0 >, < 137.908, 0.25, -95.95 >, < 1, 0, 0 >, < 137.908, 0.25, -96.05 >, < 1, 0, 0 > }
smooth_triangle { < 137.908, 0.25, -96.05 >, < 1, 0, 0 >, < 137.908, 0.35, -96.05 >, < 1, 0, 0 >, < 137.908, 0.35, -95.95 >, < 1, 0, 0 > }
smooth_triangle { < 138.908, 0.35, -96.05 >, < -1, 0, 0 >, < 138.908, 0.25, -96.05 >, < -1, 0, 0 >, < 138.908, 0.25, -95.95 >, < -1, 0, 0 > }
smooth_triangle { < 138.908, 0.25, -95.95 >, < -1, 0, 0 >, < 138.908, 0.35, -95.95 >, < -1, 0, 0 >, < 138.908, 0.35, -96.05 >, < -1, 0, 0 > }
smooth_triangle { < 140.908, 0.25, -95.95 >, < 0, -1, 0 >, < 138.908, 0.25, -95.95 >, < 0, -1, 0 >, < 138.908, 0.25, -96.05 >, < 0, -1, 0 > }
smooth_triangle { < 140.908, 0.35, -96.05 >, < 0, 1, 0 >, < 138.908, 0.35, -96.05 >, < 0, 1, 0 >, < 138.908, 0.35, -95.95 >, < 0, 1, 0 > }
smooth_triangle { < 140.908, 0.35, -95.95 >, < 0, 0, 1 >, < 138.908, 0.35, -95.95 >, < 0, 0, 1 >, < 138.908, 0.25, -95.95 >, < 0, 0, 1 > }
smooth_triangle { < 140.908, 0.25, -96.05 >, < 0, 0, -1 >, < 138.908, 0.25, -96.05 >, < 0, 0, -1 >, < 138.908, 0.35, -96.05 >, < 0, 0, -1 > }
smooth_triangle { < 138.908, 0.25, -96.05 >, < 0, -1, 0 >, < 140.908, 0.25, -96.05 >, < 0, -1, 0 >, < 140.908, 0.25, -95.95 >, < 0, -1, 0 > }
smooth_triangle { < 138.908, 0.35, -95.95 >, < 0, 1, 0 >, < 140.908, 0.35, -95.95 >, < 0, 1, 0 >, < 140.908, 0.35, -96.05 >, < 0, 1, 0 > }
smooth_triangle { < 138.908, 0.35, -96.05 >, < 0, 0, -1 >, < 140.908, 0.35, -96.05 >, < 0, 0, -1 >, < 140.908, 0.25, -96.05 >, < 0, 0, -1 > }
smooth_triangle { < 138.908, 0.25, -95.95 >, < 0, 0, 1 >, < 140.908, 0.25, -95.95 >, < 0, 0, 1 >, < 140.908, 0.35, -95.95 >, < 0, 0, 1 > }
smooth_triangle { < 140.908, 0.35, -95.95 >, < 1, 0, 0 >, < 140.908, 0.25, -95.95 >, < 1, 0, 0 >, < 140.908, 0.25, -96.05 >, < 1, 0, 0 > }
smooth_triangle { < 140.908, 0.25, -96.05 >, < 1, 0, 0 >, < 140.908, 0.35, -96.05 >, < 1, 0, 0 >, < 140.908, 0.35, -95.95 >, < 1, 0, 0 > }
smooth_triangle { < 134.95, 0.35, -93 >, < 0, 0, 1 >, < 134.95, 0.25, -93 >, < 0, 0, 1 >, < 135.05, 0.25, -93 >, < 0, 0, 1 > }
smooth_triangle { < 135.05, 0.25, -93 >, < 0, 0, 1 >, < 135.05, 0.35, -93 >, < 0, 0, 1 >, < 134.95, 0.35, -93 >, < 0, 0, 1 > }
smooth_triangle { < 135.05, 0.25, -95.5 >, < 0, -1, 0 >, < 135.05, 0.25, -93 >, < 0, -1, 0 >, < 134.95, 0.25, -93 >, < 0, -1, 0 > }
smooth_triangle { < 134.95, 0.35, -95.5 >, < 0, 1, 0 >, < 134.95, 0.35, -93 >, < 0, 1, 0 >, < 135.05, 0.35, -93 >, < 0, 1, 0 > }
smooth_triangle { < 135.05, 0.35, -95.5 >, < 1, 0, 0 >, < 135.05, 0.35, -93 >, < 1, 0, 0 >, < 135.05, 0.25, -93 >, < 1, 0, 0 > }
smooth_triangle { < 134.95, 0.25, -95.5 >, < -1, 0, 0 >, < 134.95, 0.25, -93 >, < -1, 0, 0 >, < 134.95, 0.35, -93 >, < -1, 0, 0 > }
smooth_triangle { < 134.95, 0.25, -93 >, < 0, -1, 0 >, < 134.95, 0.25, -95.5 >, < 0, -1, 0 >, < 135.05, 0.25, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 135.05, 0.35, -93 >, < 0, 1, 0 >, < 135.05, 0.35, -95.5 >, < 0, 1, 0 >, < 134.95, 0.35, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < 134.95, 0.35, -93 >, < -1, 0, 0 >, < 134.95, 0.35, -95.5 >, < -1, 0, 0 >, < 134.95, 0.25, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < 135.05, 0.25, -93 >, < 1, 0, 0 >, < 135.05, 0.25, -95.5 >, < 1, 0, 0 >, < 135.05, 0.35, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < 135.05, 0.35, -95.5 >, < 0, 0, -1 >, < 135.05, 0.25, -95.5 >, < 0, 0, -1 >, < 134.95, 0.25, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < 134.95, 0.25, -95.5 >, < 0, 0, -1 >, < 134.95, 0.35, -95.5 >, < 0, 0, -1 >, < 135.05, 0.35, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < 135.375, 0.25, -95.95 >, < 1, 0, 0 >, < 135.375, 0.25, -96.05 >, < 1, 0, 0 >, < 135.375, 0.35, -96.05 >, < 1, 0, 0 > }
smooth_triangle { < 135.375, 0.35, -96.05 >, < 1, 0, 0 >, < 135.375, 0.35, -95.95 >, < 1, 0, 0 >, < 135.375, 0.25, -95.95 >, < 1, 0, 0 > }
smooth_triangle { < 135.375, 0.25, -96.05 >, < 0, 1, 0 >, < 135.375, 0.25, -95.95 >, < 0, 1, 0 >, < 135.475, 0.25, -95.95 >, < 0, 1, 0 > }
smooth_triangle { < 135.375, 0.35, -95.95 >, < 0, -1, 0 >, < 135.375, 0.35, -96.05 >, < 0, -1, 0 >, < 135.475, 0.35, -96.05 >, < 0, -1, 0 > }
smooth_triangle { < 135.475, 0.35, -95.95 >, < 0, 0, 1 >, < 135.375, 0.35, -95.95 >, < 0, 0, 1 >, < 135.375, 0.25, -95.95 >, < 0, 0, 1 > }
smooth_triangle { < 135.375, 0.35, -96.05 >, < 0, 0, 1 >, < 135.375, 0.25, -96.05 >, < 0, 0, 1 >, < 135.475, 0.25, -96.05 >, < 0, 0, 1 > }
smooth_triangle { < 135.475, 0.25, -95.95 >, < 0, 1, 0 >, < 135.475, 0.25, -96.05 >, < 0, 1, 0 >, < 135.375, 0.25, -96.05 >, < 0, 1, 0 > }
smooth_triangle { < 135.375, 0.35, -95.95 >, < 0, 1, 0 >, < 135.475, 0.35, -95.95 >, < 0, 1, 0 >, < 135.475, 0.35, -96.05 >, < 0, 1, 0 > }
smooth_triangle { < 135.475, 0.25, -96.05 >, < 0, 0, 1 >, < 135.475, 0.35, -96.05 >, < 0, 0, 1 >, < 135.375, 0.35, -96.05 >, < 0, 0, 1 > }
smooth_triangle { < 135.375, 0.25, -95.95 >, < 0, 0, 1 >, < 135.475, 0.25, -95.95 >, < 0, 0, 1 >, < 135.475, 0.35, -95.95 >, < 0, 0, 1 > }
smooth_triangle { < 135.475, 0.35, -95.95 >, < 1, 0, 0 >, < 135.475, 0.25, -95.95 >, < 1, 0, 0 >, < 135.475, 0.25, -96.05 >, < 1, 0, 0 > }
smooth_triangle { < 135.475, 0.25, -96.05 >, < 1, 0, 0 >, < 135.475, 0.35, -96.05 >, < 1, 0, 0 >, < 135.475, 0.35, -95.95 >, < 1, 0, 0 > }
smooth_triangle { < 74.5038, 11, -98.5887 >, < 0, 0, -1 >, < 74.5038, 0, -98.5887 >, < 0, 0, -1 >, < 74.3038, 0, -98.5887 >, < 0, 0, -1 > }
smooth_triangle { < 74.3038, 0, -98.5887 >, < 0, 0, -1 >, < 74.3038, 11, -98.5887 >, < 0, 0, -1 >, < 74.5038, 11, -98.5887 >, < 0, 0, -1 > }
smooth_triangle { < 74.3038, 0, -96.0075 >, < 0, -1, 0 >, < 74.3038, 0, -98.5887 >, < 0, -1, 0 >, < 74.5038, 0, -98.5887 >, < 0, -1, 0 > }
smooth_triangle { < 74.5038, 11, -96.0075 >, < 0, 1, 0 >, < 74.5038, 11, -98.5887 >, < 0, 1, 0 >, < 74.3038, 11, -98.5887 >, < 0, 1, 0 > }
smooth_triangle { < 74.3038, 11, -96.0075 >, < -1, 0, 0 >, < 74.3038, 11, -98.5887 >, < -1, 0, 0 >, < 74.3038, 0, -98.5887 >, < -1, 0, 0 > }
smooth_triangle { < 74.5038, 0, -96.0075 >, < 1, 0, 0 >, < 74.5038, 0, -98.5887 >, < 1, 0, 0 >, < 74.5038, 11, -98.5887 >, < 1, 0, 0 > }
smooth_triangle { < 74.5038, 0, -98.5887 >, < 0, -1, 0 >, < 74.5038, 0, -96.0075 >, < 0, -1, 0 >, < 74.3038, 0, -96.0075 >, < 0, -1, 0 > }
smooth_triangle { < 74.3038, 11, -98.5887 >, < 0, 1, 0 >, < 74.3038, 11, -96.0075 >, < 0, 1, 0 >, < 74.5038, 11, -96.0075 >, < 0, 1, 0 > }
smooth_triangle { < 74.5038, 11, -98.5887 >, < 1, 0, 0 >, < 74.5038, 11, -96.0075 >, < 1, 0, 0 >, < 74.5038, 0, -96.0075 >, < 1, 0, 0 > }
smooth_triangle { < 74.3038, 0, -98.5887 >, < -1, 0, 0 >, < 74.3038, 0, -96.0075 >, < -1, 0, 0 >, < 74.3038, 11, -96.0075 >, < -1, 0, 0 > }
smooth_triangle { < 74.3038, 11, -96.0075 >, < 0, 0, 1 >, < 74.3038, 0, -96.0075 >, < 0, 0, 1 >, < 74.5038, 0, -96.0075 >, < 0, 0, 1 > }
smooth_triangle { < 74.5038, 0, -96.0075 >, < 0, 0, 1 >, < 74.5038, 11, -96.0075 >, < 0, 0, 1 >, < 74.3038, 11, -96.0075 >, < 0, 0, 1 > }
smooth_triangle { < 68.6299, 3.6, -100.05 >, < -1, 0, 0 >, < 68.6299, 3.5, -100.05 >, < -1, 0, 0 >, < 68.6299, 3.5, -99.95 >, < -1, 0, 0 > }
smooth_triangle { < 68.6299, 3.5, -99.95 >, < -1, 0, 0 >, < 68.6299, 3.6, -99.95 >, < -1, 0, 0 >, < 68.6299, 3.6, -100.05 >, < -1, 0, 0 > }
smooth_triangle { < 72.4038, 3.5, -99.95 >, < 0, -1, 0 >, < 68.6299, 3.5, -99.95 >, < 0, -1, 0 >, < 68.6299, 3.5, -100.05 >, < 0, -1, 0 > }
smooth_triangle { < 72.4038, 3.6, -100.05 >, < 0, 1, 0 >, < 68.6299, 3.6, -100.05 >, < 0, 1, 0 >, < 68.6299, 3.6, -99.95 >, < 0, 1, 0 > }
smooth_triangle { < 72.4038, 3.6, -99.95 >, < 0, 0, 1 >, < 68.6299, 3.6, -99.95 >, < 0, 0, 1 >, < 68.6299, 3.5, -99.95 >, < 0, 0, 1 > }
smooth_triangle { < 72.4038, 3.5, -100.05 >, < 0, 0, -1 >, < 68.6299, 3.5, -100.05 >, < 0, 0, -1 >, < 68.6299, 3.6, -100.05 >, < 0, 0, -1 > }
smooth_triangle { < 68.6299, 3.5, -100.05 >, < 0, -1, 0 >, < 72.4038, 3.5, -100.05 >, < 0, -1, 0 >, < 72.4038, 3.5, -99.95 >, < 0, -1, 0 > }
smooth_triangle { < 68.6299, 3.6, -99.95 >, < 0, 1, 0 >, < 72.4038, 3.6, -99.95 >, < 0, 1, 0 >, < 72.4038, 3.6, -100.05 >, < 0, 1, 0 > }
smooth_triangle { < 68.6299, 3.6, -100.05 >, < 0, 0, -1 >, < 72.4038, 3.6, -100.05 >, < 0, 0, -1 >, < 72.4038, 3.5, -100.05 >, < 0, 0, -1 > }
smooth_triangle { < 68.6299, 3.5, -99.95 >, < 0, 0, 1 >, < 72.4038, 3.5, -99.95 >, < 0, 0, 1 >, < 72.4038, 3.6, -99.95 >, < 0, 0, 1 > }
smooth_triangle { < 72.4038, 3.6, -99.95 >, < 1, 0, 0 >, < 72.4038, 3.5, -99.95 >, < 1, 0, 0 >, < 72.4038, 3.5, -100.05 >, < 1, 0, 0 > }
smooth_triangle { < 72.4038, 3.5, -100.05 >, < 1, 0, 0 >, < 72.4038, 3.6, -100.05 >, < 1, 0, 0 >, < 72.4038, 3.6, -99.95 >, < 1, 0, 0 > }
smooth_triangle { < 60.5, 3.5, -99.95 >, < 1, 0, 0 >, < 60.5, 3.5, -100.05 >, < 1, 0, 0 >, < 60.5, 3.6, -100.05 >, < 1, 0, 0 > }
smooth_triangle { < 60.5, 3.6, -100.05 >, < 1, 0, 0 >, < 60.5, 3.6, -99.95 >, < 1, 0, 0 >, < 60.5, 3.5, -99.95 >, < 1, 0, 0 > }
smooth_triangle { < 60.5, 3.5, -100.05 >, < 0, 1, 0 >, < 60.5, 3.5, -99.95 >, < 0, 1, 0 >, < 61.8163, 3.5, -99.95 >, < 0, 1, 0 > }
smooth_triangle { < 61.8163, 3.6, -100.05 >, < 0, 1, 0 >, < 60.5, 3.6, -100.05 >, < 0, 1, 0 >, < 60.5, 3.6, -99.95 >, < 0, 1, 0 > }
smooth_triangle { < 61.8163, 3.6, -99.95 >, < 0, 0, 1 >, < 60.5, 3.6, -99.95 >, < 0, 0, 1 >, < 60.5, 3.5, -99.95 >, < 0, 0, 1 > }
smooth_triangle { < 60.5, 3.6, -100.05 >, < 0, 0, 1 >, < 60.5, 3.5, -100.05 >, < 0, 0, 1 >, < 61.8163, 3.5, -100.05 >, < 0, 0, 1 > }
smooth_triangle { < 61.8163, 3.5, -99.95 >, < 0, 1, 0 >, < 61.8163, 3.5, -100.05 >, < 0, 1, 0 >, < 60.5, 3.5, -100.05 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 3.6, -99.95 >, < 0, 1, 0 >, < 61.8163, 3.6, -99.95 >, < 0, 1, 0 >, < 61.8163, 3.6, -100.05 >, < 0, 1, 0 > }
smooth_triangle { < 61.8163, 3.5, -100.05 >, < 0, 0, 1 >, < 61.8163, 3.6, -100.05 >, < 0, 0, 1 >, < 60.5, 3.6, -100.05 >, < 0, 0, 1 > }
smooth_triangle { < 61.8163, 3.6, -99.95 >, < 0, 0, -1 >, < 61.8163, 3.5, -99.95 >, < 0, 0, -1 >, < 60.5, 3.5, -99.95 >, < 0, 0, -1 > }
smooth_triangle { < 61.8163, 3.5, -100.05 >, < -1, 0, 0 >, < 61.8163, 3.5, -99.95 >, < -1, 0, 0 >, < 61.8163, 3.6, -99.95 >, < -1, 0, 0 > }
smooth_triangle { < 61.8163, 3.6, -99.95 >, < -1, 0, 0 >, < 61.8163, 3.6, -100.05 >, < -1, 0, 0 >, < 61.8163, 3.5, -100.05 >, < -1, 0, 0 > }
smooth_triangle { < 62.8163, 3.6, -100.05 >, < -1, 0, 0 >, < 62.8163, 3.5, -100.05 >, < -1, 0, 0 >, < 62.8163, 3.5, -99.95 >, < -1, 0, 0 > }
smooth_triangle { < 62.8163, 3.5, -99.95 >, < -1, 0, 0 >, < 62.8163, 3.6, -99.95 >, < -1, 0, 0 >, < 62.8163, 3.6, -100.05 >, < -1, 0, 0 > }
smooth_triangle { < 66.6299, 3.5, -99.95 >, < 0, -1, 0 >, < 62.8163, 3.5, -99.95 >, < 0, -1, 0 >, < 62.8163, 3.5, -100.05 >, < 0, -1, 0 > }
smooth_triangle { < 66.6299, 3.6, -100.05 >, < 0, 1, 0 >, < 62.8163, 3.6, -100.05 >, < 0, 1, 0 >, < 62.8163, 3.6, -99.95 >, < 0, 1, 0 > }
smooth_triangle { < 66.6299, 3.6, -99.95 >, < 0, 0, 1 >, < 62.8163, 3.6, -99.95 >, < 0, 0, 1 >, < 62.8163, 3.5, -99.95 >, < 0, 0, 1 > }
smooth_triangle { < 66.6299, 3.5, -100.05 >, < 0, 0, -1 >, < 62.8163, 3.5, -100.05 >, < 0, 0, -1 >, < 62.8163, 3.6, -100.05 >, < 0, 0, -1 > }
smooth_triangle { < 62.8163, 3.5, -100.05 >, < 0, -1, 0 >, < 66.6299, 3.5, -100.05 >, < 0, -1, 0 >, < 66.6299, 3.5, -99.95 >, < 0, -1, 0 > }
smooth_triangle { < 62.8163, 3.6, -99.95 >, < 0, 1, 0 >, < 66.6299, 3.6, -99.95 >, < 0, 1, 0 >, < 66.6299, 3.6, -100.05 >, < 0, 1, 0 > }
smooth_triangle { < 62.8163, 3.6, -100.05 >, < 0, 0, -1 >, < 66.6299, 3.6, -100.05 >, < 0, 0, -1 >, < 66.6299, 3.5, -100.05 >, < 0, 0, -1 > }
smooth_triangle { < 62.8163, 3.5, -99.95 >, < 0, 0, 1 >, < 66.6299, 3.5, -99.95 >, < 0, 0, 1 >, < 66.6299, 3.6, -99.95 >, < 0, 0, 1 > }
smooth_triangle { < 66.6299, 3.6, -99.95 >, < 1, 0, 0 >, < 66.6299, 3.5, -99.95 >, < 1, 0, 0 >, < 66.6299, 3.5, -100.05 >, < 1, 0, 0 > }
smooth_triangle { < 66.6299, 3.5, -100.05 >, < 1, 0, 0 >, < 66.6299, 3.6, -100.05 >, < 1, 0, 0 >, < 66.6299, 3.6, -99.95 >, < 1, 0, 0 > }
smooth_triangle { < 68.6299, 6.6, -100.05 >, < -1, 0, 0 >, < 68.6299, 6.5, -100.05 >, < -1, 0, 0 >, < 68.6299, 6.5, -99.95 >, < -1, 0, 0 > }
smooth_triangle { < 68.6299, 6.5, -99.95 >, < -1, 0, 0 >, < 68.6299, 6.6, -99.95 >, < -1, 0, 0 >, < 68.6299, 6.6, -100.05 >, < -1, 0, 0 > }
smooth_triangle { < 72.4038, 6.5, -99.95 >, < 0, -1, 0 >, < 68.6299, 6.5, -99.95 >, < 0, -1, 0 >, < 68.6299, 6.5, -100.05 >, < 0, -1, 0 > }
smooth_triangle { < 72.4038, 6.6, -100.05 >, < 0, 1, 0 >, < 68.6299, 6.6, -100.05 >, < 0, 1, 0 >, < 68.6299, 6.6, -99.95 >, < 0, 1, 0 > }
smooth_triangle { < 72.4038, 6.6, -99.95 >, < 0, 0, 1 >, < 68.6299, 6.6, -99.95 >, < 0, 0, 1 >, < 68.6299, 6.5, -99.95 >, < 0, 0, 1 > }
smooth_triangle { < 72.4038, 6.5, -100.05 >, < 0, 0, -1 >, < 68.6299, 6.5, -100.05 >, < 0, 0, -1 >, < 68.6299, 6.6, -100.05 >, < 0, 0, -1 > }
smooth_triangle { < 68.6299, 6.5, -100.05 >, < 0, -1, 0 >, < 72.4038, 6.5, -100.05 >, < 0, -1, 0 >, < 72.4038, 6.5, -99.95 >, < 0, -1, 0 > }
smooth_triangle { < 68.6299, 6.6, -99.95 >, < 0, 1, 0 >, < 72.4038, 6.6, -99.95 >, < 0, 1, 0 >, < 72.4038, 6.6, -100.05 >, < 0, 1, 0 > }
smooth_triangle { < 68.6299, 6.6, -100.05 >, < 0, 0, -1 >, < 72.4038, 6.6, -100.05 >, < 0, 0, -1 >, < 72.4038, 6.5, -100.05 >, < 0, 0, -1 > }
smooth_triangle { < 68.6299, 6.5, -99.95 >, < 0, 0, 1 >, < 72.4038, 6.5, -99.95 >, < 0, 0, 1 >, < 72.4038, 6.6, -99.95 >, < 0, 0, 1 > }
smooth_triangle { < 72.4038, 6.6, -99.95 >, < 1, 0, 0 >, < 72.4038, 6.5, -99.95 >, < 1, 0, 0 >, < 72.4038, 6.5, -100.05 >, < 1, 0, 0 > }
smooth_triangle { < 72.4038, 6.5, -100.05 >, < 1, 0, 0 >, < 72.4038, 6.6, -100.05 >, < 1, 0, 0 >, < 72.4038, 6.6, -99.95 >, < 1, 0, 0 > }
smooth_triangle { < 62.8163, 6.6, -100.05 >, < -1, 0, 0 >, < 62.8163, 6.5, -100.05 >, < -1, 0, 0 >, < 62.8163, 6.5, -99.95 >, < -1, 0, 0 > }
smooth_triangle { < 62.8163, 6.5, -99.95 >, < -1, 0, 0 >, < 62.8163, 6.6, -99.95 >, < -1, 0, 0 >, < 62.8163, 6.6, -100.05 >, < -1, 0, 0 > }
smooth_triangle { < 66.6299, 6.5, -99.95 >, < 0, -1, 0 >, < 62.8163, 6.5, -99.95 >, < 0, -1, 0 >, < 62.8163, 6.5, -100.05 >, < 0, -1, 0 > }
smooth_triangle { < 66.6299, 6.6, -100.05 >, < 0, 1, 0 >, < 62.8163, 6.6, -100.05 >, < 0, 1, 0 >, < 62.8163, 6.6, -99.95 >, < 0, 1, 0 > }
smooth_triangle { < 66.6299, 6.6, -99.95 >, < 0, 0, 1 >, < 62.8163, 6.6, -99.95 >, < 0, 0, 1 >, < 62.8163, 6.5, -99.95 >, < 0, 0, 1 > }
smooth_triangle { < 66.6299, 6.5, -100.05 >, < 0, 0, -1 >, < 62.8163, 6.5, -100.05 >, < 0, 0, -1 >, < 62.8163, 6.6, -100.05 >, < 0, 0, -1 > }
smooth_triangle { < 62.8163, 6.5, -100.05 >, < 0, -1, 0 >, < 66.6299, 6.5, -100.05 >, < 0, -1, 0 >, < 66.6299, 6.5, -99.95 >, < 0, -1, 0 > }
smooth_triangle { < 62.8163, 6.6, -99.95 >, < 0, 1, 0 >, < 66.6299, 6.6, -99.95 >, < 0, 1, 0 >, < 66.6299, 6.6, -100.05 >, < 0, 1, 0 > }
smooth_triangle { < 62.8163, 6.6, -100.05 >, < 0, 0, -1 >, < 66.6299, 6.6, -100.05 >, < 0, 0, -1 >, < 66.6299, 6.5, -100.05 >, < 0, 0, -1 > }
smooth_triangle { < 62.8163, 6.5, -99.95 >, < 0, 0, 1 >, < 66.6299, 6.5, -99.95 >, < 0, 0, 1 >, < 66.6299, 6.6, -99.95 >, < 0, 0, 1 > }
smooth_triangle { < 66.6299, 6.6, -99.95 >, < 1, 0, 0 >, < 66.6299, 6.5, -99.95 >, < 1, 0, 0 >, < 66.6299, 6.5, -100.05 >, < 1, 0, 0 > }
smooth_triangle { < 66.6299, 6.5, -100.05 >, < 1, 0, 0 >, < 66.6299, 6.6, -100.05 >, < 1, 0, 0 >, < 66.6299, 6.6, -99.95 >, < 1, 0, 0 > }
smooth_triangle { < 60.5, 6.5, -99.95 >, < 1, 0, 0 >, < 60.5, 6.5, -100.05 >, < 1, 0, 0 >, < 60.5, 6.6, -100.05 >, < 1, 0, 0 > }
smooth_triangle { < 60.5, 6.6, -100.05 >, < 1, 0, 0 >, < 60.5, 6.6, -99.95 >, < 1, 0, 0 >, < 60.5, 6.5, -99.95 >, < 1, 0, 0 > }
smooth_triangle { < 60.5, 6.5, -100.05 >, < 0, 1, 0 >, < 60.5, 6.5, -99.95 >, < 0, 1, 0 >, < 61.8163, 6.5, -99.95 >, < 0, 1, 0 > }
smooth_triangle { < 61.8163, 6.6, -100.05 >, < 0, 1, 0 >, < 60.5, 6.6, -100.05 >, < 0, 1, 0 >, < 60.5, 6.6, -99.95 >, < 0, 1, 0 > }
smooth_triangle { < 61.8163, 6.6, -99.95 >, < 0, 0, 1 >, < 60.5, 6.6, -99.95 >, < 0, 0, 1 >, < 60.5, 6.5, -99.95 >, < 0, 0, 1 > }
smooth_triangle { < 60.5, 6.6, -100.05 >, < 0, 0, 1 >, < 60.5, 6.5, -100.05 >, < 0, 0, 1 >, < 61.8163, 6.5, -100.05 >, < 0, 0, 1 > }
smooth_triangle { < 61.8163, 6.5, -99.95 >, < 0, 1, 0 >, < 61.8163, 6.5, -100.05 >, < 0, 1, 0 >, < 60.5, 6.5, -100.05 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 6.6, -99.95 >, < 0, 1, 0 >, < 61.8163, 6.6, -99.95 >, < 0, 1, 0 >, < 61.8163, 6.6, -100.05 >, < 0, 1, 0 > }
smooth_triangle { < 61.8163, 6.5, -100.05 >, < 0, 0, 1 >, < 61.8163, 6.6, -100.05 >, < 0, 0, 1 >, < 60.5, 6.6, -100.05 >, < 0, 0, 1 > }
smooth_triangle { < 61.8163, 6.6, -99.95 >, < 0, 0, -1 >, < 61.8163, 6.5, -99.95 >, < 0, 0, -1 >, < 60.5, 6.5, -99.95 >, < 0, 0, -1 > }
smooth_triangle { < 61.8163, 6.5, -100.05 >, < -1, 0, 0 >, < 61.8163, 6.5, -99.95 >, < -1, 0, 0 >, < 61.8163, 6.6, -99.95 >, < -1, 0, 0 > }
smooth_triangle { < 61.8163, 6.6, -99.95 >, < -1, 0, 0 >, < 61.8163, 6.6, -100.05 >, < -1, 0, 0 >, < 61.8163, 6.5, -100.05 >, < -1, 0, 0 > }
smooth_triangle { < 60.5, 6.5, -100.05 >, < -1, 0, 0 >, < 60.5, 6.5, -99.95 >, < -1, 0, 0 >, < 60.5, 6.6, -99.95 >, < -1, 0, 0 > }
smooth_triangle { < 60.5, 6.6, -99.95 >, < -1, 0, 0 >, < 60.5, 6.6, -100.05 >, < -1, 0, 0 >, < 60.5, 6.5, -100.05 >, < -1, 0, 0 > }
smooth_triangle { < 59.1837, 6.5, -100.05 >, < 0, -1, 0 >, < 60.5, 6.5, -100.05 >, < 0, -1, 0 >, < 60.5, 6.5, -99.95 >, < 0, -1, 0 > }
smooth_triangle { < 60.5, 6.6, -100.05 >, < 0, -1, 0 >, < 60.5, 6.6, -99.95 >, < 0, -1, 0 >, < 59.1837, 6.6, -99.95 >, < 0, -1, 0 > }
smooth_triangle { < 59.1837, 6.6, -100.05 >, < 0, 0, -1 >, < 60.5, 6.6, -100.05 >, < 0, 0, -1 >, < 60.5, 6.5, -100.05 >, < 0, 0, -1 > }
smooth_triangle { < 60.5, 6.6, -99.95 >, < 0, 0, -1 >, < 60.5, 6.5, -99.95 >, < 0, 0, -1 >, < 59.1837, 6.5, -99.95 >, < 0, 0, -1 > }
smooth_triangle { < 60.5, 6.5, -99.95 >, < 0, -1, 0 >, < 59.1837, 6.5, -99.95 >, < 0, -1, 0 >, < 59.1837, 6.5, -100.05 >, < 0, -1, 0 > }
smooth_triangle { < 60.5, 6.6, -100.05 >, < 0, 1, 0 >, < 59.1837, 6.6, -100.05 >, < 0, 1, 0 >, < 59.1837, 6.6, -99.95 >, < 0, 1, 0 > }
smooth_triangle { < 59.1837, 6.5, -99.95 >, < 0, 0, -1 >, < 59.1837, 6.6, -99.95 >, < 0, 0, -1 >, < 60.5, 6.6, -99.95 >, < 0, 0, -1 > }
smooth_triangle { < 60.5, 6.5, -100.05 >, < 0, 0, -1 >, < 59.1837, 6.5, -100.05 >, < 0, 0, -1 >, < 59.1837, 6.6, -100.05 >, < 0, 0, -1 > }
smooth_triangle { < 59.1837, 6.6, -100.05 >, < -1, 0, 0 >, < 59.1837, 6.5, -100.05 >, < -1, 0, 0 >, < 59.1837, 6.5, -99.95 >, < -1, 0, 0 > }
smooth_triangle { < 59.1837, 6.5, -99.95 >, < -1, 0, 0 >, < 59.1837, 6.6, -99.95 >, < -1, 0, 0 >, < 59.1837, 6.6, -100.05 >, < -1, 0, 0 > }
smooth_triangle { < 58.1837, 6.6, -99.95 >, < 1, 0, 0 >, < 58.1837, 6.5, -99.95 >, < 1, 0, 0 >, < 58.1837, 6.5, -100.05 >, < 1, 0, 0 > }
smooth_triangle { < 58.1837, 6.5, -100.05 >, < 1, 0, 0 >, < 58.1837, 6.6, -100.05 >, < 1, 0, 0 >, < 58.1837, 6.6, -99.95 >, < 1, 0, 0 > }
smooth_triangle { < 54.3701, 6.5, -100.05 >, < 0, -1, 0 >, < 58.1837, 6.5, -100.05 >, < 0, -1, 0 >, < 58.1837, 6.5, -99.95 >, < 0, -1, 0 > }
smooth_triangle { < 54.3701, 6.6, -99.95 >, < 0, 1, 0 >, < 58.1837, 6.6, -99.95 >, < 0, 1, 0 >, < 58.1837, 6.6, -100.05 >, < 0, 1, 0 > }
smooth_triangle { < 54.3701, 6.6, -100.05 >, < 0, 0, -1 >, < 58.1837, 6.6, -100.05 >, < 0, 0, -1 >, < 58.1837, 6.5, -100.05 >, < 0, 0, -1 > }
smooth_triangle { < 54.3701, 6.5, -99.95 >, < 0, 0, 1 >, < 58.1837, 6.5, -99.95 >, < 0, 0, 1 >, < 58.1837, 6.6, -99.95 >, < 0, 0, 1 > }
smooth_triangle { < 58.1837, 6.5, -99.95 >, < 0, -1, 0 >, < 54.3701, 6.5, -99.95 >, < 0, -1, 0 >, < 54.3701, 6.5, -100.05 >, < 0, -1, 0 > }
smooth_triangle { < 58.1837, 6.6, -100.05 >, < 0, 1, 0 >, < 54.3701, 6.6, -100.05 >, < 0, 1, 0 >, < 54.3701, 6.6, -99.95 >, < 0, 1, 0 > }
smooth_triangle { < 58.1837, 6.6, -99.95 >, < 0, 0, 1 >, < 54.3701, 6.6, -99.95 >, < 0, 0, 1 >, < 54.3701, 6.5, -99.95 >, < 0, 0, 1 > }
smooth_triangle { < 58.1837, 6.5, -100.05 >, < 0, 0, -1 >, < 54.3701, 6.5, -100.05 >, < 0, 0, -1 >, < 54.3701, 6.6, -100.05 >, < 0, 0, -1 > }
smooth_triangle { < 54.3701, 6.6, -100.05 >, < -1, 0, 0 >, < 54.3701, 6.5, -100.05 >, < -1, 0, 0 >, < 54.3701, 6.5, -99.95 >, < -1, 0, 0 > }
smooth_triangle { < 54.3701, 6.5, -99.95 >, < -1, 0, 0 >, < 54.3701, 6.6, -99.95 >, < -1, 0, 0 >, < 54.3701, 6.6, -100.05 >, < -1, 0, 0 > }
smooth_triangle { < 52.3701, 6.6, -99.95 >, < 1, 0, 0 >, < 52.3701, 6.5, -99.95 >, < 1, 0, 0 >, < 52.3701, 6.5, -100.05 >, < 1, 0, 0 > }
smooth_triangle { < 52.3701, 6.5, -100.05 >, < 1, 0, 0 >, < 52.3701, 6.6, -100.05 >, < 1, 0, 0 >, < 52.3701, 6.6, -99.95 >, < 1, 0, 0 > }
smooth_triangle { < 48.5962, 6.5, -100.05 >, < 0, -1, 0 >, < 52.3701, 6.5, -100.05 >, < 0, -1, 0 >, < 52.3701, 6.5, -99.95 >, < 0, -1, 0 > }
smooth_triangle { < 48.5962, 6.6, -99.95 >, < 0, 1, 0 >, < 52.3701, 6.6, -99.95 >, < 0, 1, 0 >, < 52.3701, 6.6, -100.05 >, < 0, 1, 0 > }
smooth_triangle { < 48.5962, 6.6, -100.05 >, < 0, 0, -1 >, < 52.3701, 6.6, -100.05 >, < 0, 0, -1 >, < 52.3701, 6.5, -100.05 >, < 0, 0, -1 > }
smooth_triangle { < 48.5962, 6.5, -99.95 >, < 0, 0, 1 >, < 52.3701, 6.5, -99.95 >, < 0, 0, 1 >, < 52.3701, 6.6, -99.95 >, < 0, 0, 1 > }
smooth_triangle { < 52.3701, 6.5, -99.95 >, < 0, -1, 0 >, < 48.5962, 6.5, -99.95 >, < 0, -1, 0 >, < 48.5962, 6.5, -100.05 >, < 0, -1, 0 > }
smooth_triangle { < 52.3701, 6.6, -100.05 >, < 0, 1, 0 >, < 48.5962, 6.6, -100.05 >, < 0, 1, 0 >, < 48.5962, 6.6, -99.95 >, < 0, 1, 0 > }
smooth_triangle { < 52.3701, 6.6, -99.95 >, < 0, 0, 1 >, < 48.5962, 6.6, -99.95 >, < 0, 0, 1 >, < 48.5962, 6.5, -99.95 >, < 0, 0, 1 > }
smooth_triangle { < 52.3701, 6.5, -100.05 >, < 0, 0, -1 >, < 48.5962, 6.5, -100.05 >, < 0, 0, -1 >, < 48.5962, 6.6, -100.05 >, < 0, 0, -1 > }
smooth_triangle { < 48.5962, 6.6, -100.05 >, < -1, 0, 0 >, < 48.5962, 6.5, -100.05 >, < -1, 0, 0 >, < 48.5962, 6.5, -99.95 >, < -1, 0, 0 > }
smooth_triangle { < 48.5962, 6.5, -99.95 >, < -1, 0, 0 >, < 48.5962, 6.6, -99.95 >, < -1, 0, 0 >, < 48.5962, 6.6, -100.05 >, < -1, 0, 0 > }
smooth_triangle { < 58.1837, 3.6, -99.95 >, < 1, 0, 0 >, < 58.1837, 3.5, -99.95 >, < 1, 0, 0 >, < 58.1837, 3.5, -100.05 >, < 1, 0, 0 > }
smooth_triangle { < 58.1837, 3.5, -100.05 >, < 1, 0, 0 >, < 58.1837, 3.6, -100.05 >, < 1, 0, 0 >, < 58.1837, 3.6, -99.95 >, < 1, 0, 0 > }
smooth_triangle { < 54.3701, 3.5, -100.05 >, < 0, -1, 0 >, < 58.1837, 3.5, -100.05 >, < 0, -1, 0 >, < 58.1837, 3.5, -99.95 >, < 0, -1, 0 > }
smooth_triangle { < 54.3701, 3.6, -99.95 >, < 0, 1, 0 >, < 58.1837, 3.6, -99.95 >, < 0, 1, 0 >, < 58.1837, 3.6, -100.05 >, < 0, 1, 0 > }
smooth_triangle { < 54.3701, 3.6, -100.05 >, < 0, 0, -1 >, < 58.1837, 3.6, -100.05 >, < 0, 0, -1 >, < 58.1837, 3.5, -100.05 >, < 0, 0, -1 > }
smooth_triangle { < 54.3701, 3.5, -99.95 >, < 0, 0, 1 >, < 58.1837, 3.5, -99.95 >, < 0, 0, 1 >, < 58.1837, 3.6, -99.95 >, < 0, 0, 1 > }
smooth_triangle { < 58.1837, 3.5, -99.95 >, < 0, -1, 0 >, < 54.3701, 3.5, -99.95 >, < 0, -1, 0 >, < 54.3701, 3.5, -100.05 >, < 0, -1, 0 > }
smooth_triangle { < 58.1837, 3.6, -100.05 >, < 0, 1, 0 >, < 54.3701, 3.6, -100.05 >, < 0, 1, 0 >, < 54.3701, 3.6, -99.95 >, < 0, 1, 0 > }
smooth_triangle { < 58.1837, 3.6, -99.95 >, < 0, 0, 1 >, < 54.3701, 3.6, -99.95 >, < 0, 0, 1 >, < 54.3701, 3.5, -99.95 >, < 0, 0, 1 > }
smooth_triangle { < 58.1837, 3.5, -100.05 >, < 0, 0, -1 >, < 54.3701, 3.5, -100.05 >, < 0, 0, -1 >, < 54.3701, 3.6, -100.05 >, < 0, 0, -1 > }
smooth_triangle { < 54.3701, 3.6, -100.05 >, < -1, 0, 0 >, < 54.3701, 3.5, -100.05 >, < -1, 0, 0 >, < 54.3701, 3.5, -99.95 >, < -1, 0, 0 > }
smooth_triangle { < 54.3701, 3.5, -99.95 >, < -1, 0, 0 >, < 54.3701, 3.6, -99.95 >, < -1, 0, 0 >, < 54.3701, 3.6, -100.05 >, < -1, 0, 0 > }
smooth_triangle { < 60.5, 3.5, -100.05 >, < -1, 0, 0 >, < 60.5, 3.5, -99.95 >, < -1, 0, 0 >, < 60.5, 3.6, -99.95 >, < -1, 0, 0 > }
smooth_triangle { < 60.5, 3.6, -99.95 >, < -1, 0, 0 >, < 60.5, 3.6, -100.05 >, < -1, 0, 0 >, < 60.5, 3.5, -100.05 >, < -1, 0, 0 > }
smooth_triangle { < 59.1837, 3.5, -100.05 >, < 0, -1, 0 >, < 60.5, 3.5, -100.05 >, < 0, -1, 0 >, < 60.5, 3.5, -99.95 >, < 0, -1, 0 > }
smooth_triangle { < 60.5, 3.6, -100.05 >, < 0, -1, 0 >, < 60.5, 3.6, -99.95 >, < 0, -1, 0 >, < 59.1837, 3.6, -99.95 >, < 0, -1, 0 > }
smooth_triangle { < 59.1837, 3.6, -100.05 >, < 0, 0, -1 >, < 60.5, 3.6, -100.05 >, < 0, 0, -1 >, < 60.5, 3.5, -100.05 >, < 0, 0, -1 > }
smooth_triangle { < 60.5, 3.6, -99.95 >, < 0, 0, -1 >, < 60.5, 3.5, -99.95 >, < 0, 0, -1 >, < 59.1837, 3.5, -99.95 >, < 0, 0, -1 > }
smooth_triangle { < 60.5, 3.5, -99.95 >, < 0, -1, 0 >, < 59.1837, 3.5, -99.95 >, < 0, -1, 0 >, < 59.1837, 3.5, -100.05 >, < 0, -1, 0 > }
smooth_triangle { < 60.5, 3.6, -100.05 >, < 0, 1, 0 >, < 59.1837, 3.6, -100.05 >, < 0, 1, 0 >, < 59.1837, 3.6, -99.95 >, < 0, 1, 0 > }
smooth_triangle { < 59.1837, 3.5, -99.95 >, < 0, 0, -1 >, < 59.1837, 3.6, -99.95 >, < 0, 0, -1 >, < 60.5, 3.6, -99.95 >, < 0, 0, -1 > }
smooth_triangle { < 60.5, 3.5, -100.05 >, < 0, 0, -1 >, < 59.1837, 3.5, -100.05 >, < 0, 0, -1 >, < 59.1837, 3.6, -100.05 >, < 0, 0, -1 > }
smooth_triangle { < 59.1837, 3.6, -100.05 >, < -1, 0, 0 >, < 59.1837, 3.5, -100.05 >, < -1, 0, 0 >, < 59.1837, 3.5, -99.95 >, < -1, 0, 0 > }
smooth_triangle { < 59.1837, 3.5, -99.95 >, < -1, 0, 0 >, < 59.1837, 3.6, -99.95 >, < -1, 0, 0 >, < 59.1837, 3.6, -100.05 >, < -1, 0, 0 > }
smooth_triangle { < 52.3701, 3.6, -99.95 >, < 1, 0, 0 >, < 52.3701, 3.5, -99.95 >, < 1, 0, 0 >, < 52.3701, 3.5, -100.05 >, < 1, 0, 0 > }
smooth_triangle { < 52.3701, 3.5, -100.05 >, < 1, 0, 0 >, < 52.3701, 3.6, -100.05 >, < 1, 0, 0 >, < 52.3701, 3.6, -99.95 >, < 1, 0, 0 > }
smooth_triangle { < 48.5962, 3.5, -100.05 >, < 0, -1, 0 >, < 52.3701, 3.5, -100.05 >, < 0, -1, 0 >, < 52.3701, 3.5, -99.95 >, < 0, -1, 0 > }
smooth_triangle { < 48.5962, 3.6, -99.95 >, < 0, 1, 0 >, < 52.3701, 3.6, -99.95 >, < 0, 1, 0 >, < 52.3701, 3.6, -100.05 >, < 0, 1, 0 > }
smooth_triangle { < 48.5962, 3.6, -100.05 >, < 0, 0, -1 >, < 52.3701, 3.6, -100.05 >, < 0, 0, -1 >, < 52.3701, 3.5, -100.05 >, < 0, 0, -1 > }
smooth_triangle { < 48.5962, 3.5, -99.95 >, < 0, 0, 1 >, < 52.3701, 3.5, -99.95 >, < 0, 0, 1 >, < 52.3701, 3.6, -99.95 >, < 0, 0, 1 > }
smooth_triangle { < 52.3701, 3.5, -99.95 >, < 0, -1, 0 >, < 48.5962, 3.5, -99.95 >, < 0, -1, 0 >, < 48.5962, 3.5, -100.05 >, < 0, -1, 0 > }
smooth_triangle { < 52.3701, 3.6, -100.05 >, < 0, 1, 0 >, < 48.5962, 3.6, -100.05 >, < 0, 1, 0 >, < 48.5962, 3.6, -99.95 >, < 0, 1, 0 > }
smooth_triangle { < 52.3701, 3.6, -99.95 >, < 0, 0, 1 >, < 48.5962, 3.6, -99.95 >, < 0, 0, 1 >, < 48.5962, 3.5, -99.95 >, < 0, 0, 1 > }
smooth_triangle { < 52.3701, 3.5, -100.05 >, < 0, 0, -1 >, < 48.5962, 3.5, -100.05 >, < 0, 0, -1 >, < 48.5962, 3.6, -100.05 >, < 0, 0, -1 > }
smooth_triangle { < 48.5962, 3.6, -100.05 >, < -1, 0, 0 >, < 48.5962, 3.5, -100.05 >, < -1, 0, 0 >, < 48.5962, 3.5, -99.95 >, < -1, 0, 0 > }
smooth_triangle { < 48.5962, 3.5, -99.95 >, < -1, 0, 0 >, < 48.5962, 3.6, -99.95 >, < -1, 0, 0 >, < 48.5962, 3.6, -100.05 >, < -1, 0, 0 > }
smooth_triangle { < 46.6962, 11, -98.5887 >, < 0, 0, -1 >, < 46.6962, 0, -98.5887 >, < 0, 0, -1 >, < 46.4962, 0, -98.5887 >, < 0, 0, -1 > }
smooth_triangle { < 46.4962, 0, -98.5887 >, < 0, 0, -1 >, < 46.4962, 11, -98.5887 >, < 0, 0, -1 >, < 46.6962, 11, -98.5887 >, < 0, 0, -1 > }
smooth_triangle { < 46.4962, 0, -96.0075 >, < 0, -1, 0 >, < 46.4962, 0, -98.5887 >, < 0, -1, 0 >, < 46.6962, 0, -98.5887 >, < 0, -1, 0 > }
smooth_triangle { < 46.6962, 11, -96.0075 >, < 0, 1, 0 >, < 46.6962, 11, -98.5887 >, < 0, 1, 0 >, < 46.4962, 11, -98.5887 >, < 0, 1, 0 > }
smooth_triangle { < 46.4962, 11, -96.0075 >, < -1, 0, 0 >, < 46.4962, 11, -98.5887 >, < -1, 0, 0 >, < 46.4962, 0, -98.5887 >, < -1, 0, 0 > }
smooth_triangle { < 46.6962, 0, -96.0075 >, < 1, 0, 0 >, < 46.6962, 0, -98.5887 >, < 1, 0, 0 >, < 46.6962, 11, -98.5887 >, < 1, 0, 0 > }
smooth_triangle { < 46.6962, 0, -98.5887 >, < 0, -1, 0 >, < 46.6962, 0, -96.0075 >, < 0, -1, 0 >, < 46.4962, 0, -96.0075 >, < 0, -1, 0 > }
smooth_triangle { < 46.4962, 11, -98.5887 >, < 0, 1, 0 >, < 46.4962, 11, -96.0075 >, < 0, 1, 0 >, < 46.6962, 11, -96.0075 >, < 0, 1, 0 > }
smooth_triangle { < 46.6962, 11, -98.5887 >, < 1, 0, 0 >, < 46.6962, 11, -96.0075 >, < 1, 0, 0 >, < 46.6962, 0, -96.0075 >, < 1, 0, 0 > }
smooth_triangle { < 46.4962, 0, -98.5887 >, < -1, 0, 0 >, < 46.4962, 0, -96.0075 >, < -1, 0, 0 >, < 46.4962, 11, -96.0075 >, < -1, 0, 0 > }
smooth_triangle { < 46.4962, 11, -96.0075 >, < 0, 0, 1 >, < 46.4962, 0, -96.0075 >, < 0, 0, 1 >, < 46.6962, 0, -96.0075 >, < 0, 0, 1 > }
smooth_triangle { < 46.6962, 0, -96.0075 >, < 0, 0, 1 >, < 46.6962, 11, -96.0075 >, < 0, 0, 1 >, < 46.4962, 11, -96.0075 >, < 0, 0, 1 > }
smooth_triangle { < -14.3751, 0.35, -95.95 >, < 1, 0, 0 >, < -14.3751, 0.25, -95.95 >, < 1, 0, 0 >, < -14.3751, 0.25, -96.05 >, < 1, 0, 0 > }
smooth_triangle { < -14.3751, 0.25, -96.05 >, < 1, 0, 0 >, < -14.3751, 0.35, -96.05 >, < 1, 0, 0 >, < -14.3751, 0.35, -95.95 >, < 1, 0, 0 > }
smooth_triangle { < -14.4751, 0.25, -96.05 >, < 0, -1, 0 >, < -14.3751, 0.25, -96.05 >, < 0, -1, 0 >, < -14.3751, 0.25, -95.95 >, < 0, -1, 0 > }
smooth_triangle { < -14.4751, 0.35, -95.95 >, < 0, 1, 0 >, < -14.3751, 0.35, -95.95 >, < 0, 1, 0 >, < -14.3751, 0.35, -96.05 >, < 0, 1, 0 > }
smooth_triangle { < -14.4751, 0.35, -96.05 >, < 0, 0, -1 >, < -14.3751, 0.35, -96.05 >, < 0, 0, -1 >, < -14.3751, 0.25, -96.05 >, < 0, 0, -1 > }
smooth_triangle { < -14.4751, 0.25, -95.95 >, < 0, 0, 1 >, < -14.3751, 0.25, -95.95 >, < 0, 0, 1 >, < -14.3751, 0.35, -95.95 >, < 0, 0, 1 > }
smooth_triangle { < -14.3751, 0.25, -95.95 >, < 0, -1, 0 >, < -14.4751, 0.25, -95.95 >, < 0, -1, 0 >, < -14.4751, 0.25, -96.05 >, < 0, -1, 0 > }
smooth_triangle { < -14.3751, 0.35, -96.05 >, < 0, 1, 0 >, < -14.4751, 0.35, -96.05 >, < 0, 1, 0 >, < -14.4751, 0.35, -95.95 >, < 0, 1, 0 > }
smooth_triangle { < -14.3751, 0.35, -95.95 >, < 0, 0, 1 >, < -14.4751, 0.35, -95.95 >, < 0, 0, 1 >, < -14.4751, 0.25, -95.95 >, < 0, 0, 1 > }
smooth_triangle { < -14.3751, 0.25, -96.05 >, < 0, 0, -1 >, < -14.4751, 0.25, -96.05 >, < 0, 0, -1 >, < -14.4751, 0.35, -96.05 >, < 0, 0, -1 > }
smooth_triangle { < -14.4751, 0.35, -96.05 >, < -1, 0, 0 >, < -14.4751, 0.25, -96.05 >, < -1, 0, 0 >, < -14.4751, 0.25, -95.95 >, < -1, 0, 0 > }
smooth_triangle { < -14.4751, 0.25, -95.95 >, < -1, 0, 0 >, < -14.4751, 0.35, -95.95 >, < -1, 0, 0 >, < -14.4751, 0.35, -96.05 >, < -1, 0, 0 > }
smooth_triangle { < -14.05, 0.35, -93 >, < 0, 0, 1 >, < -14.05, 0.25, -93 >, < 0, 0, 1 >, < -13.95, 0.25, -93 >, < 0, 0, 1 > }
smooth_triangle { < -13.95, 0.25, -93 >, < 0, 0, 1 >, < -13.95, 0.35, -93 >, < 0, 0, 1 >, < -14.05, 0.35, -93 >, < 0, 0, 1 > }
smooth_triangle { < -13.95, 0.25, -95.5 >, < 0, -1, 0 >, < -13.95, 0.25, -93 >, < 0, -1, 0 >, < -14.05, 0.25, -93 >, < 0, -1, 0 > }
smooth_triangle { < -14.05, 0.35, -95.5 >, < 0, 1, 0 >, < -14.05, 0.35, -93 >, < 0, 1, 0 >, < -13.95, 0.35, -93 >, < 0, 1, 0 > }
smooth_triangle { < -13.95, 0.35, -95.5 >, < 1, 0, 0 >, < -13.95, 0.35, -93 >, < 1, 0, 0 >, < -13.95, 0.25, -93 >, < 1, 0, 0 > }
smooth_triangle { < -14.05, 0.25, -95.5 >, < -1, 0, 0 >, < -14.05, 0.25, -93 >, < -1, 0, 0 >, < -14.05, 0.35, -93 >, < -1, 0, 0 > }
smooth_triangle { < -14.05, 0.25, -93 >, < 0, -1, 0 >, < -14.05, 0.25, -95.5 >, < 0, -1, 0 >, < -13.95, 0.25, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < -13.95, 0.35, -93 >, < 0, 1, 0 >, < -13.95, 0.35, -95.5 >, < 0, 1, 0 >, < -14.05, 0.35, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -14.05, 0.35, -93 >, < -1, 0, 0 >, < -14.05, 0.35, -95.5 >, < -1, 0, 0 >, < -14.05, 0.25, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < -13.95, 0.25, -93 >, < 1, 0, 0 >, < -13.95, 0.25, -95.5 >, < 1, 0, 0 >, < -13.95, 0.35, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < -13.95, 0.35, -95.5 >, < 0, 0, -1 >, < -13.95, 0.25, -95.5 >, < 0, 0, -1 >, < -14.05, 0.25, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < -14.05, 0.25, -95.5 >, < 0, 0, -1 >, < -14.05, 0.35, -95.5 >, < 0, 0, -1 >, < -13.95, 0.35, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < -17.9081, 0.35, -95.95 >, < 1, 0, 0 >, < -17.9081, 0.25, -95.95 >, < 1, 0, 0 >, < -17.9081, 0.25, -96.05 >, < 1, 0, 0 > }
smooth_triangle { < -17.9081, 0.25, -96.05 >, < 1, 0, 0 >, < -17.9081, 0.35, -96.05 >, < 1, 0, 0 >, < -17.9081, 0.35, -95.95 >, < 1, 0, 0 > }
smooth_triangle { < -19.9081, 0.25, -96.05 >, < 0, -1, 0 >, < -17.9081, 0.25, -96.05 >, < 0, -1, 0 >, < -17.9081, 0.25, -95.95 >, < 0, -1, 0 > }
smooth_triangle { < -19.9081, 0.35, -95.95 >, < 0, 1, 0 >, < -17.9081, 0.35, -95.95 >, < 0, 1, 0 >, < -17.9081, 0.35, -96.05 >, < 0, 1, 0 > }
smooth_triangle { < -19.9081, 0.35, -96.05 >, < 0, 0, -1 >, < -17.9081, 0.35, -96.05 >, < 0, 0, -1 >, < -17.9081, 0.25, -96.05 >, < 0, 0, -1 > }
smooth_triangle { < -19.9081, 0.25, -95.95 >, < 0, 0, 1 >, < -17.9081, 0.25, -95.95 >, < 0, 0, 1 >, < -17.9081, 0.35, -95.95 >, < 0, 0, 1 > }
smooth_triangle { < -17.9081, 0.25, -95.95 >, < 0, -1, 0 >, < -19.9081, 0.25, -95.95 >, < 0, -1, 0 >, < -19.9081, 0.25, -96.05 >, < 0, -1, 0 > }
smooth_triangle { < -17.9081, 0.35, -96.05 >, < 0, 1, 0 >, < -19.9081, 0.35, -96.05 >, < 0, 1, 0 >, < -19.9081, 0.35, -95.95 >, < 0, 1, 0 > }
smooth_triangle { < -17.9081, 0.35, -95.95 >, < 0, 0, 1 >, < -19.9081, 0.35, -95.95 >, < 0, 0, 1 >, < -19.9081, 0.25, -95.95 >, < 0, 0, 1 > }
smooth_triangle { < -17.9081, 0.25, -96.05 >, < 0, 0, -1 >, < -19.9081, 0.25, -96.05 >, < 0, 0, -1 >, < -19.9081, 0.35, -96.05 >, < 0, 0, -1 > }
smooth_triangle { < -19.9081, 0.35, -96.05 >, < -1, 0, 0 >, < -19.9081, 0.25, -96.05 >, < -1, 0, 0 >, < -19.9081, 0.25, -95.95 >, < -1, 0, 0 > }
smooth_triangle { < -19.9081, 0.25, -95.95 >, < -1, 0, 0 >, < -19.9081, 0.35, -95.95 >, < -1, 0, 0 >, < -19.9081, 0.35, -96.05 >, < -1, 0, 0 > }
smooth_triangle { < -14.4751, 0.25, -96.05 >, < -1, 0, 0 >, < -14.4751, 0.25, -95.95 >, < -1, 0, 0 >, < -14.4751, 0.35, -95.95 >, < -1, 0, 0 > }
smooth_triangle { < -14.4751, 0.35, -95.95 >, < -1, 0, 0 >, < -14.4751, 0.35, -96.05 >, < -1, 0, 0 >, < -14.4751, 0.25, -96.05 >, < -1, 0, 0 > }
smooth_triangle { < -16.9081, 0.25, -96.05 >, < 0, -1, 0 >, < -14.4751, 0.25, -96.05 >, < 0, -1, 0 >, < -14.4751, 0.25, -95.95 >, < 0, -1, 0 > }
smooth_triangle { < -14.4751, 0.35, -96.05 >, < 0, -1, 0 >, < -14.4751, 0.35, -95.95 >, < 0, -1, 0 >, < -16.9081, 0.35, -95.95 >, < 0, -1, 0 > }
smooth_triangle { < -16.9081, 0.35, -96.05 >, < 0, 0, -1 >, < -14.4751, 0.35, -96.05 >, < 0, 0, -1 >, < -14.4751, 0.25, -96.05 >, < 0, 0, -1 > }
smooth_triangle { < -16.9081, 0.25, -95.95 >, < 0, 0, 1 >, < -14.4751, 0.25, -95.95 >, < 0, 0, 1 >, < -14.4751, 0.35, -95.95 >, < 0, 0, 1 > }
smooth_triangle { < -14.4751, 0.25, -95.95 >, < 0, -1, 0 >, < -16.9081, 0.25, -95.95 >, < 0, -1, 0 >, < -16.9081, 0.25, -96.05 >, < 0, -1, 0 > }
smooth_triangle { < -14.4751, 0.35, -96.05 >, < 0, 1, 0 >, < -16.9081, 0.35, -96.05 >, < 0, 1, 0 >, < -16.9081, 0.35, -95.95 >, < 0, 1, 0 > }
smooth_triangle { < -14.4751, 0.35, -95.95 >, < 0, 0, 1 >, < -16.9081, 0.35, -95.95 >, < 0, 0, 1 >, < -16.9081, 0.25, -95.95 >, < 0, 0, 1 > }
smooth_triangle { < -14.4751, 0.25, -96.05 >, < 0, 0, -1 >, < -16.9081, 0.25, -96.05 >, < 0, 0, -1 >, < -16.9081, 0.35, -96.05 >, < 0, 0, -1 > }
smooth_triangle { < -16.9081, 0.35, -96.05 >, < -1, 0, 0 >, < -16.9081, 0.25, -96.05 >, < -1, 0, 0 >, < -16.9081, 0.25, -95.95 >, < -1, 0, 0 > }
smooth_triangle { < -16.9081, 0.25, -95.95 >, < -1, 0, 0 >, < -16.9081, 0.35, -95.95 >, < -1, 0, 0 >, < -16.9081, 0.35, -96.05 >, < -1, 0, 0 > }
smooth_triangle { < -20.9081, 0.35, -95.95 >, < 1, 0, 0 >, < -20.9081, 0.25, -95.95 >, < 1, 0, 0 >, < -20.9081, 0.25, -96.05 >, < 1, 0, 0 > }
smooth_triangle { < -20.9081, 0.25, -96.05 >, < 1, 0, 0 >, < -20.9081, 0.35, -96.05 >, < 1, 0, 0 >, < -20.9081, 0.35, -95.95 >, < 1, 0, 0 > }
smooth_triangle { < -22.9081, 0.25, -96.05 >, < 0, -1, 0 >, < -20.9081, 0.25, -96.05 >, < 0, -1, 0 >, < -20.9081, 0.25, -95.95 >, < 0, -1, 0 > }
smooth_triangle { < -22.9081, 0.35, -95.95 >, < 0, 1, 0 >, < -20.9081, 0.35, -95.95 >, < 0, 1, 0 >, < -20.9081, 0.35, -96.05 >, < 0, 1, 0 > }
smooth_triangle { < -22.9081, 0.35, -96.05 >, < 0, 0, -1 >, < -20.9081, 0.35, -96.05 >, < 0, 0, -1 >, < -20.9081, 0.25, -96.05 >, < 0, 0, -1 > }
smooth_triangle { < -22.9081, 0.25, -95.95 >, < 0, 0, 1 >, < -20.9081, 0.25, -95.95 >, < 0, 0, 1 >, < -20.9081, 0.35, -95.95 >, < 0, 0, 1 > }
smooth_triangle { < -20.9081, 0.25, -95.95 >, < 0, -1, 0 >, < -22.9081, 0.25, -95.95 >, < 0, -1, 0 >, < -22.9081, 0.25, -96.05 >, < 0, -1, 0 > }
smooth_triangle { < -20.9081, 0.35, -96.05 >, < 0, 1, 0 >, < -22.9081, 0.35, -96.05 >, < 0, 1, 0 >, < -22.9081, 0.35, -95.95 >, < 0, 1, 0 > }
smooth_triangle { < -20.9081, 0.35, -95.95 >, < 0, 0, 1 >, < -22.9081, 0.35, -95.95 >, < 0, 0, 1 >, < -22.9081, 0.25, -95.95 >, < 0, 0, 1 > }
smooth_triangle { < -20.9081, 0.25, -96.05 >, < 0, 0, -1 >, < -22.9081, 0.25, -96.05 >, < 0, 0, -1 >, < -22.9081, 0.35, -96.05 >, < 0, 0, -1 > }
smooth_triangle { < -22.9081, 0.35, -96.05 >, < -1, 0, 0 >, < -22.9081, 0.25, -96.05 >, < -1, 0, 0 >, < -22.9081, 0.25, -95.95 >, < -1, 0, 0 > }
smooth_triangle { < -22.9081, 0.25, -95.95 >, < -1, 0, 0 >, < -22.9081, 0.35, -95.95 >, < -1, 0, 0 >, < -22.9081, 0.35, -96.05 >, < -1, 0, 0 > }
smooth_triangle { < -23.9081, 0.35, -95.95 >, < 1, 0, 0 >, < -23.9081, 0.25, -95.95 >, < 1, 0, 0 >, < -23.9081, 0.25, -96.05 >, < 1, 0, 0 > }
smooth_triangle { < -23.9081, 0.25, -96.05 >, < 1, 0, 0 >, < -23.9081, 0.35, -96.05 >, < 1, 0, 0 >, < -23.9081, 0.35, -95.95 >, < 1, 0, 0 > }
smooth_triangle { < -25.9081, 0.25, -96.05 >, < 0, -1, 0 >, < -23.9081, 0.25, -96.05 >, < 0, -1, 0 >, < -23.9081, 0.25, -95.95 >, < 0, -1, 0 > }
smooth_triangle { < -25.9081, 0.35, -95.95 >, < 0, 1, 0 >, < -23.9081, 0.35, -95.95 >, < 0, 1, 0 >, < -23.9081, 0.35, -96.05 >, < 0, 1, 0 > }
smooth_triangle { < -25.9081, 0.35, -96.05 >, < 0, 0, -1 >, < -23.9081, 0.35, -96.05 >, < 0, 0, -1 >, < -23.9081, 0.25, -96.05 >, < 0, 0, -1 > }
smooth_triangle { < -25.9081, 0.25, -95.95 >, < 0, 0, 1 >, < -23.9081, 0.25, -95.95 >, < 0, 0, 1 >, < -23.9081, 0.35, -95.95 >, < 0, 0, 1 > }
smooth_triangle { < -23.9081, 0.25, -95.95 >, < 0, -1, 0 >, < -25.9081, 0.25, -95.95 >, < 0, -1, 0 >, < -25.9081, 0.25, -96.05 >, < 0, -1, 0 > }
smooth_triangle { < -23.9081, 0.35, -96.05 >, < 0, 1, 0 >, < -25.9081, 0.35, -96.05 >, < 0, 1, 0 >, < -25.9081, 0.35, -95.95 >, < 0, 1, 0 > }
smooth_triangle { < -23.9081, 0.35, -95.95 >, < 0, 0, 1 >, < -25.9081, 0.35, -95.95 >, < 0, 0, 1 >, < -25.9081, 0.25, -95.95 >, < 0, 0, 1 > }
smooth_triangle { < -23.9081, 0.25, -96.05 >, < 0, 0, -1 >, < -25.9081, 0.25, -96.05 >, < 0, 0, -1 >, < -25.9081, 0.35, -96.05 >, < 0, 0, -1 > }
smooth_triangle { < -25.9081, 0.35, -96.05 >, < -1, 0, 0 >, < -25.9081, 0.25, -96.05 >, < -1, 0, 0 >, < -25.9081, 0.25, -95.95 >, < -1, 0, 0 > }
smooth_triangle { < -25.9081, 0.25, -95.95 >, < -1, 0, 0 >, < -25.9081, 0.35, -95.95 >, < -1, 0, 0 >, < -25.9081, 0.35, -96.05 >, < -1, 0, 0 > }
smooth_triangle { < -26.9081, 0.35, -95.95 >, < 1, 0, 0 >, < -26.9081, 0.25, -95.95 >, < 1, 0, 0 >, < -26.9081, 0.25, -96.05 >, < 1, 0, 0 > }
smooth_triangle { < -26.9081, 0.25, -96.05 >, < 1, 0, 0 >, < -26.9081, 0.35, -96.05 >, < 1, 0, 0 >, < -26.9081, 0.35, -95.95 >, < 1, 0, 0 > }
smooth_triangle { < -28.9081, 0.25, -96.05 >, < 0, -1, 0 >, < -26.9081, 0.25, -96.05 >, < 0, -1, 0 >, < -26.9081, 0.25, -95.95 >, < 0, -1, 0 > }
smooth_triangle { < -28.9081, 0.35, -95.95 >, < 0, 1, 0 >, < -26.9081, 0.35, -95.95 >, < 0, 1, 0 >, < -26.9081, 0.35, -96.05 >, < 0, 1, 0 > }
smooth_triangle { < -28.9081, 0.35, -96.05 >, < 0, 0, -1 >, < -26.9081, 0.35, -96.05 >, < 0, 0, -1 >, < -26.9081, 0.25, -96.05 >, < 0, 0, -1 > }
smooth_triangle { < -28.9081, 0.25, -95.95 >, < 0, 0, 1 >, < -26.9081, 0.25, -95.95 >, < 0, 0, 1 >, < -26.9081, 0.35, -95.95 >, < 0, 0, 1 > }
smooth_triangle { < -26.9081, 0.25, -95.95 >, < 0, -1, 0 >, < -28.9081, 0.25, -95.95 >, < 0, -1, 0 >, < -28.9081, 0.25, -96.05 >, < 0, -1, 0 > }
smooth_triangle { < -26.9081, 0.35, -96.05 >, < 0, 1, 0 >, < -28.9081, 0.35, -96.05 >, < 0, 1, 0 >, < -28.9081, 0.35, -95.95 >, < 0, 1, 0 > }
smooth_triangle { < -26.9081, 0.35, -95.95 >, < 0, 0, 1 >, < -28.9081, 0.35, -95.95 >, < 0, 0, 1 >, < -28.9081, 0.25, -95.95 >, < 0, 0, 1 > }
smooth_triangle { < -26.9081, 0.25, -96.05 >, < 0, 0, -1 >, < -28.9081, 0.25, -96.05 >, < 0, 0, -1 >, < -28.9081, 0.35, -96.05 >, < 0, 0, -1 > }
smooth_triangle { < -28.9081, 0.35, -96.05 >, < -1, 0, 0 >, < -28.9081, 0.25, -96.05 >, < -1, 0, 0 >, < -28.9081, 0.25, -95.95 >, < -1, 0, 0 > }
smooth_triangle { < -28.9081, 0.25, -95.95 >, < -1, 0, 0 >, < -28.9081, 0.35, -95.95 >, < -1, 0, 0 >, < -28.9081, 0.35, -96.05 >, < -1, 0, 0 > }
smooth_triangle { < -29.9081, 0.35, -95.95 >, < 1, 0, 0 >, < -29.9081, 0.25, -95.95 >, < 1, 0, 0 >, < -29.9081, 0.25, -96.05 >, < 1, 0, 0 > }
smooth_triangle { < -29.9081, 0.25, -96.05 >, < 1, 0, 0 >, < -29.9081, 0.35, -96.05 >, < 1, 0, 0 >, < -29.9081, 0.35, -95.95 >, < 1, 0, 0 > }
smooth_triangle { < -31.9081, 0.25, -96.05 >, < 0, -1, 0 >, < -29.9081, 0.25, -96.05 >, < 0, -1, 0 >, < -29.9081, 0.25, -95.95 >, < 0, -1, 0 > }
smooth_triangle { < -31.9081, 0.35, -95.95 >, < 0, 1, 0 >, < -29.9081, 0.35, -95.95 >, < 0, 1, 0 >, < -29.9081, 0.35, -96.05 >, < 0, 1, 0 > }
smooth_triangle { < -31.9081, 0.35, -96.05 >, < 0, 0, -1 >, < -29.9081, 0.35, -96.05 >, < 0, 0, -1 >, < -29.9081, 0.25, -96.05 >, < 0, 0, -1 > }
smooth_triangle { < -31.9081, 0.25, -95.95 >, < 0, 0, 1 >, < -29.9081, 0.25, -95.95 >, < 0, 0, 1 >, < -29.9081, 0.35, -95.95 >, < 0, 0, 1 > }
smooth_triangle { < -29.9081, 0.25, -95.95 >, < 0, -1, 0 >, < -31.9081, 0.25, -95.95 >, < 0, -1, 0 >, < -31.9081, 0.25, -96.05 >, < 0, -1, 0 > }
smooth_triangle { < -29.9081, 0.35, -96.05 >, < 0, 1, 0 >, < -31.9081, 0.35, -96.05 >, < 0, 1, 0 >, < -31.9081, 0.35, -95.95 >, < 0, 1, 0 > }
smooth_triangle { < -29.9081, 0.35, -95.95 >, < 0, 0, 1 >, < -31.9081, 0.35, -95.95 >, < 0, 0, 1 >, < -31.9081, 0.25, -95.95 >, < 0, 0, 1 > }
smooth_triangle { < -29.9081, 0.25, -96.05 >, < 0, 0, -1 >, < -31.9081, 0.25, -96.05 >, < 0, 0, -1 >, < -31.9081, 0.35, -96.05 >, < 0, 0, -1 > }
smooth_triangle { < -31.9081, 0.35, -96.05 >, < -1, 0, 0 >, < -31.9081, 0.25, -96.05 >, < -1, 0, 0 >, < -31.9081, 0.25, -95.95 >, < -1, 0, 0 > }
smooth_triangle { < -31.9081, 0.25, -95.95 >, < -1, 0, 0 >, < -31.9081, 0.35, -95.95 >, < -1, 0, 0 >, < -31.9081, 0.35, -96.05 >, < -1, 0, 0 > }
smooth_triangle { < -32.9081, 0.35, -95.95 >, < 1, 0, 0 >, < -32.9081, 0.25, -95.95 >, < 1, 0, 0 >, < -32.9081, 0.25, -96.05 >, < 1, 0, 0 > }
smooth_triangle { < -32.9081, 0.25, -96.05 >, < 1, 0, 0 >, < -32.9081, 0.35, -96.05 >, < 1, 0, 0 >, < -32.9081, 0.35, -95.95 >, < 1, 0, 0 > }
smooth_triangle { < -34.9081, 0.25, -96.05 >, < 0, -1, 0 >, < -32.9081, 0.25, -96.05 >, < 0, -1, 0 >, < -32.9081, 0.25, -95.95 >, < 0, -1, 0 > }
smooth_triangle { < -34.9081, 0.35, -95.95 >, < 0, 1, 0 >, < -32.9081, 0.35, -95.95 >, < 0, 1, 0 >, < -32.9081, 0.35, -96.05 >, < 0, 1, 0 > }
smooth_triangle { < -34.9081, 0.35, -96.05 >, < 0, 0, -1 >, < -32.9081, 0.35, -96.05 >, < 0, 0, -1 >, < -32.9081, 0.25, -96.05 >, < 0, 0, -1 > }
smooth_triangle { < -34.9081, 0.25, -95.95 >, < 0, 0, 1 >, < -32.9081, 0.25, -95.95 >, < 0, 0, 1 >, < -32.9081, 0.35, -95.95 >, < 0, 0, 1 > }
smooth_triangle { < -32.9081, 0.25, -95.95 >, < 0, -1, 0 >, < -34.9081, 0.25, -95.95 >, < 0, -1, 0 >, < -34.9081, 0.25, -96.05 >, < 0, -1, 0 > }
smooth_triangle { < -32.9081, 0.35, -96.05 >, < 0, 1, 0 >, < -34.9081, 0.35, -96.05 >, < 0, 1, 0 >, < -34.9081, 0.35, -95.95 >, < 0, 1, 0 > }
smooth_triangle { < -32.9081, 0.35, -95.95 >, < 0, 0, 1 >, < -34.9081, 0.35, -95.95 >, < 0, 0, 1 >, < -34.9081, 0.25, -95.95 >, < 0, 0, 1 > }
smooth_triangle { < -32.9081, 0.25, -96.05 >, < 0, 0, -1 >, < -34.9081, 0.25, -96.05 >, < 0, 0, -1 >, < -34.9081, 0.35, -96.05 >, < 0, 0, -1 > }
smooth_triangle { < -34.9081, 0.35, -96.05 >, < -1, 0, 0 >, < -34.9081, 0.25, -96.05 >, < -1, 0, 0 >, < -34.9081, 0.25, -95.95 >, < -1, 0, 0 > }
smooth_triangle { < -34.9081, 0.25, -95.95 >, < -1, 0, 0 >, < -34.9081, 0.35, -95.95 >, < -1, 0, 0 >, < -34.9081, 0.35, -96.05 >, < -1, 0, 0 > }
smooth_triangle { < -35.9081, 0.35, -95.95 >, < 1, 0, 0 >, < -35.9081, 0.25, -95.95 >, < 1, 0, 0 >, < -35.9081, 0.25, -96.05 >, < 1, 0, 0 > }
smooth_triangle { < -35.9081, 0.25, -96.05 >, < 1, 0, 0 >, < -35.9081, 0.35, -96.05 >, < 1, 0, 0 >, < -35.9081, 0.35, -95.95 >, < 1, 0, 0 > }
smooth_triangle { < -37.9081, 0.25, -96.05 >, < 0, -1, 0 >, < -35.9081, 0.25, -96.05 >, < 0, -1, 0 >, < -35.9081, 0.25, -95.95 >, < 0, -1, 0 > }
smooth_triangle { < -37.9081, 0.35, -95.95 >, < 0, 1, 0 >, < -35.9081, 0.35, -95.95 >, < 0, 1, 0 >, < -35.9081, 0.35, -96.05 >, < 0, 1, 0 > }
smooth_triangle { < -37.9081, 0.35, -96.05 >, < 0, 0, -1 >, < -35.9081, 0.35, -96.05 >, < 0, 0, -1 >, < -35.9081, 0.25, -96.05 >, < 0, 0, -1 > }
smooth_triangle { < -37.9081, 0.25, -95.95 >, < 0, 0, 1 >, < -35.9081, 0.25, -95.95 >, < 0, 0, 1 >, < -35.9081, 0.35, -95.95 >, < 0, 0, 1 > }
smooth_triangle { < -35.9081, 0.25, -95.95 >, < 0, -1, 0 >, < -37.9081, 0.25, -95.95 >, < 0, -1, 0 >, < -37.9081, 0.25, -96.05 >, < 0, -1, 0 > }
smooth_triangle { < -35.9081, 0.35, -96.05 >, < 0, 1, 0 >, < -37.9081, 0.35, -96.05 >, < 0, 1, 0 >, < -37.9081, 0.35, -95.95 >, < 0, 1, 0 > }
smooth_triangle { < -35.9081, 0.35, -95.95 >, < 0, 0, 1 >, < -37.9081, 0.35, -95.95 >, < 0, 0, 1 >, < -37.9081, 0.25, -95.95 >, < 0, 0, 1 > }
smooth_triangle { < -35.9081, 0.25, -96.05 >, < 0, 0, -1 >, < -37.9081, 0.25, -96.05 >, < 0, 0, -1 >, < -37.9081, 0.35, -96.05 >, < 0, 0, -1 > }
smooth_triangle { < -37.9081, 0.35, -96.05 >, < -1, 0, 0 >, < -37.9081, 0.25, -96.05 >, < -1, 0, 0 >, < -37.9081, 0.25, -95.95 >, < -1, 0, 0 > }
smooth_triangle { < -37.9081, 0.25, -95.95 >, < -1, 0, 0 >, < -37.9081, 0.35, -95.95 >, < -1, 0, 0 >, < -37.9081, 0.35, -96.05 >, < -1, 0, 0 > }
smooth_triangle { < -38.9081, 0.35, -95.95 >, < 1, 0, 0 >, < -38.9081, 0.25, -95.95 >, < 1, 0, 0 >, < -38.9081, 0.25, -96.05 >, < 1, 0, 0 > }
smooth_triangle { < -38.9081, 0.25, -96.05 >, < 1, 0, 0 >, < -38.9081, 0.35, -96.05 >, < 1, 0, 0 >, < -38.9081, 0.35, -95.95 >, < 1, 0, 0 > }
smooth_triangle { < -41.4751, 0.25, -96.05 >, < 0, -1, 0 >, < -38.9081, 0.25, -96.05 >, < 0, -1, 0 >, < -38.9081, 0.25, -95.95 >, < 0, -1, 0 > }
smooth_triangle { < -41.4751, 0.35, -95.95 >, < 0, 1, 0 >, < -38.9081, 0.35, -95.95 >, < 0, 1, 0 >, < -38.9081, 0.35, -96.05 >, < 0, 1, 0 > }
smooth_triangle { < -41.4751, 0.35, -96.05 >, < 0, 0, -1 >, < -38.9081, 0.35, -96.05 >, < 0, 0, -1 >, < -38.9081, 0.25, -96.05 >, < 0, 0, -1 > }
smooth_triangle { < -41.4751, 0.25, -95.95 >, < 0, 0, 1 >, < -38.9081, 0.25, -95.95 >, < 0, 0, 1 >, < -38.9081, 0.35, -95.95 >, < 0, 0, 1 > }
smooth_triangle { < -38.9081, 0.25, -95.95 >, < 0, -1, 0 >, < -41.4751, 0.25, -95.95 >, < 0, -1, 0 >, < -41.4751, 0.25, -96.05 >, < 0, -1, 0 > }
smooth_triangle { < -38.9081, 0.35, -96.05 >, < 0, 1, 0 >, < -41.4751, 0.35, -96.05 >, < 0, 1, 0 >, < -41.4751, 0.35, -95.95 >, < 0, 1, 0 > }
smooth_triangle { < -38.9081, 0.35, -95.95 >, < 0, 0, 1 >, < -41.4751, 0.35, -95.95 >, < 0, 0, 1 >, < -41.4751, 0.25, -95.95 >, < 0, 0, 1 > }
smooth_triangle { < -38.9081, 0.25, -96.05 >, < 0, 0, -1 >, < -41.4751, 0.25, -96.05 >, < 0, 0, -1 >, < -41.4751, 0.35, -96.05 >, < 0, 0, -1 > }
smooth_triangle { < -41.4751, 0.35, -96.05 >, < -1, 0, 0 >, < -41.4751, 0.25, -96.05 >, < -1, 0, 0 >, < -41.4751, 0.25, -95.95 >, < -1, 0, 0 > }
smooth_triangle { < -41.4751, 0.25, -95.95 >, < -1, 0, 0 >, < -41.4751, 0.35, -95.95 >, < -1, 0, 0 >, < -41.4751, 0.35, -96.05 >, < -1, 0, 0 > }
smooth_triangle { < -41.95, 0.35, -95.5 >, < 0, 0, -1 >, < -41.95, 0.25, -95.5 >, < 0, 0, -1 >, < -42.05, 0.25, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < -42.05, 0.25, -95.5 >, < 0, 0, -1 >, < -42.05, 0.35, -95.5 >, < 0, 0, -1 >, < -41.95, 0.35, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < -42.05, 0.25, -93 >, < 0, -1, 0 >, < -42.05, 0.25, -95.5 >, < 0, -1, 0 >, < -41.95, 0.25, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < -41.95, 0.35, -93 >, < 0, 1, 0 >, < -41.95, 0.35, -95.5 >, < 0, 1, 0 >, < -42.05, 0.35, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -42.05, 0.35, -93 >, < -1, 0, 0 >, < -42.05, 0.35, -95.5 >, < -1, 0, 0 >, < -42.05, 0.25, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < -41.95, 0.25, -93 >, < 1, 0, 0 >, < -41.95, 0.25, -95.5 >, < 1, 0, 0 >, < -41.95, 0.35, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < -41.95, 0.25, -95.5 >, < 0, -1, 0 >, < -41.95, 0.25, -93 >, < 0, -1, 0 >, < -42.05, 0.25, -93 >, < 0, -1, 0 > }
smooth_triangle { < -42.05, 0.35, -95.5 >, < 0, 1, 0 >, < -42.05, 0.35, -93 >, < 0, 1, 0 >, < -41.95, 0.35, -93 >, < 0, 1, 0 > }
smooth_triangle { < -41.95, 0.35, -95.5 >, < 1, 0, 0 >, < -41.95, 0.35, -93 >, < 1, 0, 0 >, < -41.95, 0.25, -93 >, < 1, 0, 0 > }
smooth_triangle { < -42.05, 0.25, -95.5 >, < -1, 0, 0 >, < -42.05, 0.25, -93 >, < -1, 0, 0 >, < -42.05, 0.35, -93 >, < -1, 0, 0 > }
smooth_triangle { < -42.05, 0.35, -93 >, < 0, 0, 1 >, < -42.05, 0.25, -93 >, < 0, 0, 1 >, < -41.95, 0.25, -93 >, < 0, 0, 1 > }
smooth_triangle { < -41.95, 0.25, -93 >, < 0, 0, 1 >, < -41.95, 0.35, -93 >, < 0, 0, 1 >, < -42.05, 0.35, -93 >, < 0, 0, 1 > }
smooth_triangle { < 4.25, 0.35, -64.05 >, < -1, 0, 0 >, < 4.25, 0.25, -64.05 >, < -1, 0, 0 >, < 4.25, 0.25, -63.95 >, < -1, 0, 0 > }
smooth_triangle { < 4.25, 0.25, -63.95 >, < -1, 0, 0 >, < 4.25, 0.35, -63.95 >, < -1, 0, 0 >, < 4.25, 0.35, -64.05 >, < -1, 0, 0 > }
smooth_triangle { < 6, 0.25, -63.95 >, < 0, -1, 0 >, < 4.25, 0.25, -63.95 >, < 0, -1, 0 >, < 4.25, 0.25, -64.05 >, < 0, -1, 0 > }
smooth_triangle { < 6, 0.35, -64.05 >, < 0, 1, 0 >, < 4.25, 0.35, -64.05 >, < 0, 1, 0 >, < 4.25, 0.35, -63.95 >, < 0, 1, 0 > }
smooth_triangle { < 6, 0.35, -63.95 >, < 0, 0, 1 >, < 4.25, 0.35, -63.95 >, < 0, 0, 1 >, < 4.25, 0.25, -63.95 >, < 0, 0, 1 > }
smooth_triangle { < 6, 0.25, -64.05 >, < 0, 0, -1 >, < 4.25, 0.25, -64.05 >, < 0, 0, -1 >, < 4.25, 0.35, -64.05 >, < 0, 0, -1 > }
smooth_triangle { < 4.25, 0.25, -64.05 >, < 0, -1, 0 >, < 6, 0.25, -64.05 >, < 0, -1, 0 >, < 6, 0.25, -63.95 >, < 0, -1, 0 > }
smooth_triangle { < 4.25, 0.35, -63.95 >, < 0, 1, 0 >, < 6, 0.35, -63.95 >, < 0, 1, 0 >, < 6, 0.35, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < 4.25, 0.35, -64.05 >, < 0, 0, -1 >, < 6, 0.35, -64.05 >, < 0, 0, -1 >, < 6, 0.25, -64.05 >, < 0, 0, -1 > }
smooth_triangle { < 4.25, 0.25, -63.95 >, < 0, 0, 1 >, < 6, 0.25, -63.95 >, < 0, 0, 1 >, < 6, 0.35, -63.95 >, < 0, 0, 1 > }
smooth_triangle { < 6, 0.35, -63.95 >, < 1, 0, 0 >, < 6, 0.25, -63.95 >, < 1, 0, 0 >, < 6, 0.25, -64.05 >, < 1, 0, 0 > }
smooth_triangle { < 6, 0.25, -64.05 >, < 1, 0, 0 >, < 6, 0.35, -64.05 >, < 1, 0, 0 >, < 6, 0.35, -63.95 >, < 1, 0, 0 > }
smooth_triangle { < 1.5, 0.35, -64.05 >, < -1, 0, 0 >, < 1.5, 0.25, -64.05 >, < -1, 0, 0 >, < 1.5, 0.25, -63.95 >, < -1, 0, 0 > }
smooth_triangle { < 1.5, 0.25, -63.95 >, < -1, 0, 0 >, < 1.5, 0.35, -63.95 >, < -1, 0, 0 >, < 1.5, 0.35, -64.05 >, < -1, 0, 0 > }
smooth_triangle { < 3.25, 0.25, -63.95 >, < 0, -1, 0 >, < 1.5, 0.25, -63.95 >, < 0, -1, 0 >, < 1.5, 0.25, -64.05 >, < 0, -1, 0 > }
smooth_triangle { < 3.25, 0.35, -64.05 >, < 0, 1, 0 >, < 1.5, 0.35, -64.05 >, < 0, 1, 0 >, < 1.5, 0.35, -63.95 >, < 0, 1, 0 > }
smooth_triangle { < 3.25, 0.35, -63.95 >, < 0, 0, 1 >, < 1.5, 0.35, -63.95 >, < 0, 0, 1 >, < 1.5, 0.25, -63.95 >, < 0, 0, 1 > }
smooth_triangle { < 3.25, 0.25, -64.05 >, < 0, 0, -1 >, < 1.5, 0.25, -64.05 >, < 0, 0, -1 >, < 1.5, 0.35, -64.05 >, < 0, 0, -1 > }
smooth_triangle { < 1.5, 0.25, -64.05 >, < 0, -1, 0 >, < 3.25, 0.25, -64.05 >, < 0, -1, 0 >, < 3.25, 0.25, -63.95 >, < 0, -1, 0 > }
smooth_triangle { < 1.5, 0.35, -63.95 >, < 0, 1, 0 >, < 3.25, 0.35, -63.95 >, < 0, 1, 0 >, < 3.25, 0.35, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < 1.5, 0.35, -64.05 >, < 0, 0, -1 >, < 3.25, 0.35, -64.05 >, < 0, 0, -1 >, < 3.25, 0.25, -64.05 >, < 0, 0, -1 > }
smooth_triangle { < 1.5, 0.25, -63.95 >, < 0, 0, 1 >, < 3.25, 0.25, -63.95 >, < 0, 0, 1 >, < 3.25, 0.35, -63.95 >, < 0, 0, 1 > }
smooth_triangle { < 3.25, 0.35, -63.95 >, < 1, 0, 0 >, < 3.25, 0.25, -63.95 >, < 1, 0, 0 >, < 3.25, 0.25, -64.05 >, < 1, 0, 0 > }
smooth_triangle { < 3.25, 0.25, -64.05 >, < 1, 0, 0 >, < 3.25, 0.35, -64.05 >, < 1, 0, 0 >, < 3.25, 0.35, -63.95 >, < 1, 0, 0 > }
smooth_triangle { < -1.25, 0.35, -64.05 >, < -1, 0, 0 >, < -1.25, 0.25, -64.05 >, < -1, 0, 0 >, < -1.25, 0.25, -63.95 >, < -1, 0, 0 > }
smooth_triangle { < -1.25, 0.25, -63.95 >, < -1, 0, 0 >, < -1.25, 0.35, -63.95 >, < -1, 0, 0 >, < -1.25, 0.35, -64.05 >, < -1, 0, 0 > }
smooth_triangle { < 0.5, 0.25, -63.95 >, < 0, -1, 0 >, < -1.25, 0.25, -63.95 >, < 0, -1, 0 >, < -1.25, 0.25, -64.05 >, < 0, -1, 0 > }
smooth_triangle { < 0.5, 0.35, -64.05 >, < 0, 1, 0 >, < -1.25, 0.35, -64.05 >, < 0, 1, 0 >, < -1.25, 0.35, -63.95 >, < 0, 1, 0 > }
smooth_triangle { < 0.5, 0.35, -63.95 >, < 0, 0, 1 >, < -1.25, 0.35, -63.95 >, < 0, 0, 1 >, < -1.25, 0.25, -63.95 >, < 0, 0, 1 > }
smooth_triangle { < 0.5, 0.25, -64.05 >, < 0, 0, -1 >, < -1.25, 0.25, -64.05 >, < 0, 0, -1 >, < -1.25, 0.35, -64.05 >, < 0, 0, -1 > }
smooth_triangle { < -1.25, 0.25, -64.05 >, < 0, -1, 0 >, < 0.5, 0.25, -64.05 >, < 0, -1, 0 >, < 0.5, 0.25, -63.95 >, < 0, -1, 0 > }
smooth_triangle { < -1.25, 0.35, -63.95 >, < 0, 1, 0 >, < 0.5, 0.35, -63.95 >, < 0, 1, 0 >, < 0.5, 0.35, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < -1.25, 0.35, -64.05 >, < 0, 0, -1 >, < 0.5, 0.35, -64.05 >, < 0, 0, -1 >, < 0.5, 0.25, -64.05 >, < 0, 0, -1 > }
smooth_triangle { < -1.25, 0.25, -63.95 >, < 0, 0, 1 >, < 0.5, 0.25, -63.95 >, < 0, 0, 1 >, < 0.5, 0.35, -63.95 >, < 0, 0, 1 > }
smooth_triangle { < 0.5, 0.35, -63.95 >, < 1, 0, 0 >, < 0.5, 0.25, -63.95 >, < 1, 0, 0 >, < 0.5, 0.25, -64.05 >, < 1, 0, 0 > }
smooth_triangle { < 0.5, 0.25, -64.05 >, < 1, 0, 0 >, < 0.5, 0.35, -64.05 >, < 1, 0, 0 >, < 0.5, 0.35, -63.95 >, < 1, 0, 0 > }
smooth_triangle { < -4, 0.35, -64.05 >, < -1, 0, 0 >, < -4, 0.25, -64.05 >, < -1, 0, 0 >, < -4, 0.25, -63.95 >, < -1, 0, 0 > }
smooth_triangle { < -4, 0.25, -63.95 >, < -1, 0, 0 >, < -4, 0.35, -63.95 >, < -1, 0, 0 >, < -4, 0.35, -64.05 >, < -1, 0, 0 > }
smooth_triangle { < -2.25, 0.25, -63.95 >, < 0, -1, 0 >, < -4, 0.25, -63.95 >, < 0, -1, 0 >, < -4, 0.25, -64.05 >, < 0, -1, 0 > }
smooth_triangle { < -2.25, 0.35, -64.05 >, < 0, 1, 0 >, < -4, 0.35, -64.05 >, < 0, 1, 0 >, < -4, 0.35, -63.95 >, < 0, 1, 0 > }
smooth_triangle { < -2.25, 0.35, -63.95 >, < 0, 0, 1 >, < -4, 0.35, -63.95 >, < 0, 0, 1 >, < -4, 0.25, -63.95 >, < 0, 0, 1 > }
smooth_triangle { < -2.25, 0.25, -64.05 >, < 0, 0, -1 >, < -4, 0.25, -64.05 >, < 0, 0, -1 >, < -4, 0.35, -64.05 >, < 0, 0, -1 > }
smooth_triangle { < -4, 0.25, -64.05 >, < 0, -1, 0 >, < -2.25, 0.25, -64.05 >, < 0, -1, 0 >, < -2.25, 0.25, -63.95 >, < 0, -1, 0 > }
smooth_triangle { < -4, 0.35, -63.95 >, < 0, 1, 0 >, < -2.25, 0.35, -63.95 >, < 0, 1, 0 >, < -2.25, 0.35, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < -4, 0.35, -64.05 >, < 0, 0, -1 >, < -2.25, 0.35, -64.05 >, < 0, 0, -1 >, < -2.25, 0.25, -64.05 >, < 0, 0, -1 > }
smooth_triangle { < -4, 0.25, -63.95 >, < 0, 0, 1 >, < -2.25, 0.25, -63.95 >, < 0, 0, 1 >, < -2.25, 0.35, -63.95 >, < 0, 0, 1 > }
smooth_triangle { < -2.25, 0.35, -63.95 >, < 1, 0, 0 >, < -2.25, 0.25, -63.95 >, < 1, 0, 0 >, < -2.25, 0.25, -64.05 >, < 1, 0, 0 > }
smooth_triangle { < -2.25, 0.25, -64.05 >, < 1, 0, 0 >, < -2.25, 0.35, -64.05 >, < 1, 0, 0 >, < -2.25, 0.35, -63.95 >, < 1, 0, 0 > }
smooth_triangle { < -7, 0.35, -64.05 >, < -1, 0, 0 >, < -7, 0.25, -64.05 >, < -1, 0, 0 >, < -7, 0.25, -63.95 >, < -1, 0, 0 > }
smooth_triangle { < -7, 0.25, -63.95 >, < -1, 0, 0 >, < -7, 0.35, -63.95 >, < -1, 0, 0 >, < -7, 0.35, -64.05 >, < -1, 0, 0 > }
smooth_triangle { < -5, 0.25, -63.95 >, < 0, -1, 0 >, < -7, 0.25, -63.95 >, < 0, -1, 0 >, < -7, 0.25, -64.05 >, < 0, -1, 0 > }
smooth_triangle { < -5, 0.35, -64.05 >, < 0, 1, 0 >, < -7, 0.35, -64.05 >, < 0, 1, 0 >, < -7, 0.35, -63.95 >, < 0, 1, 0 > }
smooth_triangle { < -5, 0.35, -63.95 >, < 0, 0, 1 >, < -7, 0.35, -63.95 >, < 0, 0, 1 >, < -7, 0.25, -63.95 >, < 0, 0, 1 > }
smooth_triangle { < -5, 0.25, -64.05 >, < 0, 0, -1 >, < -7, 0.25, -64.05 >, < 0, 0, -1 >, < -7, 0.35, -64.05 >, < 0, 0, -1 > }
smooth_triangle { < -7, 0.25, -64.05 >, < 0, -1, 0 >, < -5, 0.25, -64.05 >, < 0, -1, 0 >, < -5, 0.25, -63.95 >, < 0, -1, 0 > }
smooth_triangle { < -7, 0.35, -63.95 >, < 0, 1, 0 >, < -5, 0.35, -63.95 >, < 0, 1, 0 >, < -5, 0.35, -64.05 >, < 0, 1, 0 > }
smooth_triangle { < -7, 0.35, -64.05 >, < 0, 0, -1 >, < -5, 0.35, -64.05 >, < 0, 0, -1 >, < -5, 0.25, -64.05 >, < 0, 0, -1 > }
smooth_triangle { < -7, 0.25, -63.95 >, < 0, 0, 1 >, < -5, 0.25, -63.95 >, < 0, 0, 1 >, < -5, 0.35, -63.95 >, < 0, 0, 1 > }
smooth_triangle { < -5, 0.35, -63.95 >, < 1, 0, 0 >, < -5, 0.25, -63.95 >, < 1, 0, 0 >, < -5, 0.25, -64.05 >, < 1, 0, 0 > }
smooth_triangle { < -5, 0.25, -64.05 >, < 1, 0, 0 >, < -5, 0.35, -64.05 >, < 1, 0, 0 >, < -5, 0.35, -63.95 >, < 1, 0, 0 > }
smooth_triangle { < -14, 0.35, -17.05 >, < -1, 0, 0 >, < -14, 0.25, -17.05 >, < -1, 0, 0 >, < -14, 0.25, -16.95 >, < -1, 0, 0 > }
smooth_triangle { < -14, 0.25, -16.95 >, < -1, 0, 0 >, < -14, 0.35, -16.95 >, < -1, 0, 0 >, < -14, 0.35, -17.05 >, < -1, 0, 0 > }
smooth_triangle { < -12, 0.25, -16.95 >, < 0, -1, 0 >, < -14, 0.25, -16.95 >, < 0, -1, 0 >, < -14, 0.25, -17.05 >, < 0, -1, 0 > }
smooth_triangle { < -12, 0.35, -17.05 >, < 0, 1, 0 >, < -14, 0.35, -17.05 >, < 0, 1, 0 >, < -14, 0.35, -16.95 >, < 0, 1, 0 > }
smooth_triangle { < -12, 0.35, -16.95 >, < 0, 0, 1 >, < -14, 0.35, -16.95 >, < 0, 0, 1 >, < -14, 0.25, -16.95 >, < 0, 0, 1 > }
smooth_triangle { < -12, 0.25, -17.05 >, < 0, 0, -1 >, < -14, 0.25, -17.05 >, < 0, 0, -1 >, < -14, 0.35, -17.05 >, < 0, 0, -1 > }
smooth_triangle { < -14, 0.25, -17.05 >, < 0, -1, 0 >, < -12, 0.25, -17.05 >, < 0, -1, 0 >, < -12, 0.25, -16.95 >, < 0, -1, 0 > }
smooth_triangle { < -14, 0.35, -16.95 >, < 0, 1, 0 >, < -12, 0.35, -16.95 >, < 0, 1, 0 >, < -12, 0.35, -17.05 >, < 0, 1, 0 > }
smooth_triangle { < -14, 0.35, -17.05 >, < 0, 0, -1 >, < -12, 0.35, -17.05 >, < 0, 0, -1 >, < -12, 0.25, -17.05 >, < 0, 0, -1 > }
smooth_triangle { < -14, 0.25, -16.95 >, < 0, 0, 1 >, < -12, 0.25, -16.95 >, < 0, 0, 1 >, < -12, 0.35, -16.95 >, < 0, 0, 1 > }
smooth_triangle { < -12, 0.35, -16.95 >, < 1, 0, 0 >, < -12, 0.25, -16.95 >, < 1, 0, 0 >, < -12, 0.25, -17.05 >, < 1, 0, 0 > }
smooth_triangle { < -12, 0.25, -17.05 >, < 1, 0, 0 >, < -12, 0.35, -17.05 >, < 1, 0, 0 >, < -12, 0.35, -16.95 >, < 1, 0, 0 > }
smooth_triangle { < -17, 0.35, -17.05 >, < -1, 0, 0 >, < -17, 0.25, -17.05 >, < -1, 0, 0 >, < -17, 0.25, -16.95 >, < -1, 0, 0 > }
smooth_triangle { < -17, 0.25, -16.95 >, < -1, 0, 0 >, < -17, 0.35, -16.95 >, < -1, 0, 0 >, < -17, 0.35, -17.05 >, < -1, 0, 0 > }
smooth_triangle { < -15, 0.25, -16.95 >, < 0, -1, 0 >, < -17, 0.25, -16.95 >, < 0, -1, 0 >, < -17, 0.25, -17.05 >, < 0, -1, 0 > }
smooth_triangle { < -15, 0.35, -17.05 >, < 0, 1, 0 >, < -17, 0.35, -17.05 >, < 0, 1, 0 >, < -17, 0.35, -16.95 >, < 0, 1, 0 > }
smooth_triangle { < -15, 0.35, -16.95 >, < 0, 0, 1 >, < -17, 0.35, -16.95 >, < 0, 0, 1 >, < -17, 0.25, -16.95 >, < 0, 0, 1 > }
smooth_triangle { < -15, 0.25, -17.05 >, < 0, 0, -1 >, < -17, 0.25, -17.05 >, < 0, 0, -1 >, < -17, 0.35, -17.05 >, < 0, 0, -1 > }
smooth_triangle { < -17, 0.25, -17.05 >, < 0, -1, 0 >, < -15, 0.25, -17.05 >, < 0, -1, 0 >, < -15, 0.25, -16.95 >, < 0, -1, 0 > }
smooth_triangle { < -17, 0.35, -16.95 >, < 0, 1, 0 >, < -15, 0.35, -16.95 >, < 0, 1, 0 >, < -15, 0.35, -17.05 >, < 0, 1, 0 > }
smooth_triangle { < -17, 0.35, -17.05 >, < 0, 0, -1 >, < -15, 0.35, -17.05 >, < 0, 0, -1 >, < -15, 0.25, -17.05 >, < 0, 0, -1 > }
smooth_triangle { < -17, 0.25, -16.95 >, < 0, 0, 1 >, < -15, 0.25, -16.95 >, < 0, 0, 1 >, < -15, 0.35, -16.95 >, < 0, 0, 1 > }
smooth_triangle { < -15, 0.35, -16.95 >, < 1, 0, 0 >, < -15, 0.25, -16.95 >, < 1, 0, 0 >, < -15, 0.25, -17.05 >, < 1, 0, 0 > }
smooth_triangle { < -15, 0.25, -17.05 >, < 1, 0, 0 >, < -15, 0.35, -17.05 >, < 1, 0, 0 >, < -15, 0.35, -16.95 >, < 1, 0, 0 > }
smooth_triangle { < -11, 0.35, -17.05 >, < -1, 0, 0 >, < -11, 0.25, -17.05 >, < -1, 0, 0 >, < -11, 0.25, -16.95 >, < -1, 0, 0 > }
smooth_triangle { < -11, 0.25, -16.95 >, < -1, 0, 0 >, < -11, 0.35, -16.95 >, < -1, 0, 0 >, < -11, 0.35, -17.05 >, < -1, 0, 0 > }
smooth_triangle { < -8.9, 0.25, -16.95 >, < 0, -1, 0 >, < -11, 0.25, -16.95 >, < 0, -1, 0 >, < -11, 0.25, -17.05 >, < 0, -1, 0 > }
smooth_triangle { < -8.9, 0.35, -17.05 >, < 0, 1, 0 >, < -11, 0.35, -17.05 >, < 0, 1, 0 >, < -11, 0.35, -16.95 >, < 0, 1, 0 > }
smooth_triangle { < -8.9, 0.35, -16.95 >, < 0, 0, 1 >, < -11, 0.35, -16.95 >, < 0, 0, 1 >, < -11, 0.25, -16.95 >, < 0, 0, 1 > }
smooth_triangle { < -8.9, 0.25, -17.05 >, < 0, 0, -1 >, < -11, 0.25, -17.05 >, < 0, 0, -1 >, < -11, 0.35, -17.05 >, < 0, 0, -1 > }
smooth_triangle { < -11, 0.25, -17.05 >, < 0, -1, 0 >, < -8.9, 0.25, -17.05 >, < 0, -1, 0 >, < -8.9, 0.25, -16.95 >, < 0, -1, 0 > }
smooth_triangle { < -11, 0.35, -16.95 >, < 0, 1, 0 >, < -8.9, 0.35, -16.95 >, < 0, 1, 0 >, < -8.9, 0.35, -17.05 >, < 0, 1, 0 > }
smooth_triangle { < -11, 0.35, -17.05 >, < 0, 0, -1 >, < -8.9, 0.35, -17.05 >, < 0, 0, -1 >, < -8.9, 0.25, -17.05 >, < 0, 0, -1 > }
smooth_triangle { < -11, 0.25, -16.95 >, < 0, 0, 1 >, < -8.9, 0.25, -16.95 >, < 0, 0, 1 >, < -8.9, 0.35, -16.95 >, < 0, 0, 1 > }
smooth_triangle { < -8.9, 0.35, -16.95 >, < 1, 0, 0 >, < -8.9, 0.25, -16.95 >, < 1, 0, 0 >, < -8.9, 0.25, -17.05 >, < 1, 0, 0 > }
smooth_triangle { < -8.9, 0.25, -17.05 >, < 1, 0, 0 >, < -8.9, 0.35, -17.05 >, < 1, 0, 0 >, < -8.9, 0.35, -16.95 >, < 1, 0, 0 > }
smooth_triangle { < -8.05, 0.35, -17 >, < 0, 0, 1 >, < -8.05, 0.25, -17 >, < 0, 0, 1 >, < -7.95, 0.25, -17 >, < 0, 0, 1 > }
smooth_triangle { < -7.95, 0.25, -17 >, < 0, 0, 1 >, < -7.95, 0.35, -17 >, < 0, 0, 1 >, < -8.05, 0.35, -17 >, < 0, 0, 1 > }
smooth_triangle { < -7.95, 0.25, -20 >, < 0, -1, 0 >, < -7.95, 0.25, -17 >, < 0, -1, 0 >, < -8.05, 0.25, -17 >, < 0, -1, 0 > }
smooth_triangle { < -8.05, 0.35, -20 >, < 0, 1, 0 >, < -8.05, 0.35, -17 >, < 0, 1, 0 >, < -7.95, 0.35, -17 >, < 0, 1, 0 > }
smooth_triangle { < -7.95, 0.35, -20 >, < 1, 0, 0 >, < -7.95, 0.35, -17 >, < 1, 0, 0 >, < -7.95, 0.25, -17 >, < 1, 0, 0 > }
smooth_triangle { < -8.05, 0.25, -20 >, < -1, 0, 0 >, < -8.05, 0.25, -17 >, < -1, 0, 0 >, < -8.05, 0.35, -17 >, < -1, 0, 0 > }
smooth_triangle { < -8.05, 0.25, -17 >, < 0, -1, 0 >, < -8.05, 0.25, -20 >, < 0, -1, 0 >, < -7.95, 0.25, -20 >, < 0, -1, 0 > }
smooth_triangle { < -7.95, 0.35, -17 >, < 0, 1, 0 >, < -7.95, 0.35, -20 >, < 0, 1, 0 >, < -8.05, 0.35, -20 >, < 0, 1, 0 > }
smooth_triangle { < -8.05, 0.35, -17 >, < -1, 0, 0 >, < -8.05, 0.35, -20 >, < -1, 0, 0 >, < -8.05, 0.25, -20 >, < -1, 0, 0 > }
smooth_triangle { < -7.95, 0.25, -17 >, < 1, 0, 0 >, < -7.95, 0.25, -20 >, < 1, 0, 0 >, < -7.95, 0.35, -20 >, < 1, 0, 0 > }
smooth_triangle { < -7.95, 0.35, -20 >, < 0, 0, -1 >, < -7.95, 0.25, -20 >, < 0, 0, -1 >, < -8.05, 0.25, -20 >, < 0, 0, -1 > }
smooth_triangle { < -8.05, 0.25, -20 >, < 0, 0, -1 >, < -8.05, 0.35, -20 >, < 0, 0, -1 >, < -7.95, 0.35, -20 >, < 0, 0, -1 > }
smooth_triangle { < -41.1, 0.35, -17.05 >, < -1, 0, 0 >, < -41.1, 0.25, -17.05 >, < -1, 0, 0 >, < -41.1, 0.25, -16.95 >, < -1, 0, 0 > }
smooth_triangle { < -41.1, 0.25, -16.95 >, < -1, 0, 0 >, < -41.1, 0.35, -16.95 >, < -1, 0, 0 >, < -41.1, 0.35, -17.05 >, < -1, 0, 0 > }
smooth_triangle { < -39, 0.25, -16.95 >, < 0, -1, 0 >, < -41.1, 0.25, -16.95 >, < 0, -1, 0 >, < -41.1, 0.25, -17.05 >, < 0, -1, 0 > }
smooth_triangle { < -39, 0.35, -17.05 >, < 0, 1, 0 >, < -41.1, 0.35, -17.05 >, < 0, 1, 0 >, < -41.1, 0.35, -16.95 >, < 0, 1, 0 > }
smooth_triangle { < -39, 0.35, -16.95 >, < 0, 0, 1 >, < -41.1, 0.35, -16.95 >, < 0, 0, 1 >, < -41.1, 0.25, -16.95 >, < 0, 0, 1 > }
smooth_triangle { < -39, 0.25, -17.05 >, < 0, 0, -1 >, < -41.1, 0.25, -17.05 >, < 0, 0, -1 >, < -41.1, 0.35, -17.05 >, < 0, 0, -1 > }
smooth_triangle { < -41.1, 0.25, -17.05 >, < 0, -1, 0 >, < -39, 0.25, -17.05 >, < 0, -1, 0 >, < -39, 0.25, -16.95 >, < 0, -1, 0 > }
smooth_triangle { < -41.1, 0.35, -16.95 >, < 0, 1, 0 >, < -39, 0.35, -16.95 >, < 0, 1, 0 >, < -39, 0.35, -17.05 >, < 0, 1, 0 > }
smooth_triangle { < -41.1, 0.35, -17.05 >, < 0, 0, -1 >, < -39, 0.35, -17.05 >, < 0, 0, -1 >, < -39, 0.25, -17.05 >, < 0, 0, -1 > }
smooth_triangle { < -41.1, 0.25, -16.95 >, < 0, 0, 1 >, < -39, 0.25, -16.95 >, < 0, 0, 1 >, < -39, 0.35, -16.95 >, < 0, 0, 1 > }
smooth_triangle { < -39, 0.35, -16.95 >, < 1, 0, 0 >, < -39, 0.25, -16.95 >, < 1, 0, 0 >, < -39, 0.25, -17.05 >, < 1, 0, 0 > }
smooth_triangle { < -39, 0.25, -17.05 >, < 1, 0, 0 >, < -39, 0.35, -17.05 >, < 1, 0, 0 >, < -39, 0.35, -16.95 >, < 1, 0, 0 > }
smooth_triangle { < -44, 0.35, -17.05 >, < -1, 0, 0 >, < -44, 0.25, -17.05 >, < -1, 0, 0 >, < -44, 0.25, -16.95 >, < -1, 0, 0 > }
smooth_triangle { < -44, 0.25, -16.95 >, < -1, 0, 0 >, < -44, 0.35, -16.95 >, < -1, 0, 0 >, < -44, 0.35, -17.05 >, < -1, 0, 0 > }
smooth_triangle { < -42.055, 0.25, -16.95 >, < 0, -1, 0 >, < -44, 0.25, -16.95 >, < 0, -1, 0 >, < -44, 0.25, -17.05 >, < 0, -1, 0 > }
smooth_triangle { < -42.055, 0.35, -17.05 >, < 0, 1, 0 >, < -44, 0.35, -17.05 >, < 0, 1, 0 >, < -44, 0.35, -16.95 >, < 0, 1, 0 > }
smooth_triangle { < -42.055, 0.35, -16.95 >, < 0, 0, 1 >, < -44, 0.35, -16.95 >, < 0, 0, 1 >, < -44, 0.25, -16.95 >, < 0, 0, 1 > }
smooth_triangle { < -42.055, 0.25, -17.05 >, < 0, 0, -1 >, < -44, 0.25, -17.05 >, < 0, 0, -1 >, < -44, 0.35, -17.05 >, < 0, 0, -1 > }
smooth_triangle { < -44, 0.25, -17.05 >, < 0, -1, 0 >, < -42.055, 0.25, -17.05 >, < 0, -1, 0 >, < -42.055, 0.25, -16.95 >, < 0, -1, 0 > }
smooth_triangle { < -44, 0.35, -16.95 >, < 0, 1, 0 >, < -42.055, 0.35, -16.95 >, < 0, 1, 0 >, < -42.055, 0.35, -17.05 >, < 0, 1, 0 > }
smooth_triangle { < -44, 0.35, -17.05 >, < 0, 0, -1 >, < -42.055, 0.35, -17.05 >, < 0, 0, -1 >, < -42.055, 0.25, -17.05 >, < 0, 0, -1 > }
smooth_triangle { < -44, 0.25, -16.95 >, < 0, 0, 1 >, < -42.055, 0.25, -16.95 >, < 0, 0, 1 >, < -42.055, 0.35, -16.95 >, < 0, 0, 1 > }
smooth_triangle { < -42.055, 0.35, -16.95 >, < 1, 0, 0 >, < -42.055, 0.25, -16.95 >, < 1, 0, 0 >, < -42.055, 0.25, -17.05 >, < 1, 0, 0 > }
smooth_triangle { < -42.055, 0.25, -17.05 >, < 1, 0, 0 >, < -42.055, 0.35, -17.05 >, < 1, 0, 0 >, < -42.055, 0.35, -16.95 >, < 1, 0, 0 > }
smooth_triangle { < -47, 0.35, -17.05 >, < -1, 0, 0 >, < -47, 0.25, -17.05 >, < -1, 0, 0 >, < -47, 0.25, -16.95 >, < -1, 0, 0 > }
smooth_triangle { < -47, 0.25, -16.95 >, < -1, 0, 0 >, < -47, 0.35, -16.95 >, < -1, 0, 0 >, < -47, 0.35, -17.05 >, < -1, 0, 0 > }
smooth_triangle { < -45, 0.25, -16.95 >, < 0, -1, 0 >, < -47, 0.25, -16.95 >, < 0, -1, 0 >, < -47, 0.25, -17.05 >, < 0, -1, 0 > }
smooth_triangle { < -45, 0.35, -17.05 >, < 0, 1, 0 >, < -47, 0.35, -17.05 >, < 0, 1, 0 >, < -47, 0.35, -16.95 >, < 0, 1, 0 > }
smooth_triangle { < -45, 0.35, -16.95 >, < 0, 0, 1 >, < -47, 0.35, -16.95 >, < 0, 0, 1 >, < -47, 0.25, -16.95 >, < 0, 0, 1 > }
smooth_triangle { < -45, 0.25, -17.05 >, < 0, 0, -1 >, < -47, 0.25, -17.05 >, < 0, 0, -1 >, < -47, 0.35, -17.05 >, < 0, 0, -1 > }
smooth_triangle { < -47, 0.25, -17.05 >, < 0, -1, 0 >, < -45, 0.25, -17.05 >, < 0, -1, 0 >, < -45, 0.25, -16.95 >, < 0, -1, 0 > }
smooth_triangle { < -47, 0.35, -16.95 >, < 0, 1, 0 >, < -45, 0.35, -16.95 >, < 0, 1, 0 >, < -45, 0.35, -17.05 >, < 0, 1, 0 > }
smooth_triangle { < -47, 0.35, -17.05 >, < 0, 0, -1 >, < -45, 0.35, -17.05 >, < 0, 0, -1 >, < -45, 0.25, -17.05 >, < 0, 0, -1 > }
smooth_triangle { < -47, 0.25, -16.95 >, < 0, 0, 1 >, < -45, 0.25, -16.95 >, < 0, 0, 1 >, < -45, 0.35, -16.95 >, < 0, 0, 1 > }
smooth_triangle { < -45, 0.35, -16.95 >, < 1, 0, 0 >, < -45, 0.25, -16.95 >, < 1, 0, 0 >, < -45, 0.25, -17.05 >, < 1, 0, 0 > }
smooth_triangle { < -45, 0.25, -17.05 >, < 1, 0, 0 >, < -45, 0.35, -17.05 >, < 1, 0, 0 >, < -45, 0.35, -16.95 >, < 1, 0, 0 > }
smooth_triangle { < -47.95, 0.35, -20 >, < 0, 0, -1 >, < -47.95, 0.25, -20 >, < 0, 0, -1 >, < -48.05, 0.25, -20 >, < 0, 0, -1 > }
smooth_triangle { < -48.05, 0.25, -20 >, < 0, 0, -1 >, < -48.05, 0.35, -20 >, < 0, 0, -1 >, < -47.95, 0.35, -20 >, < 0, 0, -1 > }
smooth_triangle { < -48.05, 0.25, -17 >, < 0, -1, 0 >, < -48.05, 0.25, -20 >, < 0, -1, 0 >, < -47.95, 0.25, -20 >, < 0, -1, 0 > }
smooth_triangle { < -47.95, 0.35, -17 >, < 0, 1, 0 >, < -47.95, 0.35, -20 >, < 0, 1, 0 >, < -48.05, 0.35, -20 >, < 0, 1, 0 > }
smooth_triangle { < -48.05, 0.35, -17 >, < -1, 0, 0 >, < -48.05, 0.35, -20 >, < -1, 0, 0 >, < -48.05, 0.25, -20 >, < -1, 0, 0 > }
smooth_triangle { < -47.95, 0.25, -17 >, < 1, 0, 0 >, < -47.95, 0.25, -20 >, < 1, 0, 0 >, < -47.95, 0.35, -20 >, < 1, 0, 0 > }
smooth_triangle { < -47.95, 0.25, -20 >, < 0, -1, 0 >, < -47.95, 0.25, -17 >, < 0, -1, 0 >, < -48.05, 0.25, -17 >, < 0, -1, 0 > }
smooth_triangle { < -48.05, 0.35, -20 >, < 0, 1, 0 >, < -48.05, 0.35, -17 >, < 0, 1, 0 >, < -47.95, 0.35, -17 >, < 0, 1, 0 > }
smooth_triangle { < -47.95, 0.35, -20 >, < 1, 0, 0 >, < -47.95, 0.35, -17 >, < 1, 0, 0 >, < -47.95, 0.25, -17 >, < 1, 0, 0 > }
smooth_triangle { < -48.05, 0.25, -20 >, < -1, 0, 0 >, < -48.05, 0.25, -17 >, < -1, 0, 0 >, < -48.05, 0.35, -17 >, < -1, 0, 0 > }
smooth_triangle { < -48.05, 0.35, -17 >, < 0, 0, 1 >, < -48.05, 0.25, -17 >, < 0, 0, 1 >, < -47.95, 0.25, -17 >, < 0, 0, 1 > }
smooth_triangle { < -47.95, 0.25, -17 >, < 0, 0, 1 >, < -47.95, 0.35, -17 >, < 0, 0, 1 >, < -48.05, 0.35, -17 >, < 0, 0, 1 > }
smooth_triangle { < -17.45, 0.35, -16.5 >, < 0, 0, -1 >, < -17.45, 0.25, -16.5 >, < 0, 0, -1 >, < -17.55, 0.25, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -17.55, 0.25, -16.5 >, < 0, 0, -1 >, < -17.55, 0.35, -16.5 >, < 0, 0, -1 >, < -17.45, 0.35, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -17.55, 0.25, -14.0398 >, < 0, -1, 0 >, < -17.55, 0.25, -16.5 >, < 0, -1, 0 >, < -17.45, 0.25, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -17.45, 0.35, -14.0398 >, < 0, 1, 0 >, < -17.45, 0.35, -16.5 >, < 0, 1, 0 >, < -17.55, 0.35, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < -17.55, 0.35, -14.0398 >, < -1, 0, 0 >, < -17.55, 0.35, -16.5 >, < -1, 0, 0 >, < -17.55, 0.25, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < -17.45, 0.25, -14.0398 >, < 1, 0, 0 >, < -17.45, 0.25, -16.5 >, < 1, 0, 0 >, < -17.45, 0.35, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < -17.45, 0.25, -16.5 >, < 0, -1, 0 >, < -17.45, 0.25, -14.0398 >, < 0, -1, 0 >, < -17.55, 0.25, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < -17.55, 0.35, -16.5 >, < 0, 1, 0 >, < -17.55, 0.35, -14.0398 >, < 0, 1, 0 >, < -17.45, 0.35, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < -17.45, 0.35, -16.5 >, < 1, 0, 0 >, < -17.45, 0.35, -14.0398 >, < 1, 0, 0 >, < -17.45, 0.25, -14.0398 >, < 1, 0, 0 > }
smooth_triangle { < -17.55, 0.25, -16.5 >, < -1, 0, 0 >, < -17.55, 0.25, -14.0398 >, < -1, 0, 0 >, < -17.55, 0.35, -14.0398 >, < -1, 0, 0 > }
smooth_triangle { < -17.55, 0.35, -14.0398 >, < 0, 0, 1 >, < -17.55, 0.25, -14.0398 >, < 0, 0, 1 >, < -17.45, 0.25, -14.0398 >, < 0, 0, 1 > }
smooth_triangle { < -17.45, 0.25, -14.0398 >, < 0, 0, 1 >, < -17.45, 0.35, -14.0398 >, < 0, 0, 1 >, < -17.55, 0.35, -14.0398 >, < 0, 0, 1 > }
smooth_triangle { < -38.45, 0.35, -16.5 >, < 0, 0, -1 >, < -38.45, 0.25, -16.5 >, < 0, 0, -1 >, < -38.55, 0.25, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -38.55, 0.25, -16.5 >, < 0, 0, -1 >, < -38.55, 0.35, -16.5 >, < 0, 0, -1 >, < -38.45, 0.35, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -38.55, 0.25, -14.0398 >, < 0, -1, 0 >, < -38.55, 0.25, -16.5 >, < 0, -1, 0 >, < -38.45, 0.25, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -38.45, 0.35, -14.0398 >, < 0, 1, 0 >, < -38.45, 0.35, -16.5 >, < 0, 1, 0 >, < -38.55, 0.35, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < -38.55, 0.35, -14.0398 >, < -1, 0, 0 >, < -38.55, 0.35, -16.5 >, < -1, 0, 0 >, < -38.55, 0.25, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < -38.45, 0.25, -14.0398 >, < 1, 0, 0 >, < -38.45, 0.25, -16.5 >, < 1, 0, 0 >, < -38.45, 0.35, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < -38.45, 0.25, -16.5 >, < 0, -1, 0 >, < -38.45, 0.25, -14.0398 >, < 0, -1, 0 >, < -38.55, 0.25, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < -38.55, 0.35, -16.5 >, < 0, 1, 0 >, < -38.55, 0.35, -14.0398 >, < 0, 1, 0 >, < -38.45, 0.35, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < -38.45, 0.35, -16.5 >, < 1, 0, 0 >, < -38.45, 0.35, -14.0398 >, < 1, 0, 0 >, < -38.45, 0.25, -14.0398 >, < 1, 0, 0 > }
smooth_triangle { < -38.55, 0.25, -16.5 >, < -1, 0, 0 >, < -38.55, 0.25, -14.0398 >, < -1, 0, 0 >, < -38.55, 0.35, -14.0398 >, < -1, 0, 0 > }
smooth_triangle { < -38.55, 0.35, -14.0398 >, < 0, 0, 1 >, < -38.55, 0.25, -14.0398 >, < 0, 0, 1 >, < -38.45, 0.25, -14.0398 >, < 0, 0, 1 > }
smooth_triangle { < -38.45, 0.25, -14.0398 >, < 0, 0, 1 >, < -38.45, 0.35, -14.0398 >, < 0, 0, 1 >, < -38.55, 0.35, -14.0398 >, < 0, 0, 1 > }
smooth_triangle { < 4.25, 0.35, -29.05 >, < -1, 0, 0 >, < 4.25, 0.25, -29.05 >, < -1, 0, 0 >, < 4.25, 0.25, -28.95 >, < -1, 0, 0 > }
smooth_triangle { < 4.25, 0.25, -28.95 >, < -1, 0, 0 >, < 4.25, 0.35, -28.95 >, < -1, 0, 0 >, < 4.25, 0.35, -29.05 >, < -1, 0, 0 > }
smooth_triangle { < 6, 0.25, -28.95 >, < 0, -1, 0 >, < 4.25, 0.25, -28.95 >, < 0, -1, 0 >, < 4.25, 0.25, -29.05 >, < 0, -1, 0 > }
smooth_triangle { < 6, 0.35, -29.05 >, < 0, 1, 0 >, < 4.25, 0.35, -29.05 >, < 0, 1, 0 >, < 4.25, 0.35, -28.95 >, < 0, 1, 0 > }
smooth_triangle { < 6, 0.35, -28.95 >, < 0, 0, 1 >, < 4.25, 0.35, -28.95 >, < 0, 0, 1 >, < 4.25, 0.25, -28.95 >, < 0, 0, 1 > }
smooth_triangle { < 6, 0.25, -29.05 >, < 0, 0, -1 >, < 4.25, 0.25, -29.05 >, < 0, 0, -1 >, < 4.25, 0.35, -29.05 >, < 0, 0, -1 > }
smooth_triangle { < 4.25, 0.25, -29.05 >, < 0, -1, 0 >, < 6, 0.25, -29.05 >, < 0, -1, 0 >, < 6, 0.25, -28.95 >, < 0, -1, 0 > }
smooth_triangle { < 4.25, 0.35, -28.95 >, < 0, 1, 0 >, < 6, 0.35, -28.95 >, < 0, 1, 0 >, < 6, 0.35, -29.05 >, < 0, 1, 0 > }
smooth_triangle { < 4.25, 0.35, -29.05 >, < 0, 0, -1 >, < 6, 0.35, -29.05 >, < 0, 0, -1 >, < 6, 0.25, -29.05 >, < 0, 0, -1 > }
smooth_triangle { < 4.25, 0.25, -28.95 >, < 0, 0, 1 >, < 6, 0.25, -28.95 >, < 0, 0, 1 >, < 6, 0.35, -28.95 >, < 0, 0, 1 > }
smooth_triangle { < 6, 0.35, -28.95 >, < 1, 0, 0 >, < 6, 0.25, -28.95 >, < 1, 0, 0 >, < 6, 0.25, -29.05 >, < 1, 0, 0 > }
smooth_triangle { < 6, 0.25, -29.05 >, < 1, 0, 0 >, < 6, 0.35, -29.05 >, < 1, 0, 0 >, < 6, 0.35, -28.95 >, < 1, 0, 0 > }
smooth_triangle { < 1.5, 0.35, -29.05 >, < -1, 0, 0 >, < 1.5, 0.25, -29.05 >, < -1, 0, 0 >, < 1.5, 0.25, -28.95 >, < -1, 0, 0 > }
smooth_triangle { < 1.5, 0.25, -28.95 >, < -1, 0, 0 >, < 1.5, 0.35, -28.95 >, < -1, 0, 0 >, < 1.5, 0.35, -29.05 >, < -1, 0, 0 > }
smooth_triangle { < 3.25, 0.25, -28.95 >, < 0, -1, 0 >, < 1.5, 0.25, -28.95 >, < 0, -1, 0 >, < 1.5, 0.25, -29.05 >, < 0, -1, 0 > }
smooth_triangle { < 3.25, 0.35, -29.05 >, < 0, 1, 0 >, < 1.5, 0.35, -29.05 >, < 0, 1, 0 >, < 1.5, 0.35, -28.95 >, < 0, 1, 0 > }
smooth_triangle { < 3.25, 0.35, -28.95 >, < 0, 0, 1 >, < 1.5, 0.35, -28.95 >, < 0, 0, 1 >, < 1.5, 0.25, -28.95 >, < 0, 0, 1 > }
smooth_triangle { < 3.25, 0.25, -29.05 >, < 0, 0, -1 >, < 1.5, 0.25, -29.05 >, < 0, 0, -1 >, < 1.5, 0.35, -29.05 >, < 0, 0, -1 > }
smooth_triangle { < 1.5, 0.25, -29.05 >, < 0, -1, 0 >, < 3.25, 0.25, -29.05 >, < 0, -1, 0 >, < 3.25, 0.25, -28.95 >, < 0, -1, 0 > }
smooth_triangle { < 1.5, 0.35, -28.95 >, < 0, 1, 0 >, < 3.25, 0.35, -28.95 >, < 0, 1, 0 >, < 3.25, 0.35, -29.05 >, < 0, 1, 0 > }
smooth_triangle { < 1.5, 0.35, -29.05 >, < 0, 0, -1 >, < 3.25, 0.35, -29.05 >, < 0, 0, -1 >, < 3.25, 0.25, -29.05 >, < 0, 0, -1 > }
smooth_triangle { < 1.5, 0.25, -28.95 >, < 0, 0, 1 >, < 3.25, 0.25, -28.95 >, < 0, 0, 1 >, < 3.25, 0.35, -28.95 >, < 0, 0, 1 > }
smooth_triangle { < 3.25, 0.35, -28.95 >, < 1, 0, 0 >, < 3.25, 0.25, -28.95 >, < 1, 0, 0 >, < 3.25, 0.25, -29.05 >, < 1, 0, 0 > }
smooth_triangle { < 3.25, 0.25, -29.05 >, < 1, 0, 0 >, < 3.25, 0.35, -29.05 >, < 1, 0, 0 >, < 3.25, 0.35, -28.95 >, < 1, 0, 0 > }
smooth_triangle { < -1.25, 0.35, -29.05 >, < -1, 0, 0 >, < -1.25, 0.25, -29.05 >, < -1, 0, 0 >, < -1.25, 0.25, -28.95 >, < -1, 0, 0 > }
smooth_triangle { < -1.25, 0.25, -28.95 >, < -1, 0, 0 >, < -1.25, 0.35, -28.95 >, < -1, 0, 0 >, < -1.25, 0.35, -29.05 >, < -1, 0, 0 > }
smooth_triangle { < 0.5, 0.25, -28.95 >, < 0, -1, 0 >, < -1.25, 0.25, -28.95 >, < 0, -1, 0 >, < -1.25, 0.25, -29.05 >, < 0, -1, 0 > }
smooth_triangle { < 0.5, 0.35, -29.05 >, < 0, 1, 0 >, < -1.25, 0.35, -29.05 >, < 0, 1, 0 >, < -1.25, 0.35, -28.95 >, < 0, 1, 0 > }
smooth_triangle { < 0.5, 0.35, -28.95 >, < 0, 0, 1 >, < -1.25, 0.35, -28.95 >, < 0, 0, 1 >, < -1.25, 0.25, -28.95 >, < 0, 0, 1 > }
smooth_triangle { < 0.5, 0.25, -29.05 >, < 0, 0, -1 >, < -1.25, 0.25, -29.05 >, < 0, 0, -1 >, < -1.25, 0.35, -29.05 >, < 0, 0, -1 > }
smooth_triangle { < -1.25, 0.25, -29.05 >, < 0, -1, 0 >, < 0.5, 0.25, -29.05 >, < 0, -1, 0 >, < 0.5, 0.25, -28.95 >, < 0, -1, 0 > }
smooth_triangle { < -1.25, 0.35, -28.95 >, < 0, 1, 0 >, < 0.5, 0.35, -28.95 >, < 0, 1, 0 >, < 0.5, 0.35, -29.05 >, < 0, 1, 0 > }
smooth_triangle { < -1.25, 0.35, -29.05 >, < 0, 0, -1 >, < 0.5, 0.35, -29.05 >, < 0, 0, -1 >, < 0.5, 0.25, -29.05 >, < 0, 0, -1 > }
smooth_triangle { < -1.25, 0.25, -28.95 >, < 0, 0, 1 >, < 0.5, 0.25, -28.95 >, < 0, 0, 1 >, < 0.5, 0.35, -28.95 >, < 0, 0, 1 > }
smooth_triangle { < 0.5, 0.35, -28.95 >, < 1, 0, 0 >, < 0.5, 0.25, -28.95 >, < 1, 0, 0 >, < 0.5, 0.25, -29.05 >, < 1, 0, 0 > }
smooth_triangle { < 0.5, 0.25, -29.05 >, < 1, 0, 0 >, < 0.5, 0.35, -29.05 >, < 1, 0, 0 >, < 0.5, 0.35, -28.95 >, < 1, 0, 0 > }
smooth_triangle { < -4, 0.35, -29.05 >, < -1, 0, 0 >, < -4, 0.25, -29.05 >, < -1, 0, 0 >, < -4, 0.25, -28.95 >, < -1, 0, 0 > }
smooth_triangle { < -4, 0.25, -28.95 >, < -1, 0, 0 >, < -4, 0.35, -28.95 >, < -1, 0, 0 >, < -4, 0.35, -29.05 >, < -1, 0, 0 > }
smooth_triangle { < -2.25, 0.25, -28.95 >, < 0, -1, 0 >, < -4, 0.25, -28.95 >, < 0, -1, 0 >, < -4, 0.25, -29.05 >, < 0, -1, 0 > }
smooth_triangle { < -2.25, 0.35, -29.05 >, < 0, 1, 0 >, < -4, 0.35, -29.05 >, < 0, 1, 0 >, < -4, 0.35, -28.95 >, < 0, 1, 0 > }
smooth_triangle { < -2.25, 0.35, -28.95 >, < 0, 0, 1 >, < -4, 0.35, -28.95 >, < 0, 0, 1 >, < -4, 0.25, -28.95 >, < 0, 0, 1 > }
smooth_triangle { < -2.25, 0.25, -29.05 >, < 0, 0, -1 >, < -4, 0.25, -29.05 >, < 0, 0, -1 >, < -4, 0.35, -29.05 >, < 0, 0, -1 > }
smooth_triangle { < -4, 0.25, -29.05 >, < 0, -1, 0 >, < -2.25, 0.25, -29.05 >, < 0, -1, 0 >, < -2.25, 0.25, -28.95 >, < 0, -1, 0 > }
smooth_triangle { < -4, 0.35, -28.95 >, < 0, 1, 0 >, < -2.25, 0.35, -28.95 >, < 0, 1, 0 >, < -2.25, 0.35, -29.05 >, < 0, 1, 0 > }
smooth_triangle { < -4, 0.35, -29.05 >, < 0, 0, -1 >, < -2.25, 0.35, -29.05 >, < 0, 0, -1 >, < -2.25, 0.25, -29.05 >, < 0, 0, -1 > }
smooth_triangle { < -4, 0.25, -28.95 >, < 0, 0, 1 >, < -2.25, 0.25, -28.95 >, < 0, 0, 1 >, < -2.25, 0.35, -28.95 >, < 0, 0, 1 > }
smooth_triangle { < -2.25, 0.35, -28.95 >, < 1, 0, 0 >, < -2.25, 0.25, -28.95 >, < 1, 0, 0 >, < -2.25, 0.25, -29.05 >, < 1, 0, 0 > }
smooth_triangle { < -2.25, 0.25, -29.05 >, < 1, 0, 0 >, < -2.25, 0.35, -29.05 >, < 1, 0, 0 >, < -2.25, 0.35, -28.95 >, < 1, 0, 0 > }
smooth_triangle { < -7, 0.35, -29.05 >, < -1, 0, 0 >, < -7, 0.25, -29.05 >, < -1, 0, 0 >, < -7, 0.25, -28.95 >, < -1, 0, 0 > }
smooth_triangle { < -7, 0.25, -28.95 >, < -1, 0, 0 >, < -7, 0.35, -28.95 >, < -1, 0, 0 >, < -7, 0.35, -29.05 >, < -1, 0, 0 > }
smooth_triangle { < -5, 0.25, -28.95 >, < 0, -1, 0 >, < -7, 0.25, -28.95 >, < 0, -1, 0 >, < -7, 0.25, -29.05 >, < 0, -1, 0 > }
smooth_triangle { < -5, 0.35, -29.05 >, < 0, 1, 0 >, < -7, 0.35, -29.05 >, < 0, 1, 0 >, < -7, 0.35, -28.95 >, < 0, 1, 0 > }
smooth_triangle { < -5, 0.35, -28.95 >, < 0, 0, 1 >, < -7, 0.35, -28.95 >, < 0, 0, 1 >, < -7, 0.25, -28.95 >, < 0, 0, 1 > }
smooth_triangle { < -5, 0.25, -29.05 >, < 0, 0, -1 >, < -7, 0.25, -29.05 >, < 0, 0, -1 >, < -7, 0.35, -29.05 >, < 0, 0, -1 > }
smooth_triangle { < -7, 0.25, -29.05 >, < 0, -1, 0 >, < -5, 0.25, -29.05 >, < 0, -1, 0 >, < -5, 0.25, -28.95 >, < 0, -1, 0 > }
smooth_triangle { < -7, 0.35, -28.95 >, < 0, 1, 0 >, < -5, 0.35, -28.95 >, < 0, 1, 0 >, < -5, 0.35, -29.05 >, < 0, 1, 0 > }
smooth_triangle { < -7, 0.35, -29.05 >, < 0, 0, -1 >, < -5, 0.35, -29.05 >, < 0, 0, -1 >, < -5, 0.25, -29.05 >, < 0, 0, -1 > }
smooth_triangle { < -7, 0.25, -28.95 >, < 0, 0, 1 >, < -5, 0.25, -28.95 >, < 0, 0, 1 >, < -5, 0.35, -28.95 >, < 0, 0, 1 > }
smooth_triangle { < -5, 0.35, -28.95 >, < 1, 0, 0 >, < -5, 0.25, -28.95 >, < 1, 0, 0 >, < -5, 0.25, -29.05 >, < 1, 0, 0 > }
smooth_triangle { < -5, 0.25, -29.05 >, < 1, 0, 0 >, < -5, 0.35, -29.05 >, < 1, 0, 0 >, < -5, 0.35, -28.95 >, < 1, 0, 0 > }
smooth_triangle { < 47.4962, 9.5, -99.0887 >, < 0.999574, 0, -0.0291689 >, < 47.4962, 0.5, -99.0887 >, < 0.999574, 0, 0.0291689 >, < 47.4901, 0.5, -99.1582 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 47.4901, 0.5, -99.1582 >, < 0.989448, 0, -0.144887 >, < 47.4901, 9.5, -99.1582 >, < 0.97933, 0, -0.202268 >, < 47.4962, 9.5, -99.0887 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 47.4901, 0.5, -99.1582 >, < 0, -1, 0 >, < 47.4962, 0.5, -99.0887 >, < 0, -1, 0 >, < 47.0962, 0.5, -99.0887 >, < 0, -1, 0 > }
smooth_triangle { < 47.4962, 9.5, -99.0887 >, < 0, 1, 0 >, < 47.4901, 9.5, -99.1582 >, < 0, 1, 0 >, < 47.0962, 9.5, -99.0887 >, < 0, 1, 0 > }
smooth_triangle { < 47.4901, 9.5, -99.1582 >, < 0.97933, 0, -0.202268 >, < 47.4901, 0.5, -99.1582 >, < 0.989448, 0, -0.144887 >, < 47.472, 0.5, -99.2255 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 47.472, 0.5, -99.2255 >, < 0.949273, 0, -0.314453 >, < 47.472, 9.5, -99.2255 >, < 0.929328, 0, -0.369255 >, < 47.4901, 9.5, -99.1582 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 47.472, 0.5, -99.2255 >, < 0, -1, 0 >, < 47.4901, 0.5, -99.1582 >, < 0, -1, 0 >, < 47.0962, 0.5, -99.0887 >, < 0, -1, 0 > }
smooth_triangle { < 47.4901, 9.5, -99.1582 >, < 0, 1, 0 >, < 47.472, 9.5, -99.2255 >, < 0, 1, 0 >, < 47.0962, 9.5, -99.0887 >, < 0, 1, 0 > }
smooth_triangle { < 47.472, 9.5, -99.2255 >, < 0.929328, 0, -0.369255 >, < 47.472, 0.5, -99.2255 >, < 0.949273, 0, -0.314453 >, < 47.4426, 0.5, -99.2887 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 47.4426, 0.5, -99.2887 >, < 0.880238, 0, -0.474533 >, < 47.4426, 9.5, -99.2887 >, < 0.851096, 0, -0.525011 >, < 47.472, 9.5, -99.2255 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 47.4426, 0.5, -99.2887 >, < 0, -1, 0 >, < 47.472, 0.5, -99.2255 >, < 0, -1, 0 >, < 47.0962, 0.5, -99.0887 >, < 0, -1, 0 > }
smooth_triangle { < 47.472, 9.5, -99.2255 >, < 0, 1, 0 >, < 47.4426, 9.5, -99.2887 >, < 0, 1, 0 >, < 47.0962, 9.5, -99.0887 >, < 0, 1, 0 > }
smooth_triangle { < 47.4426, 9.5, -99.2887 >, < 0.851096, 0, -0.525011 >, < 47.4426, 0.5, -99.2887 >, < 0.880238, 0, -0.474533 >, < 47.4026, 0.5, -99.3458 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 47.4026, 0.5, -99.3458 >, < 0.784473, 0, -0.620163 >, < 47.4026, 9.5, -99.3458 >, < 0.74699, 0, -0.664835 >, < 47.4426, 9.5, -99.2887 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 47.4026, 0.5, -99.3458 >, < 0, -1, 0 >, < 47.4426, 0.5, -99.2887 >, < 0, -1, 0 >, < 47.0962, 0.5, -99.0887 >, < 0, -1, 0 > }
smooth_triangle { < 47.4426, 9.5, -99.2887 >, < 0, 1, 0 >, < 47.4026, 9.5, -99.3458 >, < 0, 1, 0 >, < 47.0962, 9.5, -99.0887 >, < 0, 1, 0 > }
smooth_triangle { < 47.4026, 9.5, -99.3458 >, < 0.74699, 0, -0.664835 >, < 47.4026, 0.5, -99.3458 >, < 0.784473, 0, -0.620163 >, < 47.3533, 0.5, -99.3951 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 47.3533, 0.5, -99.3951 >, < 0.664835, 0, -0.74699 >, < 47.3533, 9.5, -99.3951 >, < 0.620163, 0, -0.784473 >, < 47.4026, 9.5, -99.3458 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 47.3533, 0.5, -99.3951 >, < 0, -1, 0 >, < 47.4026, 0.5, -99.3458 >, < 0, -1, 0 >, < 47.0962, 0.5, -99.0887 >, < 0, -1, 0 > }
smooth_triangle { < 47.4026, 9.5, -99.3458 >, < 0, 1, 0 >, < 47.3533, 9.5, -99.3951 >, < 0, 1, 0 >, < 47.0962, 9.5, -99.0887 >, < 0, 1, 0 > }
smooth_triangle { < 47.3533, 9.5, -99.3951 >, < 0.620163, 0, -0.784473 >, < 47.3533, 0.5, -99.3951 >, < 0.664835, 0, -0.74699 >, < 47.2962, 0.5, -99.4351 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 47.2962, 0.5, -99.4351 >, < 0.525011, 0, -0.851096 >, < 47.2962, 9.5, -99.4351 >, < 0.474533, 0, -0.880238 >, < 47.3533, 9.5, -99.3951 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 47.2962, 0.5, -99.4351 >, < 0, -1, 0 >, < 47.3533, 0.5, -99.3951 >, < 0, -1, 0 >, < 47.0962, 0.5, -99.0887 >, < 0, -1, 0 > }
smooth_triangle { < 47.3533, 9.5, -99.3951 >, < 0, 1, 0 >, < 47.2962, 9.5, -99.4351 >, < 0, 1, 0 >, < 47.0962, 9.5, -99.0887 >, < 0, 1, 0 > }
smooth_triangle { < 47.2962, 9.5, -99.4351 >, < 0.474533, 0, -0.880238 >, < 47.2962, 0.5, -99.4351 >, < 0.525011, 0, -0.851096 >, < 47.233, 0.5, -99.4646 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 47.233, 0.5, -99.4646 >, < 0.369255, 0, -0.929328 >, < 47.233, 9.5, -99.4646 >, < 0.314453, 0, -0.949273 >, < 47.2962, 9.5, -99.4351 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 47.233, 0.5, -99.4646 >, < 0, -1, 0 >, < 47.2962, 0.5, -99.4351 >, < 0, -1, 0 >, < 47.0962, 0.5, -99.0887 >, < 0, -1, 0 > }
smooth_triangle { < 47.2962, 9.5, -99.4351 >, < 0, 1, 0 >, < 47.233, 9.5, -99.4646 >, < 0, 1, 0 >, < 47.0962, 9.5, -99.0887 >, < 0, 1, 0 > }
smooth_triangle { < 47.233, 9.5, -99.4646 >, < 0.314453, 0, -0.949273 >, < 47.233, 0.5, -99.4646 >, < 0.369255, 0, -0.929328 >, < 47.1656, 0.5, -99.4826 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 47.1656, 0.5, -99.4826 >, < 0.202268, 0, -0.97933 >, < 47.1656, 9.5, -99.4826 >, < 0.144887, 0, -0.989448 >, < 47.233, 9.5, -99.4646 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 47.1656, 0.5, -99.4826 >, < 0, -1, 0 >, < 47.233, 0.5, -99.4646 >, < 0, -1, 0 >, < 47.0962, 0.5, -99.0887 >, < 0, -1, 0 > }
smooth_triangle { < 47.233, 9.5, -99.4646 >, < 0, 1, 0 >, < 47.1656, 9.5, -99.4826 >, < 0, 1, 0 >, < 47.0962, 9.5, -99.0887 >, < 0, 1, 0 > }
smooth_triangle { < 47.1656, 9.5, -99.4826 >, < 0.144887, 0, -0.989448 >, < 47.1656, 0.5, -99.4826 >, < 0.202268, 0, -0.97933 >, < 47.0962, 0.5, -99.4887 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 47.0962, 0.5, -99.4887 >, < 0.0291689, 0, -0.999574 >, < 47.0962, 9.5, -99.4887 >, < -0.0291689, 0, -0.999574 >, < 47.1656, 9.5, -99.4826 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 47.0962, 0.5, -99.4887 >, < 0, -1, 0 >, < 47.1656, 0.5, -99.4826 >, < 0, -1, 0 >, < 47.0962, 0.5, -99.0887 >, < 0, -1, 0 > }
smooth_triangle { < 47.1656, 9.5, -99.4826 >, < 0, 1, 0 >, < 47.0962, 9.5, -99.4887 >, < 0, 1, 0 >, < 47.0962, 9.5, -99.0887 >, < 0, 1, 0 > }
smooth_triangle { < 47.0962, 9.5, -99.4887 >, < -0.0291689, 0, -0.999574 >, < 47.0962, 0.5, -99.4887 >, < 0.0291689, 0, -0.999574 >, < 47.0267, 0.5, -99.4826 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 47.0267, 0.5, -99.4826 >, < -0.144887, 0, -0.989448 >, < 47.0267, 9.5, -99.4826 >, < -0.202268, 0, -0.97933 >, < 47.0962, 9.5, -99.4887 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 47.0267, 0.5, -99.4826 >, < 0, -1, 0 >, < 47.0962, 0.5, -99.4887 >, < 0, -1, 0 >, < 47.0962, 0.5, -99.0887 >, < 0, -1, 0 > }
smooth_triangle { < 47.0962, 9.5, -99.4887 >, < 0, 1, 0 >, < 47.0267, 9.5, -99.4826 >, < 0, 1, 0 >, < 47.0962, 9.5, -99.0887 >, < 0, 1, 0 > }
smooth_triangle { < 47.0267, 9.5, -99.4826 >, < -0.202268, 0, -0.97933 >, < 47.0267, 0.5, -99.4826 >, < -0.144887, 0, -0.989448 >, < 46.9593, 0.5, -99.4646 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 46.9593, 0.5, -99.4646 >, < -0.314453, 0, -0.949273 >, < 46.9593, 9.5, -99.4646 >, < -0.369255, 0, -0.929328 >, < 47.0267, 9.5, -99.4826 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 46.9593, 0.5, -99.4646 >, < 0, -1, 0 >, < 47.0267, 0.5, -99.4826 >, < 0, -1, 0 >, < 47.0962, 0.5, -99.0887 >, < 0, -1, 0 > }
smooth_triangle { < 47.0267, 9.5, -99.4826 >, < 0, 1, 0 >, < 46.9593, 9.5, -99.4646 >, < 0, 1, 0 >, < 47.0962, 9.5, -99.0887 >, < 0, 1, 0 > }
smooth_triangle { < 46.9593, 9.5, -99.4646 >, < -0.369255, 0, -0.929328 >, < 46.9593, 0.5, -99.4646 >, < -0.314453, 0, -0.949273 >, < 46.8962, 0.5, -99.4351 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 46.8962, 0.5, -99.4351 >, < -0.474533, 0, -0.880238 >, < 46.8962, 9.5, -99.4351 >, < -0.525011, 0, -0.851096 >, < 46.9593, 9.5, -99.4646 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 46.8962, 0.5, -99.4351 >, < 0, -1, 0 >, < 46.9593, 0.5, -99.4646 >, < 0, -1, 0 >, < 47.0962, 0.5, -99.0887 >, < 0, -1, 0 > }
smooth_triangle { < 46.9593, 9.5, -99.4646 >, < 0, 1, 0 >, < 46.8962, 9.5, -99.4351 >, < 0, 1, 0 >, < 47.0962, 9.5, -99.0887 >, < 0, 1, 0 > }
smooth_triangle { < 46.8962, 9.5, -99.4351 >, < -0.525011, 0, -0.851096 >, < 46.8962, 0.5, -99.4351 >, < -0.474533, 0, -0.880238 >, < 46.839, 0.5, -99.3951 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 46.839, 0.5, -99.3951 >, < -0.620163, 0, -0.784473 >, < 46.839, 9.5, -99.3951 >, < -0.664835, 0, -0.74699 >, < 46.8962, 9.5, -99.4351 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 46.839, 0.5, -99.3951 >, < 0, -1, 0 >, < 46.8962, 0.5, -99.4351 >, < 0, -1, 0 >, < 47.0962, 0.5, -99.0887 >, < 0, -1, 0 > }
smooth_triangle { < 46.8962, 9.5, -99.4351 >, < 0, 1, 0 >, < 46.839, 9.5, -99.3951 >, < 0, 1, 0 >, < 47.0962, 9.5, -99.0887 >, < 0, 1, 0 > }
smooth_triangle { < 46.839, 9.5, -99.3951 >, < -0.664835, 0, -0.74699 >, < 46.839, 0.5, -99.3951 >, < -0.620163, 0, -0.784473 >, < 46.7897, 0.5, -99.3458 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 46.7897, 0.5, -99.3458 >, < -0.74699, 0, -0.664835 >, < 46.7897, 9.5, -99.3458 >, < -0.784473, 0, -0.620163 >, < 46.839, 9.5, -99.3951 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 46.7897, 0.5, -99.3458 >, < 0, -1, 0 >, < 46.839, 0.5, -99.3951 >, < 0, -1, 0 >, < 47.0962, 0.5, -99.0887 >, < 0, -1, 0 > }
smooth_triangle { < 46.839, 9.5, -99.3951 >, < 0, 1, 0 >, < 46.7897, 9.5, -99.3458 >, < 0, 1, 0 >, < 47.0962, 9.5, -99.0887 >, < 0, 1, 0 > }
smooth_triangle { < 46.7897, 9.5, -99.3458 >, < -0.784473, 0, -0.620163 >, < 46.7897, 0.5, -99.3458 >, < -0.74699, 0, -0.664835 >, < 46.7497, 0.5, -99.2887 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 46.7497, 0.5, -99.2887 >, < -0.851096, 0, -0.525011 >, < 46.7497, 9.5, -99.2887 >, < -0.880238, 0, -0.474533 >, < 46.7897, 9.5, -99.3458 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 46.7497, 0.5, -99.2887 >, < 0, -1, 0 >, < 46.7897, 0.5, -99.3458 >, < 0, -1, 0 >, < 47.0962, 0.5, -99.0887 >, < 0, -1, 0 > }
smooth_triangle { < 46.7897, 9.5, -99.3458 >, < 0, 1, 0 >, < 46.7497, 9.5, -99.2887 >, < 0, 1, 0 >, < 47.0962, 9.5, -99.0887 >, < 0, 1, 0 > }
smooth_triangle { < 46.7497, 9.5, -99.2887 >, < -0.880238, 0, -0.474533 >, < 46.7497, 0.5, -99.2887 >, < -0.851096, 0, -0.525011 >, < 46.7203, 0.5, -99.2255 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 46.7203, 0.5, -99.2255 >, < -0.929328, 0, -0.369255 >, < 46.7203, 9.5, -99.2255 >, < -0.949273, 0, -0.314453 >, < 46.7497, 9.5, -99.2887 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 46.7203, 0.5, -99.2255 >, < 0, -1, 0 >, < 46.7497, 0.5, -99.2887 >, < 0, -1, 0 >, < 47.0962, 0.5, -99.0887 >, < 0, -1, 0 > }
smooth_triangle { < 46.7497, 9.5, -99.2887 >, < 0, 1, 0 >, < 46.7203, 9.5, -99.2255 >, < 0, 1, 0 >, < 47.0962, 9.5, -99.0887 >, < 0, 1, 0 > }
smooth_triangle { < 46.7203, 9.5, -99.2255 >, < -0.949273, 0, -0.314453 >, < 46.7203, 0.5, -99.2255 >, < -0.929328, 0, -0.369255 >, < 46.7022, 0.5, -99.1582 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 46.7022, 0.5, -99.1582 >, < -0.97933, 0, -0.202268 >, < 46.7022, 9.5, -99.1582 >, < -0.989448, 0, -0.144887 >, < 46.7203, 9.5, -99.2255 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 46.7022, 0.5, -99.1582 >, < 0, -1, 0 >, < 46.7203, 0.5, -99.2255 >, < 0, -1, 0 >, < 47.0962, 0.5, -99.0887 >, < 0, -1, 0 > }
smooth_triangle { < 46.7203, 9.5, -99.2255 >, < 0, 1, 0 >, < 46.7022, 9.5, -99.1582 >, < 0, 1, 0 >, < 47.0962, 9.5, -99.0887 >, < 0, 1, 0 > }
smooth_triangle { < 46.7022, 9.5, -99.1582 >, < -0.989448, 0, -0.144887 >, < 46.7022, 0.5, -99.1582 >, < -0.97933, 0, -0.202268 >, < 46.6962, 0.5, -99.0887 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 46.6962, 0.5, -99.0887 >, < -0.999574, 0, -0.0291689 >, < 46.6962, 9.5, -99.0887 >, < -0.999574, 0, 0.0291689 >, < 46.7022, 9.5, -99.1582 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 46.6962, 0.5, -99.0887 >, < 0, -1, 0 >, < 46.7022, 0.5, -99.1582 >, < 0, -1, 0 >, < 47.0962, 0.5, -99.0887 >, < 0, -1, 0 > }
smooth_triangle { < 46.7022, 9.5, -99.1582 >, < 0, 1, 0 >, < 46.6962, 9.5, -99.0887 >, < 0, 1, 0 >, < 47.0962, 9.5, -99.0887 >, < 0, 1, 0 > }
smooth_triangle { < 46.6962, 9.5, -99.0887 >, < -0.999574, 0, 0.0291689 >, < 46.6962, 0.5, -99.0887 >, < -0.999574, 0, -0.0291689 >, < 46.7022, 0.5, -99.0192 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 46.7022, 0.5, -99.0192 >, < -0.989448, 0, 0.144887 >, < 46.7022, 9.5, -99.0192 >, < -0.97933, 0, 0.202268 >, < 46.6962, 9.5, -99.0887 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 46.7022, 0.5, -99.0192 >, < 0, -1, 0 >, < 46.6962, 0.5, -99.0887 >, < 0, -1, 0 >, < 47.0962, 0.5, -99.0887 >, < 0, -1, 0 > }
smooth_triangle { < 46.6962, 9.5, -99.0887 >, < 0, 1, 0 >, < 46.7022, 9.5, -99.0192 >, < 0, 1, 0 >, < 47.0962, 9.5, -99.0887 >, < 0, 1, 0 > }
smooth_triangle { < 46.7022, 9.5, -99.0192 >, < -0.97933, 0, 0.202268 >, < 46.7022, 0.5, -99.0192 >, < -0.989448, 0, 0.144887 >, < 46.7203, 0.5, -98.9519 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 46.7203, 0.5, -98.9519 >, < -0.949273, 0, 0.314453 >, < 46.7203, 9.5, -98.9519 >, < -0.929328, 0, 0.369255 >, < 46.7022, 9.5, -99.0192 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 46.7203, 0.5, -98.9519 >, < 0, -1, 0 >, < 46.7022, 0.5, -99.0192 >, < 0, -1, 0 >, < 47.0962, 0.5, -99.0887 >, < 0, -1, 0 > }
smooth_triangle { < 46.7022, 9.5, -99.0192 >, < 0, 1, 0 >, < 46.7203, 9.5, -98.9519 >, < 0, 1, 0 >, < 47.0962, 9.5, -99.0887 >, < 0, 1, 0 > }
smooth_triangle { < 46.7203, 9.5, -98.9519 >, < -0.929328, 0, 0.369255 >, < 46.7203, 0.5, -98.9519 >, < -0.949273, 0, 0.314453 >, < 46.7497, 0.5, -98.8887 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 46.7497, 0.5, -98.8887 >, < -0.880238, 0, 0.474533 >, < 46.7497, 9.5, -98.8887 >, < -0.851096, 0, 0.525011 >, < 46.7203, 9.5, -98.9519 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 46.7497, 0.5, -98.8887 >, < 0, -1, 0 >, < 46.7203, 0.5, -98.9519 >, < 0, -1, 0 >, < 47.0962, 0.5, -99.0887 >, < 0, -1, 0 > }
smooth_triangle { < 46.7203, 9.5, -98.9519 >, < 0, 1, 0 >, < 46.7497, 9.5, -98.8887 >, < 0, 1, 0 >, < 47.0962, 9.5, -99.0887 >, < 0, 1, 0 > }
smooth_triangle { < 46.7497, 9.5, -98.8887 >, < -0.851096, 0, 0.525011 >, < 46.7497, 0.5, -98.8887 >, < -0.880238, 0, 0.474533 >, < 46.7897, 0.5, -98.8316 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 46.7897, 0.5, -98.8316 >, < -0.784473, 0, 0.620163 >, < 46.7897, 9.5, -98.8316 >, < -0.74699, 0, 0.664835 >, < 46.7497, 9.5, -98.8887 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 46.7897, 0.5, -98.8316 >, < 0, -1, 0 >, < 46.7497, 0.5, -98.8887 >, < 0, -1, 0 >, < 47.0962, 0.5, -99.0887 >, < 0, -1, 0 > }
smooth_triangle { < 46.7497, 9.5, -98.8887 >, < 0, 1, 0 >, < 46.7897, 9.5, -98.8316 >, < 0, 1, 0 >, < 47.0962, 9.5, -99.0887 >, < 0, 1, 0 > }
smooth_triangle { < 46.7897, 9.5, -98.8316 >, < -0.74699, 0, 0.664835 >, < 46.7897, 0.5, -98.8316 >, < -0.784473, 0, 0.620163 >, < 46.839, 0.5, -98.7823 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 46.839, 0.5, -98.7823 >, < -0.664835, 0, 0.74699 >, < 46.839, 9.5, -98.7823 >, < -0.620163, 0, 0.784473 >, < 46.7897, 9.5, -98.8316 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 46.839, 0.5, -98.7823 >, < 0, -1, 0 >, < 46.7897, 0.5, -98.8316 >, < 0, -1, 0 >, < 47.0962, 0.5, -99.0887 >, < 0, -1, 0 > }
smooth_triangle { < 46.7897, 9.5, -98.8316 >, < 0, 1, 0 >, < 46.839, 9.5, -98.7823 >, < 0, 1, 0 >, < 47.0962, 9.5, -99.0887 >, < 0, 1, 0 > }
smooth_triangle { < 46.839, 9.5, -98.7823 >, < -0.620163, 0, 0.784473 >, < 46.839, 0.5, -98.7823 >, < -0.664835, 0, 0.74699 >, < 46.8962, 0.5, -98.7423 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 46.8962, 0.5, -98.7423 >, < -0.525011, 0, 0.851096 >, < 46.8962, 9.5, -98.7423 >, < -0.474533, 0, 0.880238 >, < 46.839, 9.5, -98.7823 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 46.8962, 0.5, -98.7423 >, < 0, -1, 0 >, < 46.839, 0.5, -98.7823 >, < 0, -1, 0 >, < 47.0962, 0.5, -99.0887 >, < 0, -1, 0 > }
smooth_triangle { < 46.839, 9.5, -98.7823 >, < 0, 1, 0 >, < 46.8962, 9.5, -98.7423 >, < 0, 1, 0 >, < 47.0962, 9.5, -99.0887 >, < 0, 1, 0 > }
smooth_triangle { < 46.8962, 9.5, -98.7423 >, < -0.474533, 0, 0.880238 >, < 46.8962, 0.5, -98.7423 >, < -0.525011, 0, 0.851096 >, < 46.9593, 0.5, -98.7128 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 46.9593, 0.5, -98.7128 >, < -0.369255, 0, 0.929328 >, < 46.9593, 9.5, -98.7128 >, < -0.314453, 0, 0.949273 >, < 46.8962, 9.5, -98.7423 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 46.9593, 0.5, -98.7128 >, < 0, -1, 0 >, < 46.8962, 0.5, -98.7423 >, < 0, -1, 0 >, < 47.0962, 0.5, -99.0887 >, < 0, -1, 0 > }
smooth_triangle { < 46.8962, 9.5, -98.7423 >, < 0, 1, 0 >, < 46.9593, 9.5, -98.7128 >, < 0, 1, 0 >, < 47.0962, 9.5, -99.0887 >, < 0, 1, 0 > }
smooth_triangle { < 46.9593, 9.5, -98.7128 >, < -0.314453, 0, 0.949273 >, < 46.9593, 0.5, -98.7128 >, < -0.369255, 0, 0.929328 >, < 47.0267, 0.5, -98.6948 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 47.0267, 0.5, -98.6948 >, < -0.202268, 0, 0.97933 >, < 47.0267, 9.5, -98.6948 >, < -0.144887, 0, 0.989448 >, < 46.9593, 9.5, -98.7128 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 47.0267, 0.5, -98.6948 >, < 0, -1, 0 >, < 46.9593, 0.5, -98.7128 >, < 0, -1, 0 >, < 47.0962, 0.5, -99.0887 >, < 0, -1, 0 > }
smooth_triangle { < 46.9593, 9.5, -98.7128 >, < 0, 1, 0 >, < 47.0267, 9.5, -98.6948 >, < 0, 1, 0 >, < 47.0962, 9.5, -99.0887 >, < 0, 1, 0 > }
smooth_triangle { < 47.0267, 9.5, -98.6948 >, < -0.144887, 0, 0.989448 >, < 47.0267, 0.5, -98.6948 >, < -0.202268, 0, 0.97933 >, < 47.0962, 0.5, -98.6887 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 47.0962, 0.5, -98.6887 >, < -0.0291689, 0, 0.999574 >, < 47.0962, 9.5, -98.6887 >, < 0.0291689, 0, 0.999574 >, < 47.0267, 9.5, -98.6948 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 47.0962, 0.5, -98.6887 >, < 0, -1, 0 >, < 47.0267, 0.5, -98.6948 >, < 0, -1, 0 >, < 47.0962, 0.5, -99.0887 >, < 0, -1, 0 > }
smooth_triangle { < 47.0267, 9.5, -98.6948 >, < 0, 1, 0 >, < 47.0962, 9.5, -98.6887 >, < 0, 1, 0 >, < 47.0962, 9.5, -99.0887 >, < 0, 1, 0 > }
smooth_triangle { < 47.0962, 9.5, -98.6887 >, < 0.0291689, 0, 0.999574 >, < 47.0962, 0.5, -98.6887 >, < -0.0291689, 0, 0.999574 >, < 47.1656, 0.5, -98.6948 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 47.1656, 0.5, -98.6948 >, < 0.144887, 0, 0.989448 >, < 47.1656, 9.5, -98.6948 >, < 0.202268, 0, 0.97933 >, < 47.0962, 9.5, -98.6887 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 47.1656, 0.5, -98.6948 >, < 0, -1, 0 >, < 47.0962, 0.5, -98.6887 >, < 0, -1, 0 >, < 47.0962, 0.5, -99.0887 >, < 0, -1, 0 > }
smooth_triangle { < 47.0962, 9.5, -98.6887 >, < 0, 1, 0 >, < 47.1656, 9.5, -98.6948 >, < 0, 1, 0 >, < 47.0962, 9.5, -99.0887 >, < 0, 1, 0 > }
smooth_triangle { < 47.1656, 9.5, -98.6948 >, < 0.202268, 0, 0.97933 >, < 47.1656, 0.5, -98.6948 >, < 0.144887, 0, 0.989448 >, < 47.233, 0.5, -98.7128 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 47.233, 0.5, -98.7128 >, < 0.314453, 0, 0.949273 >, < 47.233, 9.5, -98.7128 >, < 0.369255, 0, 0.929328 >, < 47.1656, 9.5, -98.6948 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 47.233, 0.5, -98.7128 >, < 0, -1, 0 >, < 47.1656, 0.5, -98.6948 >, < 0, -1, 0 >, < 47.0962, 0.5, -99.0887 >, < 0, -1, 0 > }
smooth_triangle { < 47.1656, 9.5, -98.6948 >, < 0, 1, 0 >, < 47.233, 9.5, -98.7128 >, < 0, 1, 0 >, < 47.0962, 9.5, -99.0887 >, < 0, 1, 0 > }
smooth_triangle { < 47.233, 9.5, -98.7128 >, < 0.369255, 0, 0.929328 >, < 47.233, 0.5, -98.7128 >, < 0.314453, 0, 0.949273 >, < 47.2962, 0.5, -98.7423 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 47.2962, 0.5, -98.7423 >, < 0.474533, 0, 0.880238 >, < 47.2962, 9.5, -98.7423 >, < 0.525011, 0, 0.851096 >, < 47.233, 9.5, -98.7128 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 47.2962, 0.5, -98.7423 >, < 0, -1, 0 >, < 47.233, 0.5, -98.7128 >, < 0, -1, 0 >, < 47.0962, 0.5, -99.0887 >, < 0, -1, 0 > }
smooth_triangle { < 47.233, 9.5, -98.7128 >, < 0, 1, 0 >, < 47.2962, 9.5, -98.7423 >, < 0, 1, 0 >, < 47.0962, 9.5, -99.0887 >, < 0, 1, 0 > }
smooth_triangle { < 47.2962, 9.5, -98.7423 >, < 0.525011, 0, 0.851096 >, < 47.2962, 0.5, -98.7423 >, < 0.474533, 0, 0.880238 >, < 47.3533, 0.5, -98.7823 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 47.3533, 0.5, -98.7823 >, < 0.620163, 0, 0.784473 >, < 47.3533, 9.5, -98.7823 >, < 0.664835, 0, 0.74699 >, < 47.2962, 9.5, -98.7423 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 47.3533, 0.5, -98.7823 >, < 0, -1, 0 >, < 47.2962, 0.5, -98.7423 >, < 0, -1, 0 >, < 47.0962, 0.5, -99.0887 >, < 0, -1, 0 > }
smooth_triangle { < 47.2962, 9.5, -98.7423 >, < 0, 1, 0 >, < 47.3533, 9.5, -98.7823 >, < 0, 1, 0 >, < 47.0962, 9.5, -99.0887 >, < 0, 1, 0 > }
smooth_triangle { < 47.3533, 9.5, -98.7823 >, < 0.664835, 0, 0.74699 >, < 47.3533, 0.5, -98.7823 >, < 0.620163, 0, 0.784473 >, < 47.4026, 0.5, -98.8316 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 47.4026, 0.5, -98.8316 >, < 0.74699, 0, 0.664835 >, < 47.4026, 9.5, -98.8316 >, < 0.784473, 0, 0.620163 >, < 47.3533, 9.5, -98.7823 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 47.4026, 0.5, -98.8316 >, < 0, -1, 0 >, < 47.3533, 0.5, -98.7823 >, < 0, -1, 0 >, < 47.0962, 0.5, -99.0887 >, < 0, -1, 0 > }
smooth_triangle { < 47.3533, 9.5, -98.7823 >, < 0, 1, 0 >, < 47.4026, 9.5, -98.8316 >, < 0, 1, 0 >, < 47.0962, 9.5, -99.0887 >, < 0, 1, 0 > }
smooth_triangle { < 47.4026, 9.5, -98.8316 >, < 0.784473, 0, 0.620163 >, < 47.4026, 0.5, -98.8316 >, < 0.74699, 0, 0.664835 >, < 47.4426, 0.5, -98.8887 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 47.4426, 0.5, -98.8887 >, < 0.851096, 0, 0.525011 >, < 47.4426, 9.5, -98.8887 >, < 0.880238, 0, 0.474533 >, < 47.4026, 9.5, -98.8316 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 47.4426, 0.5, -98.8887 >, < 0, -1, 0 >, < 47.4026, 0.5, -98.8316 >, < 0, -1, 0 >, < 47.0962, 0.5, -99.0887 >, < 0, -1, 0 > }
smooth_triangle { < 47.4026, 9.5, -98.8316 >, < 0, 1, 0 >, < 47.4426, 9.5, -98.8887 >, < 0, 1, 0 >, < 47.0962, 9.5, -99.0887 >, < 0, 1, 0 > }
smooth_triangle { < 47.4426, 9.5, -98.8887 >, < 0.880238, 0, 0.474533 >, < 47.4426, 0.5, -98.8887 >, < 0.851096, 0, 0.525011 >, < 47.472, 0.5, -98.9519 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 47.472, 0.5, -98.9519 >, < 0.929328, 0, 0.369255 >, < 47.472, 9.5, -98.9519 >, < 0.949273, 0, 0.314453 >, < 47.4426, 9.5, -98.8887 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 47.472, 0.5, -98.9519 >, < 0, -1, 0 >, < 47.4426, 0.5, -98.8887 >, < 0, -1, 0 >, < 47.0962, 0.5, -99.0887 >, < 0, -1, 0 > }
smooth_triangle { < 47.4426, 9.5, -98.8887 >, < 0, 1, 0 >, < 47.472, 9.5, -98.9519 >, < 0, 1, 0 >, < 47.0962, 9.5, -99.0887 >, < 0, 1, 0 > }
smooth_triangle { < 47.472, 9.5, -98.9519 >, < 0.949273, 0, 0.314453 >, < 47.472, 0.5, -98.9519 >, < 0.929328, 0, 0.369255 >, < 47.4901, 0.5, -99.0192 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 47.4901, 0.5, -99.0192 >, < 0.97933, 0, 0.202268 >, < 47.4901, 9.5, -99.0192 >, < 0.989448, 0, 0.144887 >, < 47.472, 9.5, -98.9519 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 47.4901, 0.5, -99.0192 >, < 0, -1, 0 >, < 47.472, 0.5, -98.9519 >, < 0, -1, 0 >, < 47.0962, 0.5, -99.0887 >, < 0, -1, 0 > }
smooth_triangle { < 47.472, 9.5, -98.9519 >, < 0, 1, 0 >, < 47.4901, 9.5, -99.0192 >, < 0, 1, 0 >, < 47.0962, 9.5, -99.0887 >, < 0, 1, 0 > }
smooth_triangle { < 47.4901, 9.5, -99.0192 >, < 0.989448, 0, 0.144887 >, < 47.4901, 0.5, -99.0192 >, < 0.97933, 0, 0.202268 >, < 47.4962, 0.5, -99.0887 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 47.4962, 0.5, -99.0887 >, < 0.999574, 0, 0.0291689 >, < 47.4962, 9.5, -99.0887 >, < 0.999574, 0, -0.0291689 >, < 47.4901, 9.5, -99.0192 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 47.4962, 0.5, -99.0887 >, < 0, -1, 0 >, < 47.4901, 0.5, -99.0192 >, < 0, -1, 0 >, < 47.0962, 0.5, -99.0887 >, < 0, -1, 0 > }
smooth_triangle { < 47.4901, 9.5, -99.0192 >, < 0, 1, 0 >, < 47.4962, 9.5, -99.0887 >, < 0, 1, 0 >, < 47.0962, 9.5, -99.0887 >, < 0, 1, 0 > }
smooth_triangle { < 59.0837, 9.5, -100.089 >, < 0.999574, 0, -0.0291689 >, < 59.0837, 0.5, -100.089 >, < 0.999574, 0, 0.0291689 >, < 59.0776, 0.5, -100.158 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 59.0776, 0.5, -100.158 >, < 0.989448, 0, -0.144887 >, < 59.0776, 9.5, -100.158 >, < 0.97933, 0, -0.202268 >, < 59.0837, 9.5, -100.089 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 59.0776, 0.5, -100.158 >, < 0, -1, 0 >, < 59.0837, 0.5, -100.089 >, < 0, -1, 0 >, < 58.6837, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 59.0837, 9.5, -100.089 >, < 0, 1, 0 >, < 59.0776, 9.5, -100.158 >, < 0, 1, 0 >, < 58.6837, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 59.0776, 9.5, -100.158 >, < 0.97933, 0, -0.202268 >, < 59.0776, 0.5, -100.158 >, < 0.989448, 0, -0.144887 >, < 59.0596, 0.5, -100.226 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 59.0596, 0.5, -100.226 >, < 0.949273, 0, -0.314453 >, < 59.0596, 9.5, -100.226 >, < 0.929328, 0, -0.369255 >, < 59.0776, 9.5, -100.158 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 59.0596, 0.5, -100.226 >, < 0, -1, 0 >, < 59.0776, 0.5, -100.158 >, < 0, -1, 0 >, < 58.6837, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 59.0776, 9.5, -100.158 >, < 0, 1, 0 >, < 59.0596, 9.5, -100.226 >, < 0, 1, 0 >, < 58.6837, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 59.0596, 9.5, -100.226 >, < 0.929328, 0, -0.369255 >, < 59.0596, 0.5, -100.226 >, < 0.949273, 0, -0.314453 >, < 59.0301, 0.5, -100.289 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 59.0301, 0.5, -100.289 >, < 0.880238, 0, -0.474533 >, < 59.0301, 9.5, -100.289 >, < 0.851096, 0, -0.525011 >, < 59.0596, 9.5, -100.226 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 59.0301, 0.5, -100.289 >, < 0, -1, 0 >, < 59.0596, 0.5, -100.226 >, < 0, -1, 0 >, < 58.6837, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 59.0596, 9.5, -100.226 >, < 0, 1, 0 >, < 59.0301, 9.5, -100.289 >, < 0, 1, 0 >, < 58.6837, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 59.0301, 9.5, -100.289 >, < 0.851096, 0, -0.525011 >, < 59.0301, 0.5, -100.289 >, < 0.880238, 0, -0.474533 >, < 58.9901, 0.5, -100.346 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 58.9901, 0.5, -100.346 >, < 0.784473, 0, -0.620163 >, < 58.9901, 9.5, -100.346 >, < 0.74699, 0, -0.664835 >, < 59.0301, 9.5, -100.289 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 58.9901, 0.5, -100.346 >, < 0, -1, 0 >, < 59.0301, 0.5, -100.289 >, < 0, -1, 0 >, < 58.6837, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 59.0301, 9.5, -100.289 >, < 0, 1, 0 >, < 58.9901, 9.5, -100.346 >, < 0, 1, 0 >, < 58.6837, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 58.9901, 9.5, -100.346 >, < 0.74699, 0, -0.664835 >, < 58.9901, 0.5, -100.346 >, < 0.784473, 0, -0.620163 >, < 58.9408, 0.5, -100.395 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 58.9408, 0.5, -100.395 >, < 0.664835, 0, -0.74699 >, < 58.9408, 9.5, -100.395 >, < 0.620163, 0, -0.784473 >, < 58.9901, 9.5, -100.346 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 58.9408, 0.5, -100.395 >, < 0, -1, 0 >, < 58.9901, 0.5, -100.346 >, < 0, -1, 0 >, < 58.6837, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 58.9901, 9.5, -100.346 >, < 0, 1, 0 >, < 58.9408, 9.5, -100.395 >, < 0, 1, 0 >, < 58.6837, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 58.9408, 9.5, -100.395 >, < 0.620163, 0, -0.784473 >, < 58.9408, 0.5, -100.395 >, < 0.664835, 0, -0.74699 >, < 58.8837, 0.5, -100.435 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 58.8837, 0.5, -100.435 >, < 0.525011, 0, -0.851096 >, < 58.8837, 9.5, -100.435 >, < 0.474533, 0, -0.880238 >, < 58.9408, 9.5, -100.395 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 58.8837, 0.5, -100.435 >, < 0, -1, 0 >, < 58.9408, 0.5, -100.395 >, < 0, -1, 0 >, < 58.6837, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 58.9408, 9.5, -100.395 >, < 0, 1, 0 >, < 58.8837, 9.5, -100.435 >, < 0, 1, 0 >, < 58.6837, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 58.8837, 9.5, -100.435 >, < 0.474533, 0, -0.880238 >, < 58.8837, 0.5, -100.435 >, < 0.525011, 0, -0.851096 >, < 58.8205, 0.5, -100.465 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 58.8205, 0.5, -100.465 >, < 0.369255, 0, -0.929328 >, < 58.8205, 9.5, -100.465 >, < 0.314453, 0, -0.949273 >, < 58.8837, 9.5, -100.435 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 58.8205, 0.5, -100.465 >, < 0, -1, 0 >, < 58.8837, 0.5, -100.435 >, < 0, -1, 0 >, < 58.6837, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 58.8837, 9.5, -100.435 >, < 0, 1, 0 >, < 58.8205, 9.5, -100.465 >, < 0, 1, 0 >, < 58.6837, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 58.8205, 9.5, -100.465 >, < 0.314453, 0, -0.949273 >, < 58.8205, 0.5, -100.465 >, < 0.369255, 0, -0.929328 >, < 58.7532, 0.5, -100.483 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 58.7532, 0.5, -100.483 >, < 0.202268, 0, -0.97933 >, < 58.7532, 9.5, -100.483 >, < 0.144887, 0, -0.989448 >, < 58.8205, 9.5, -100.465 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 58.7532, 0.5, -100.483 >, < 0, -1, 0 >, < 58.8205, 0.5, -100.465 >, < 0, -1, 0 >, < 58.6837, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 58.8205, 9.5, -100.465 >, < 0, 1, 0 >, < 58.7532, 9.5, -100.483 >, < 0, 1, 0 >, < 58.6837, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 58.7532, 9.5, -100.483 >, < 0.144887, 0, -0.989448 >, < 58.7532, 0.5, -100.483 >, < 0.202268, 0, -0.97933 >, < 58.6837, 0.5, -100.489 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 58.6837, 0.5, -100.489 >, < 0.0291689, 0, -0.999574 >, < 58.6837, 9.5, -100.489 >, < -0.0291689, 0, -0.999574 >, < 58.7532, 9.5, -100.483 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 58.6837, 0.5, -100.489 >, < 0, -1, 0 >, < 58.7532, 0.5, -100.483 >, < 0, -1, 0 >, < 58.6837, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 58.7532, 9.5, -100.483 >, < 0, 1, 0 >, < 58.6837, 9.5, -100.489 >, < 0, 1, 0 >, < 58.6837, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 58.6837, 9.5, -100.489 >, < -0.0291689, 0, -0.999574 >, < 58.6837, 0.5, -100.489 >, < 0.0291689, 0, -0.999574 >, < 58.6143, 0.5, -100.483 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 58.6143, 0.5, -100.483 >, < -0.144887, 0, -0.989448 >, < 58.6143, 9.5, -100.483 >, < -0.202268, 0, -0.97933 >, < 58.6837, 9.5, -100.489 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 58.6143, 0.5, -100.483 >, < 0, -1, 0 >, < 58.6837, 0.5, -100.489 >, < 0, -1, 0 >, < 58.6837, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 58.6837, 9.5, -100.489 >, < 0, 1, 0 >, < 58.6143, 9.5, -100.483 >, < 0, 1, 0 >, < 58.6837, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 58.6143, 9.5, -100.483 >, < -0.202268, 0, -0.97933 >, < 58.6143, 0.5, -100.483 >, < -0.144887, 0, -0.989448 >, < 58.5469, 0.5, -100.465 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 58.5469, 0.5, -100.465 >, < -0.314453, 0, -0.949273 >, < 58.5469, 9.5, -100.465 >, < -0.369255, 0, -0.929328 >, < 58.6143, 9.5, -100.483 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 58.5469, 0.5, -100.465 >, < 0, -1, 0 >, < 58.6143, 0.5, -100.483 >, < 0, -1, 0 >, < 58.6837, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 58.6143, 9.5, -100.483 >, < 0, 1, 0 >, < 58.5469, 9.5, -100.465 >, < 0, 1, 0 >, < 58.6837, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 58.5469, 9.5, -100.465 >, < -0.369255, 0, -0.929328 >, < 58.5469, 0.5, -100.465 >, < -0.314453, 0, -0.949273 >, < 58.4837, 0.5, -100.435 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 58.4837, 0.5, -100.435 >, < -0.474533, 0, -0.880238 >, < 58.4837, 9.5, -100.435 >, < -0.525011, 0, -0.851096 >, < 58.5469, 9.5, -100.465 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 58.4837, 0.5, -100.435 >, < 0, -1, 0 >, < 58.5469, 0.5, -100.465 >, < 0, -1, 0 >, < 58.6837, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 58.5469, 9.5, -100.465 >, < 0, 1, 0 >, < 58.4837, 9.5, -100.435 >, < 0, 1, 0 >, < 58.6837, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 58.4837, 9.5, -100.435 >, < -0.525011, 0, -0.851096 >, < 58.4837, 0.5, -100.435 >, < -0.474533, 0, -0.880238 >, < 58.4266, 0.5, -100.395 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 58.4266, 0.5, -100.395 >, < -0.620163, 0, -0.784473 >, < 58.4266, 9.5, -100.395 >, < -0.664835, 0, -0.74699 >, < 58.4837, 9.5, -100.435 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 58.4266, 0.5, -100.395 >, < 0, -1, 0 >, < 58.4837, 0.5, -100.435 >, < 0, -1, 0 >, < 58.6837, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 58.4837, 9.5, -100.435 >, < 0, 1, 0 >, < 58.4266, 9.5, -100.395 >, < 0, 1, 0 >, < 58.6837, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 58.4266, 9.5, -100.395 >, < -0.664835, 0, -0.74699 >, < 58.4266, 0.5, -100.395 >, < -0.620163, 0, -0.784473 >, < 58.3773, 0.5, -100.346 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 58.3773, 0.5, -100.346 >, < -0.74699, 0, -0.664835 >, < 58.3773, 9.5, -100.346 >, < -0.784473, 0, -0.620163 >, < 58.4266, 9.5, -100.395 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 58.3773, 0.5, -100.346 >, < 0, -1, 0 >, < 58.4266, 0.5, -100.395 >, < 0, -1, 0 >, < 58.6837, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 58.4266, 9.5, -100.395 >, < 0, 1, 0 >, < 58.3773, 9.5, -100.346 >, < 0, 1, 0 >, < 58.6837, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 58.3773, 9.5, -100.346 >, < -0.784473, 0, -0.620163 >, < 58.3773, 0.5, -100.346 >, < -0.74699, 0, -0.664835 >, < 58.3373, 0.5, -100.289 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 58.3373, 0.5, -100.289 >, < -0.851096, 0, -0.525011 >, < 58.3373, 9.5, -100.289 >, < -0.880238, 0, -0.474533 >, < 58.3773, 9.5, -100.346 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 58.3373, 0.5, -100.289 >, < 0, -1, 0 >, < 58.3773, 0.5, -100.346 >, < 0, -1, 0 >, < 58.6837, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 58.3773, 9.5, -100.346 >, < 0, 1, 0 >, < 58.3373, 9.5, -100.289 >, < 0, 1, 0 >, < 58.6837, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 58.3373, 9.5, -100.289 >, < -0.880238, 0, -0.474533 >, < 58.3373, 0.5, -100.289 >, < -0.851096, 0, -0.525011 >, < 58.3078, 0.5, -100.226 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 58.3078, 0.5, -100.226 >, < -0.929328, 0, -0.369255 >, < 58.3078, 9.5, -100.226 >, < -0.949273, 0, -0.314453 >, < 58.3373, 9.5, -100.289 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 58.3078, 0.5, -100.226 >, < 0, -1, 0 >, < 58.3373, 0.5, -100.289 >, < 0, -1, 0 >, < 58.6837, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 58.3373, 9.5, -100.289 >, < 0, 1, 0 >, < 58.3078, 9.5, -100.226 >, < 0, 1, 0 >, < 58.6837, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 58.3078, 9.5, -100.226 >, < -0.949273, 0, -0.314453 >, < 58.3078, 0.5, -100.226 >, < -0.929328, 0, -0.369255 >, < 58.2898, 0.5, -100.158 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 58.2898, 0.5, -100.158 >, < -0.97933, 0, -0.202268 >, < 58.2898, 9.5, -100.158 >, < -0.989448, 0, -0.144887 >, < 58.3078, 9.5, -100.226 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 58.2898, 0.5, -100.158 >, < 0, -1, 0 >, < 58.3078, 0.5, -100.226 >, < 0, -1, 0 >, < 58.6837, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 58.3078, 9.5, -100.226 >, < 0, 1, 0 >, < 58.2898, 9.5, -100.158 >, < 0, 1, 0 >, < 58.6837, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 58.2898, 9.5, -100.158 >, < -0.989448, 0, -0.144887 >, < 58.2898, 0.5, -100.158 >, < -0.97933, 0, -0.202268 >, < 58.2837, 0.5, -100.089 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 58.2837, 0.5, -100.089 >, < -0.999574, 0, -0.0291689 >, < 58.2837, 9.5, -100.089 >, < -0.999574, 0, 0.0291689 >, < 58.2898, 9.5, -100.158 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 58.2837, 0.5, -100.089 >, < 0, -1, 0 >, < 58.2898, 0.5, -100.158 >, < 0, -1, 0 >, < 58.6837, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 58.2898, 9.5, -100.158 >, < 0, 1, 0 >, < 58.2837, 9.5, -100.089 >, < 0, 1, 0 >, < 58.6837, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 58.2837, 9.5, -100.089 >, < -0.999574, 0, 0.0291689 >, < 58.2837, 0.5, -100.089 >, < -0.999574, 0, -0.0291689 >, < 58.2898, 0.5, -100.019 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 58.2898, 0.5, -100.019 >, < -0.989448, 0, 0.144887 >, < 58.2898, 9.5, -100.019 >, < -0.97933, 0, 0.202268 >, < 58.2837, 9.5, -100.089 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 58.2898, 0.5, -100.019 >, < 0, -1, 0 >, < 58.2837, 0.5, -100.089 >, < 0, -1, 0 >, < 58.6837, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 58.2837, 9.5, -100.089 >, < 0, 1, 0 >, < 58.2898, 9.5, -100.019 >, < 0, 1, 0 >, < 58.6837, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 58.2898, 9.5, -100.019 >, < -0.97933, 0, 0.202268 >, < 58.2898, 0.5, -100.019 >, < -0.989448, 0, 0.144887 >, < 58.3078, 0.5, -99.9519 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 58.3078, 0.5, -99.9519 >, < -0.949273, 0, 0.314453 >, < 58.3078, 9.5, -99.9519 >, < -0.929328, 0, 0.369255 >, < 58.2898, 9.5, -100.019 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 58.3078, 0.5, -99.9519 >, < 0, -1, 0 >, < 58.2898, 0.5, -100.019 >, < 0, -1, 0 >, < 58.6837, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 58.2898, 9.5, -100.019 >, < 0, 1, 0 >, < 58.3078, 9.5, -99.9519 >, < 0, 1, 0 >, < 58.6837, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 58.3078, 9.5, -99.9519 >, < -0.929328, 0, 0.369255 >, < 58.3078, 0.5, -99.9519 >, < -0.949273, 0, 0.314453 >, < 58.3373, 0.5, -99.8887 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 58.3373, 0.5, -99.8887 >, < -0.880238, 0, 0.474533 >, < 58.3373, 9.5, -99.8887 >, < -0.851096, 0, 0.525011 >, < 58.3078, 9.5, -99.9519 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 58.3373, 0.5, -99.8887 >, < 0, -1, 0 >, < 58.3078, 0.5, -99.9519 >, < 0, -1, 0 >, < 58.6837, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 58.3078, 9.5, -99.9519 >, < 0, 1, 0 >, < 58.3373, 9.5, -99.8887 >, < 0, 1, 0 >, < 58.6837, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 58.3373, 9.5, -99.8887 >, < -0.851096, 0, 0.525011 >, < 58.3373, 0.5, -99.8887 >, < -0.880238, 0, 0.474533 >, < 58.3773, 0.5, -99.8316 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 58.3773, 0.5, -99.8316 >, < -0.784473, 0, 0.620163 >, < 58.3773, 9.5, -99.8316 >, < -0.74699, 0, 0.664835 >, < 58.3373, 9.5, -99.8887 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 58.3773, 0.5, -99.8316 >, < 0, -1, 0 >, < 58.3373, 0.5, -99.8887 >, < 0, -1, 0 >, < 58.6837, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 58.3373, 9.5, -99.8887 >, < 0, 1, 0 >, < 58.3773, 9.5, -99.8316 >, < 0, 1, 0 >, < 58.6837, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 58.3773, 9.5, -99.8316 >, < -0.74699, 0, 0.664835 >, < 58.3773, 0.5, -99.8316 >, < -0.784473, 0, 0.620163 >, < 58.4266, 0.5, -99.7823 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 58.4266, 0.5, -99.7823 >, < -0.664835, 0, 0.74699 >, < 58.4266, 9.5, -99.7823 >, < -0.620163, 0, 0.784473 >, < 58.3773, 9.5, -99.8316 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 58.4266, 0.5, -99.7823 >, < 0, -1, 0 >, < 58.3773, 0.5, -99.8316 >, < 0, -1, 0 >, < 58.6837, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 58.3773, 9.5, -99.8316 >, < 0, 1, 0 >, < 58.4266, 9.5, -99.7823 >, < 0, 1, 0 >, < 58.6837, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 58.4266, 9.5, -99.7823 >, < -0.620163, 0, 0.784473 >, < 58.4266, 0.5, -99.7823 >, < -0.664835, 0, 0.74699 >, < 58.4837, 0.5, -99.7423 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 58.4837, 0.5, -99.7423 >, < -0.525011, 0, 0.851096 >, < 58.4837, 9.5, -99.7423 >, < -0.474533, 0, 0.880238 >, < 58.4266, 9.5, -99.7823 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 58.4837, 0.5, -99.7423 >, < 0, -1, 0 >, < 58.4266, 0.5, -99.7823 >, < 0, -1, 0 >, < 58.6837, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 58.4266, 9.5, -99.7823 >, < 0, 1, 0 >, < 58.4837, 9.5, -99.7423 >, < 0, 1, 0 >, < 58.6837, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 58.4837, 9.5, -99.7423 >, < -0.474533, 0, 0.880238 >, < 58.4837, 0.5, -99.7423 >, < -0.525011, 0, 0.851096 >, < 58.5469, 0.5, -99.7128 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 58.5469, 0.5, -99.7128 >, < -0.369255, 0, 0.929328 >, < 58.5469, 9.5, -99.7128 >, < -0.314453, 0, 0.949273 >, < 58.4837, 9.5, -99.7423 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 58.5469, 0.5, -99.7128 >, < 0, -1, 0 >, < 58.4837, 0.5, -99.7423 >, < 0, -1, 0 >, < 58.6837, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 58.4837, 9.5, -99.7423 >, < 0, 1, 0 >, < 58.5469, 9.5, -99.7128 >, < 0, 1, 0 >, < 58.6837, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 58.5469, 9.5, -99.7128 >, < -0.314453, 0, 0.949273 >, < 58.5469, 0.5, -99.7128 >, < -0.369255, 0, 0.929328 >, < 58.6143, 0.5, -99.6948 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 58.6143, 0.5, -99.6948 >, < -0.202268, 0, 0.97933 >, < 58.6143, 9.5, -99.6948 >, < -0.144887, 0, 0.989448 >, < 58.5469, 9.5, -99.7128 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 58.6143, 0.5, -99.6948 >, < 0, -1, 0 >, < 58.5469, 0.5, -99.7128 >, < 0, -1, 0 >, < 58.6837, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 58.5469, 9.5, -99.7128 >, < 0, 1, 0 >, < 58.6143, 9.5, -99.6948 >, < 0, 1, 0 >, < 58.6837, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 58.6143, 9.5, -99.6948 >, < -0.144887, 0, 0.989448 >, < 58.6143, 0.5, -99.6948 >, < -0.202268, 0, 0.97933 >, < 58.6837, 0.5, -99.6887 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 58.6837, 0.5, -99.6887 >, < -0.0291689, 0, 0.999574 >, < 58.6837, 9.5, -99.6887 >, < 0.0291689, 0, 0.999574 >, < 58.6143, 9.5, -99.6948 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 58.6837, 0.5, -99.6887 >, < 0, -1, 0 >, < 58.6143, 0.5, -99.6948 >, < 0, -1, 0 >, < 58.6837, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 58.6143, 9.5, -99.6948 >, < 0, 1, 0 >, < 58.6837, 9.5, -99.6887 >, < 0, 1, 0 >, < 58.6837, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 58.6837, 9.5, -99.6887 >, < 0.0291689, 0, 0.999574 >, < 58.6837, 0.5, -99.6887 >, < -0.0291689, 0, 0.999574 >, < 58.7532, 0.5, -99.6948 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 58.7532, 0.5, -99.6948 >, < 0.144887, 0, 0.989448 >, < 58.7532, 9.5, -99.6948 >, < 0.202268, 0, 0.97933 >, < 58.6837, 9.5, -99.6887 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 58.7532, 0.5, -99.6948 >, < 0, -1, 0 >, < 58.6837, 0.5, -99.6887 >, < 0, -1, 0 >, < 58.6837, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 58.6837, 9.5, -99.6887 >, < 0, 1, 0 >, < 58.7532, 9.5, -99.6948 >, < 0, 1, 0 >, < 58.6837, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 58.7532, 9.5, -99.6948 >, < 0.202268, 0, 0.97933 >, < 58.7532, 0.5, -99.6948 >, < 0.144887, 0, 0.989448 >, < 58.8205, 0.5, -99.7128 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 58.8205, 0.5, -99.7128 >, < 0.314453, 0, 0.949273 >, < 58.8205, 9.5, -99.7128 >, < 0.369255, 0, 0.929328 >, < 58.7532, 9.5, -99.6948 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 58.8205, 0.5, -99.7128 >, < 0, -1, 0 >, < 58.7532, 0.5, -99.6948 >, < 0, -1, 0 >, < 58.6837, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 58.7532, 9.5, -99.6948 >, < 0, 1, 0 >, < 58.8205, 9.5, -99.7128 >, < 0, 1, 0 >, < 58.6837, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 58.8205, 9.5, -99.7128 >, < 0.369255, 0, 0.929328 >, < 58.8205, 0.5, -99.7128 >, < 0.314453, 0, 0.949273 >, < 58.8837, 0.5, -99.7423 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 58.8837, 0.5, -99.7423 >, < 0.474533, 0, 0.880238 >, < 58.8837, 9.5, -99.7423 >, < 0.525011, 0, 0.851096 >, < 58.8205, 9.5, -99.7128 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 58.8837, 0.5, -99.7423 >, < 0, -1, 0 >, < 58.8205, 0.5, -99.7128 >, < 0, -1, 0 >, < 58.6837, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 58.8205, 9.5, -99.7128 >, < 0, 1, 0 >, < 58.8837, 9.5, -99.7423 >, < 0, 1, 0 >, < 58.6837, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 58.8837, 9.5, -99.7423 >, < 0.525011, 0, 0.851096 >, < 58.8837, 0.5, -99.7423 >, < 0.474533, 0, 0.880238 >, < 58.9408, 0.5, -99.7823 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 58.9408, 0.5, -99.7823 >, < 0.620163, 0, 0.784473 >, < 58.9408, 9.5, -99.7823 >, < 0.664835, 0, 0.74699 >, < 58.8837, 9.5, -99.7423 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 58.9408, 0.5, -99.7823 >, < 0, -1, 0 >, < 58.8837, 0.5, -99.7423 >, < 0, -1, 0 >, < 58.6837, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 58.8837, 9.5, -99.7423 >, < 0, 1, 0 >, < 58.9408, 9.5, -99.7823 >, < 0, 1, 0 >, < 58.6837, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 58.9408, 9.5, -99.7823 >, < 0.664835, 0, 0.74699 >, < 58.9408, 0.5, -99.7823 >, < 0.620163, 0, 0.784473 >, < 58.9901, 0.5, -99.8316 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 58.9901, 0.5, -99.8316 >, < 0.74699, 0, 0.664835 >, < 58.9901, 9.5, -99.8316 >, < 0.784473, 0, 0.620163 >, < 58.9408, 9.5, -99.7823 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 58.9901, 0.5, -99.8316 >, < 0, -1, 0 >, < 58.9408, 0.5, -99.7823 >, < 0, -1, 0 >, < 58.6837, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 58.9408, 9.5, -99.7823 >, < 0, 1, 0 >, < 58.9901, 9.5, -99.8316 >, < 0, 1, 0 >, < 58.6837, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 58.9901, 9.5, -99.8316 >, < 0.784473, 0, 0.620163 >, < 58.9901, 0.5, -99.8316 >, < 0.74699, 0, 0.664835 >, < 59.0301, 0.5, -99.8887 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 59.0301, 0.5, -99.8887 >, < 0.851096, 0, 0.525011 >, < 59.0301, 9.5, -99.8887 >, < 0.880238, 0, 0.474533 >, < 58.9901, 9.5, -99.8316 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 59.0301, 0.5, -99.8887 >, < 0, -1, 0 >, < 58.9901, 0.5, -99.8316 >, < 0, -1, 0 >, < 58.6837, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 58.9901, 9.5, -99.8316 >, < 0, 1, 0 >, < 59.0301, 9.5, -99.8887 >, < 0, 1, 0 >, < 58.6837, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 59.0301, 9.5, -99.8887 >, < 0.880238, 0, 0.474533 >, < 59.0301, 0.5, -99.8887 >, < 0.851096, 0, 0.525011 >, < 59.0596, 0.5, -99.9519 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 59.0596, 0.5, -99.9519 >, < 0.929328, 0, 0.369255 >, < 59.0596, 9.5, -99.9519 >, < 0.949273, 0, 0.314453 >, < 59.0301, 9.5, -99.8887 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 59.0596, 0.5, -99.9519 >, < 0, -1, 0 >, < 59.0301, 0.5, -99.8887 >, < 0, -1, 0 >, < 58.6837, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 59.0301, 9.5, -99.8887 >, < 0, 1, 0 >, < 59.0596, 9.5, -99.9519 >, < 0, 1, 0 >, < 58.6837, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 59.0596, 9.5, -99.9519 >, < 0.949273, 0, 0.314453 >, < 59.0596, 0.5, -99.9519 >, < 0.929328, 0, 0.369255 >, < 59.0776, 0.5, -100.019 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 59.0776, 0.5, -100.019 >, < 0.97933, 0, 0.202268 >, < 59.0776, 9.5, -100.019 >, < 0.989448, 0, 0.144887 >, < 59.0596, 9.5, -99.9519 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 59.0776, 0.5, -100.019 >, < 0, -1, 0 >, < 59.0596, 0.5, -99.9519 >, < 0, -1, 0 >, < 58.6837, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 59.0596, 9.5, -99.9519 >, < 0, 1, 0 >, < 59.0776, 9.5, -100.019 >, < 0, 1, 0 >, < 58.6837, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 59.0776, 9.5, -100.019 >, < 0.989448, 0, 0.144887 >, < 59.0776, 0.5, -100.019 >, < 0.97933, 0, 0.202268 >, < 59.0837, 0.5, -100.089 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 59.0837, 0.5, -100.089 >, < 0.999574, 0, 0.0291689 >, < 59.0837, 9.5, -100.089 >, < 0.999574, 0, -0.0291689 >, < 59.0776, 9.5, -100.019 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 59.0837, 0.5, -100.089 >, < 0, -1, 0 >, < 59.0776, 0.5, -100.019 >, < 0, -1, 0 >, < 58.6837, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 59.0776, 9.5, -100.019 >, < 0, 1, 0 >, < 59.0837, 9.5, -100.089 >, < 0, 1, 0 >, < 58.6837, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 53.2701, 9.5, -100.089 >, < 0.999574, 0, -0.0291689 >, < 53.2701, 0.5, -100.089 >, < 0.999574, 0, 0.0291689 >, < 53.264, 0.5, -100.158 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 53.264, 0.5, -100.158 >, < 0.989448, 0, -0.144887 >, < 53.264, 9.5, -100.158 >, < 0.97933, 0, -0.202268 >, < 53.2701, 9.5, -100.089 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 53.264, 0.5, -100.158 >, < 0, -1, 0 >, < 53.2701, 0.5, -100.089 >, < 0, -1, 0 >, < 52.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 53.2701, 9.5, -100.089 >, < 0, 1, 0 >, < 53.264, 9.5, -100.158 >, < 0, 1, 0 >, < 52.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 53.264, 9.5, -100.158 >, < 0.97933, 0, -0.202268 >, < 53.264, 0.5, -100.158 >, < 0.989448, 0, -0.144887 >, < 53.246, 0.5, -100.226 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 53.246, 0.5, -100.226 >, < 0.949273, 0, -0.314453 >, < 53.246, 9.5, -100.226 >, < 0.929328, 0, -0.369255 >, < 53.264, 9.5, -100.158 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 53.246, 0.5, -100.226 >, < 0, -1, 0 >, < 53.264, 0.5, -100.158 >, < 0, -1, 0 >, < 52.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 53.264, 9.5, -100.158 >, < 0, 1, 0 >, < 53.246, 9.5, -100.226 >, < 0, 1, 0 >, < 52.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 53.246, 9.5, -100.226 >, < 0.929328, 0, -0.369255 >, < 53.246, 0.5, -100.226 >, < 0.949273, 0, -0.314453 >, < 53.2165, 0.5, -100.289 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 53.2165, 0.5, -100.289 >, < 0.880238, 0, -0.474533 >, < 53.2165, 9.5, -100.289 >, < 0.851096, 0, -0.525011 >, < 53.246, 9.5, -100.226 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 53.2165, 0.5, -100.289 >, < 0, -1, 0 >, < 53.246, 0.5, -100.226 >, < 0, -1, 0 >, < 52.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 53.246, 9.5, -100.226 >, < 0, 1, 0 >, < 53.2165, 9.5, -100.289 >, < 0, 1, 0 >, < 52.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 53.2165, 9.5, -100.289 >, < 0.851096, 0, -0.525011 >, < 53.2165, 0.5, -100.289 >, < 0.880238, 0, -0.474533 >, < 53.1765, 0.5, -100.346 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 53.1765, 0.5, -100.346 >, < 0.784473, 0, -0.620163 >, < 53.1765, 9.5, -100.346 >, < 0.74699, 0, -0.664835 >, < 53.2165, 9.5, -100.289 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 53.1765, 0.5, -100.346 >, < 0, -1, 0 >, < 53.2165, 0.5, -100.289 >, < 0, -1, 0 >, < 52.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 53.2165, 9.5, -100.289 >, < 0, 1, 0 >, < 53.1765, 9.5, -100.346 >, < 0, 1, 0 >, < 52.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 53.1765, 9.5, -100.346 >, < 0.74699, 0, -0.664835 >, < 53.1765, 0.5, -100.346 >, < 0.784473, 0, -0.620163 >, < 53.1272, 0.5, -100.395 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 53.1272, 0.5, -100.395 >, < 0.664835, 0, -0.74699 >, < 53.1272, 9.5, -100.395 >, < 0.620163, 0, -0.784473 >, < 53.1765, 9.5, -100.346 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 53.1272, 0.5, -100.395 >, < 0, -1, 0 >, < 53.1765, 0.5, -100.346 >, < 0, -1, 0 >, < 52.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 53.1765, 9.5, -100.346 >, < 0, 1, 0 >, < 53.1272, 9.5, -100.395 >, < 0, 1, 0 >, < 52.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 53.1272, 9.5, -100.395 >, < 0.620163, 0, -0.784473 >, < 53.1272, 0.5, -100.395 >, < 0.664835, 0, -0.74699 >, < 53.0701, 0.5, -100.435 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 53.0701, 0.5, -100.435 >, < 0.525011, 0, -0.851096 >, < 53.0701, 9.5, -100.435 >, < 0.474533, 0, -0.880238 >, < 53.1272, 9.5, -100.395 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 53.0701, 0.5, -100.435 >, < 0, -1, 0 >, < 53.1272, 0.5, -100.395 >, < 0, -1, 0 >, < 52.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 53.1272, 9.5, -100.395 >, < 0, 1, 0 >, < 53.0701, 9.5, -100.435 >, < 0, 1, 0 >, < 52.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 53.0701, 9.5, -100.435 >, < 0.474533, 0, -0.880238 >, < 53.0701, 0.5, -100.435 >, < 0.525011, 0, -0.851096 >, < 53.0069, 0.5, -100.465 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 53.0069, 0.5, -100.465 >, < 0.369255, 0, -0.929328 >, < 53.0069, 9.5, -100.465 >, < 0.314453, 0, -0.949273 >, < 53.0701, 9.5, -100.435 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 53.0069, 0.5, -100.465 >, < 0, -1, 0 >, < 53.0701, 0.5, -100.435 >, < 0, -1, 0 >, < 52.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 53.0701, 9.5, -100.435 >, < 0, 1, 0 >, < 53.0069, 9.5, -100.465 >, < 0, 1, 0 >, < 52.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 53.0069, 9.5, -100.465 >, < 0.314453, 0, -0.949273 >, < 53.0069, 0.5, -100.465 >, < 0.369255, 0, -0.929328 >, < 52.9395, 0.5, -100.483 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 52.9395, 0.5, -100.483 >, < 0.202268, 0, -0.97933 >, < 52.9395, 9.5, -100.483 >, < 0.144887, 0, -0.989448 >, < 53.0069, 9.5, -100.465 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 52.9395, 0.5, -100.483 >, < 0, -1, 0 >, < 53.0069, 0.5, -100.465 >, < 0, -1, 0 >, < 52.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 53.0069, 9.5, -100.465 >, < 0, 1, 0 >, < 52.9395, 9.5, -100.483 >, < 0, 1, 0 >, < 52.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 52.9395, 9.5, -100.483 >, < 0.144887, 0, -0.989448 >, < 52.9395, 0.5, -100.483 >, < 0.202268, 0, -0.97933 >, < 52.8701, 0.5, -100.489 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 52.8701, 0.5, -100.489 >, < 0.0291689, 0, -0.999574 >, < 52.8701, 9.5, -100.489 >, < -0.0291689, 0, -0.999574 >, < 52.9395, 9.5, -100.483 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 52.8701, 0.5, -100.489 >, < 0, -1, 0 >, < 52.9395, 0.5, -100.483 >, < 0, -1, 0 >, < 52.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 52.9395, 9.5, -100.483 >, < 0, 1, 0 >, < 52.8701, 9.5, -100.489 >, < 0, 1, 0 >, < 52.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 52.8701, 9.5, -100.489 >, < -0.0291689, 0, -0.999574 >, < 52.8701, 0.5, -100.489 >, < 0.0291689, 0, -0.999574 >, < 52.8006, 0.5, -100.483 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 52.8006, 0.5, -100.483 >, < -0.144887, 0, -0.989448 >, < 52.8006, 9.5, -100.483 >, < -0.202268, 0, -0.97933 >, < 52.8701, 9.5, -100.489 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 52.8006, 0.5, -100.483 >, < 0, -1, 0 >, < 52.8701, 0.5, -100.489 >, < 0, -1, 0 >, < 52.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 52.8701, 9.5, -100.489 >, < 0, 1, 0 >, < 52.8006, 9.5, -100.483 >, < 0, 1, 0 >, < 52.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 52.8006, 9.5, -100.483 >, < -0.202268, 0, -0.97933 >, < 52.8006, 0.5, -100.483 >, < -0.144887, 0, -0.989448 >, < 52.7333, 0.5, -100.465 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 52.7333, 0.5, -100.465 >, < -0.314453, 0, -0.949273 >, < 52.7333, 9.5, -100.465 >, < -0.369255, 0, -0.929328 >, < 52.8006, 9.5, -100.483 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 52.7333, 0.5, -100.465 >, < 0, -1, 0 >, < 52.8006, 0.5, -100.483 >, < 0, -1, 0 >, < 52.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 52.8006, 9.5, -100.483 >, < 0, 1, 0 >, < 52.7333, 9.5, -100.465 >, < 0, 1, 0 >, < 52.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 52.7333, 9.5, -100.465 >, < -0.369255, 0, -0.929328 >, < 52.7333, 0.5, -100.465 >, < -0.314453, 0, -0.949273 >, < 52.6701, 0.5, -100.435 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 52.6701, 0.5, -100.435 >, < -0.474533, 0, -0.880238 >, < 52.6701, 9.5, -100.435 >, < -0.525011, 0, -0.851096 >, < 52.7333, 9.5, -100.465 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 52.6701, 0.5, -100.435 >, < 0, -1, 0 >, < 52.7333, 0.5, -100.465 >, < 0, -1, 0 >, < 52.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 52.7333, 9.5, -100.465 >, < 0, 1, 0 >, < 52.6701, 9.5, -100.435 >, < 0, 1, 0 >, < 52.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 52.6701, 9.5, -100.435 >, < -0.525011, 0, -0.851096 >, < 52.6701, 0.5, -100.435 >, < -0.474533, 0, -0.880238 >, < 52.613, 0.5, -100.395 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 52.613, 0.5, -100.395 >, < -0.620163, 0, -0.784473 >, < 52.613, 9.5, -100.395 >, < -0.664835, 0, -0.74699 >, < 52.6701, 9.5, -100.435 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 52.613, 0.5, -100.395 >, < 0, -1, 0 >, < 52.6701, 0.5, -100.435 >, < 0, -1, 0 >, < 52.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 52.6701, 9.5, -100.435 >, < 0, 1, 0 >, < 52.613, 9.5, -100.395 >, < 0, 1, 0 >, < 52.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 52.613, 9.5, -100.395 >, < -0.664835, 0, -0.74699 >, < 52.613, 0.5, -100.395 >, < -0.620163, 0, -0.784473 >, < 52.5637, 0.5, -100.346 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 52.5637, 0.5, -100.346 >, < -0.74699, 0, -0.664835 >, < 52.5637, 9.5, -100.346 >, < -0.784473, 0, -0.620163 >, < 52.613, 9.5, -100.395 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 52.5637, 0.5, -100.346 >, < 0, -1, 0 >, < 52.613, 0.5, -100.395 >, < 0, -1, 0 >, < 52.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 52.613, 9.5, -100.395 >, < 0, 1, 0 >, < 52.5637, 9.5, -100.346 >, < 0, 1, 0 >, < 52.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 52.5637, 9.5, -100.346 >, < -0.784473, 0, -0.620163 >, < 52.5637, 0.5, -100.346 >, < -0.74699, 0, -0.664835 >, < 52.5237, 0.5, -100.289 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 52.5237, 0.5, -100.289 >, < -0.851096, 0, -0.525011 >, < 52.5237, 9.5, -100.289 >, < -0.880238, 0, -0.474533 >, < 52.5637, 9.5, -100.346 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 52.5237, 0.5, -100.289 >, < 0, -1, 0 >, < 52.5637, 0.5, -100.346 >, < 0, -1, 0 >, < 52.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 52.5637, 9.5, -100.346 >, < 0, 1, 0 >, < 52.5237, 9.5, -100.289 >, < 0, 1, 0 >, < 52.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 52.5237, 9.5, -100.289 >, < -0.880238, 0, -0.474533 >, < 52.5237, 0.5, -100.289 >, < -0.851096, 0, -0.525011 >, < 52.4942, 0.5, -100.226 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 52.4942, 0.5, -100.226 >, < -0.929328, 0, -0.369255 >, < 52.4942, 9.5, -100.226 >, < -0.949273, 0, -0.314453 >, < 52.5237, 9.5, -100.289 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 52.4942, 0.5, -100.226 >, < 0, -1, 0 >, < 52.5237, 0.5, -100.289 >, < 0, -1, 0 >, < 52.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 52.5237, 9.5, -100.289 >, < 0, 1, 0 >, < 52.4942, 9.5, -100.226 >, < 0, 1, 0 >, < 52.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 52.4942, 9.5, -100.226 >, < -0.949273, 0, -0.314453 >, < 52.4942, 0.5, -100.226 >, < -0.929328, 0, -0.369255 >, < 52.4762, 0.5, -100.158 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 52.4762, 0.5, -100.158 >, < -0.97933, 0, -0.202268 >, < 52.4762, 9.5, -100.158 >, < -0.989448, 0, -0.144887 >, < 52.4942, 9.5, -100.226 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 52.4762, 0.5, -100.158 >, < 0, -1, 0 >, < 52.4942, 0.5, -100.226 >, < 0, -1, 0 >, < 52.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 52.4942, 9.5, -100.226 >, < 0, 1, 0 >, < 52.4762, 9.5, -100.158 >, < 0, 1, 0 >, < 52.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 52.4762, 9.5, -100.158 >, < -0.989448, 0, -0.144887 >, < 52.4762, 0.5, -100.158 >, < -0.97933, 0, -0.202268 >, < 52.4701, 0.5, -100.089 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 52.4701, 0.5, -100.089 >, < -0.999574, 0, -0.0291689 >, < 52.4701, 9.5, -100.089 >, < -0.999574, 0, 0.0291689 >, < 52.4762, 9.5, -100.158 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 52.4701, 0.5, -100.089 >, < 0, -1, 0 >, < 52.4762, 0.5, -100.158 >, < 0, -1, 0 >, < 52.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 52.4762, 9.5, -100.158 >, < 0, 1, 0 >, < 52.4701, 9.5, -100.089 >, < 0, 1, 0 >, < 52.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 52.4701, 9.5, -100.089 >, < -0.999574, 0, 0.0291689 >, < 52.4701, 0.5, -100.089 >, < -0.999574, 0, -0.0291689 >, < 52.4762, 0.5, -100.019 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 52.4762, 0.5, -100.019 >, < -0.989448, 0, 0.144887 >, < 52.4762, 9.5, -100.019 >, < -0.97933, 0, 0.202268 >, < 52.4701, 9.5, -100.089 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 52.4762, 0.5, -100.019 >, < 0, -1, 0 >, < 52.4701, 0.5, -100.089 >, < 0, -1, 0 >, < 52.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 52.4701, 9.5, -100.089 >, < 0, 1, 0 >, < 52.4762, 9.5, -100.019 >, < 0, 1, 0 >, < 52.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 52.4762, 9.5, -100.019 >, < -0.97933, 0, 0.202268 >, < 52.4762, 0.5, -100.019 >, < -0.989448, 0, 0.144887 >, < 52.4942, 0.5, -99.9519 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 52.4942, 0.5, -99.9519 >, < -0.949273, 0, 0.314453 >, < 52.4942, 9.5, -99.9519 >, < -0.929328, 0, 0.369255 >, < 52.4762, 9.5, -100.019 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 52.4942, 0.5, -99.9519 >, < 0, -1, 0 >, < 52.4762, 0.5, -100.019 >, < 0, -1, 0 >, < 52.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 52.4762, 9.5, -100.019 >, < 0, 1, 0 >, < 52.4942, 9.5, -99.9519 >, < 0, 1, 0 >, < 52.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 52.4942, 9.5, -99.9519 >, < -0.929328, 0, 0.369255 >, < 52.4942, 0.5, -99.9519 >, < -0.949273, 0, 0.314453 >, < 52.5237, 0.5, -99.8887 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 52.5237, 0.5, -99.8887 >, < -0.880238, 0, 0.474533 >, < 52.5237, 9.5, -99.8887 >, < -0.851096, 0, 0.525011 >, < 52.4942, 9.5, -99.9519 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 52.5237, 0.5, -99.8887 >, < 0, -1, 0 >, < 52.4942, 0.5, -99.9519 >, < 0, -1, 0 >, < 52.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 52.4942, 9.5, -99.9519 >, < 0, 1, 0 >, < 52.5237, 9.5, -99.8887 >, < 0, 1, 0 >, < 52.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 52.5237, 9.5, -99.8887 >, < -0.851096, 0, 0.525011 >, < 52.5237, 0.5, -99.8887 >, < -0.880238, 0, 0.474533 >, < 52.5637, 0.5, -99.8316 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 52.5637, 0.5, -99.8316 >, < -0.784473, 0, 0.620163 >, < 52.5637, 9.5, -99.8316 >, < -0.74699, 0, 0.664835 >, < 52.5237, 9.5, -99.8887 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 52.5637, 0.5, -99.8316 >, < 0, -1, 0 >, < 52.5237, 0.5, -99.8887 >, < 0, -1, 0 >, < 52.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 52.5237, 9.5, -99.8887 >, < 0, 1, 0 >, < 52.5637, 9.5, -99.8316 >, < 0, 1, 0 >, < 52.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 52.5637, 9.5, -99.8316 >, < -0.74699, 0, 0.664835 >, < 52.5637, 0.5, -99.8316 >, < -0.784473, 0, 0.620163 >, < 52.613, 0.5, -99.7823 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 52.613, 0.5, -99.7823 >, < -0.664835, 0, 0.74699 >, < 52.613, 9.5, -99.7823 >, < -0.620163, 0, 0.784473 >, < 52.5637, 9.5, -99.8316 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 52.613, 0.5, -99.7823 >, < 0, -1, 0 >, < 52.5637, 0.5, -99.8316 >, < 0, -1, 0 >, < 52.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 52.5637, 9.5, -99.8316 >, < 0, 1, 0 >, < 52.613, 9.5, -99.7823 >, < 0, 1, 0 >, < 52.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 52.613, 9.5, -99.7823 >, < -0.620163, 0, 0.784473 >, < 52.613, 0.5, -99.7823 >, < -0.664835, 0, 0.74699 >, < 52.6701, 0.5, -99.7423 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 52.6701, 0.5, -99.7423 >, < -0.525011, 0, 0.851096 >, < 52.6701, 9.5, -99.7423 >, < -0.474533, 0, 0.880238 >, < 52.613, 9.5, -99.7823 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 52.6701, 0.5, -99.7423 >, < 0, -1, 0 >, < 52.613, 0.5, -99.7823 >, < 0, -1, 0 >, < 52.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 52.613, 9.5, -99.7823 >, < 0, 1, 0 >, < 52.6701, 9.5, -99.7423 >, < 0, 1, 0 >, < 52.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 52.6701, 9.5, -99.7423 >, < -0.474533, 0, 0.880238 >, < 52.6701, 0.5, -99.7423 >, < -0.525011, 0, 0.851096 >, < 52.7333, 0.5, -99.7128 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 52.7333, 0.5, -99.7128 >, < -0.369255, 0, 0.929328 >, < 52.7333, 9.5, -99.7128 >, < -0.314453, 0, 0.949273 >, < 52.6701, 9.5, -99.7423 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 52.7333, 0.5, -99.7128 >, < 0, -1, 0 >, < 52.6701, 0.5, -99.7423 >, < 0, -1, 0 >, < 52.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 52.6701, 9.5, -99.7423 >, < 0, 1, 0 >, < 52.7333, 9.5, -99.7128 >, < 0, 1, 0 >, < 52.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 52.7333, 9.5, -99.7128 >, < -0.314453, 0, 0.949273 >, < 52.7333, 0.5, -99.7128 >, < -0.369255, 0, 0.929328 >, < 52.8006, 0.5, -99.6948 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 52.8006, 0.5, -99.6948 >, < -0.202268, 0, 0.97933 >, < 52.8006, 9.5, -99.6948 >, < -0.144887, 0, 0.989448 >, < 52.7333, 9.5, -99.7128 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 52.8006, 0.5, -99.6948 >, < 0, -1, 0 >, < 52.7333, 0.5, -99.7128 >, < 0, -1, 0 >, < 52.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 52.7333, 9.5, -99.7128 >, < 0, 1, 0 >, < 52.8006, 9.5, -99.6948 >, < 0, 1, 0 >, < 52.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 52.8006, 9.5, -99.6948 >, < -0.144887, 0, 0.989448 >, < 52.8006, 0.5, -99.6948 >, < -0.202268, 0, 0.97933 >, < 52.8701, 0.5, -99.6887 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 52.8701, 0.5, -99.6887 >, < -0.0291689, 0, 0.999574 >, < 52.8701, 9.5, -99.6887 >, < 0.0291689, 0, 0.999574 >, < 52.8006, 9.5, -99.6948 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 52.8701, 0.5, -99.6887 >, < 0, -1, 0 >, < 52.8006, 0.5, -99.6948 >, < 0, -1, 0 >, < 52.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 52.8006, 9.5, -99.6948 >, < 0, 1, 0 >, < 52.8701, 9.5, -99.6887 >, < 0, 1, 0 >, < 52.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 52.8701, 9.5, -99.6887 >, < 0.0291689, 0, 0.999574 >, < 52.8701, 0.5, -99.6887 >, < -0.0291689, 0, 0.999574 >, < 52.9395, 0.5, -99.6948 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 52.9395, 0.5, -99.6948 >, < 0.144887, 0, 0.989448 >, < 52.9395, 9.5, -99.6948 >, < 0.202268, 0, 0.97933 >, < 52.8701, 9.5, -99.6887 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 52.9395, 0.5, -99.6948 >, < 0, -1, 0 >, < 52.8701, 0.5, -99.6887 >, < 0, -1, 0 >, < 52.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 52.8701, 9.5, -99.6887 >, < 0, 1, 0 >, < 52.9395, 9.5, -99.6948 >, < 0, 1, 0 >, < 52.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 52.9395, 9.5, -99.6948 >, < 0.202268, 0, 0.97933 >, < 52.9395, 0.5, -99.6948 >, < 0.144887, 0, 0.989448 >, < 53.0069, 0.5, -99.7128 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 53.0069, 0.5, -99.7128 >, < 0.314453, 0, 0.949273 >, < 53.0069, 9.5, -99.7128 >, < 0.369255, 0, 0.929328 >, < 52.9395, 9.5, -99.6948 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 53.0069, 0.5, -99.7128 >, < 0, -1, 0 >, < 52.9395, 0.5, -99.6948 >, < 0, -1, 0 >, < 52.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 52.9395, 9.5, -99.6948 >, < 0, 1, 0 >, < 53.0069, 9.5, -99.7128 >, < 0, 1, 0 >, < 52.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 53.0069, 9.5, -99.7128 >, < 0.369255, 0, 0.929328 >, < 53.0069, 0.5, -99.7128 >, < 0.314453, 0, 0.949273 >, < 53.0701, 0.5, -99.7423 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 53.0701, 0.5, -99.7423 >, < 0.474533, 0, 0.880238 >, < 53.0701, 9.5, -99.7423 >, < 0.525011, 0, 0.851096 >, < 53.0069, 9.5, -99.7128 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 53.0701, 0.5, -99.7423 >, < 0, -1, 0 >, < 53.0069, 0.5, -99.7128 >, < 0, -1, 0 >, < 52.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 53.0069, 9.5, -99.7128 >, < 0, 1, 0 >, < 53.0701, 9.5, -99.7423 >, < 0, 1, 0 >, < 52.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 53.0701, 9.5, -99.7423 >, < 0.525011, 0, 0.851096 >, < 53.0701, 0.5, -99.7423 >, < 0.474533, 0, 0.880238 >, < 53.1272, 0.5, -99.7823 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 53.1272, 0.5, -99.7823 >, < 0.620163, 0, 0.784473 >, < 53.1272, 9.5, -99.7823 >, < 0.664835, 0, 0.74699 >, < 53.0701, 9.5, -99.7423 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 53.1272, 0.5, -99.7823 >, < 0, -1, 0 >, < 53.0701, 0.5, -99.7423 >, < 0, -1, 0 >, < 52.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 53.0701, 9.5, -99.7423 >, < 0, 1, 0 >, < 53.1272, 9.5, -99.7823 >, < 0, 1, 0 >, < 52.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 53.1272, 9.5, -99.7823 >, < 0.664835, 0, 0.74699 >, < 53.1272, 0.5, -99.7823 >, < 0.620163, 0, 0.784473 >, < 53.1765, 0.5, -99.8316 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 53.1765, 0.5, -99.8316 >, < 0.74699, 0, 0.664835 >, < 53.1765, 9.5, -99.8316 >, < 0.784473, 0, 0.620163 >, < 53.1272, 9.5, -99.7823 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 53.1765, 0.5, -99.8316 >, < 0, -1, 0 >, < 53.1272, 0.5, -99.7823 >, < 0, -1, 0 >, < 52.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 53.1272, 9.5, -99.7823 >, < 0, 1, 0 >, < 53.1765, 9.5, -99.8316 >, < 0, 1, 0 >, < 52.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 53.1765, 9.5, -99.8316 >, < 0.784473, 0, 0.620163 >, < 53.1765, 0.5, -99.8316 >, < 0.74699, 0, 0.664835 >, < 53.2165, 0.5, -99.8887 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 53.2165, 0.5, -99.8887 >, < 0.851096, 0, 0.525011 >, < 53.2165, 9.5, -99.8887 >, < 0.880238, 0, 0.474533 >, < 53.1765, 9.5, -99.8316 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 53.2165, 0.5, -99.8887 >, < 0, -1, 0 >, < 53.1765, 0.5, -99.8316 >, < 0, -1, 0 >, < 52.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 53.1765, 9.5, -99.8316 >, < 0, 1, 0 >, < 53.2165, 9.5, -99.8887 >, < 0, 1, 0 >, < 52.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 53.2165, 9.5, -99.8887 >, < 0.880238, 0, 0.474533 >, < 53.2165, 0.5, -99.8887 >, < 0.851096, 0, 0.525011 >, < 53.246, 0.5, -99.9519 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 53.246, 0.5, -99.9519 >, < 0.929328, 0, 0.369255 >, < 53.246, 9.5, -99.9519 >, < 0.949273, 0, 0.314453 >, < 53.2165, 9.5, -99.8887 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 53.246, 0.5, -99.9519 >, < 0, -1, 0 >, < 53.2165, 0.5, -99.8887 >, < 0, -1, 0 >, < 52.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 53.2165, 9.5, -99.8887 >, < 0, 1, 0 >, < 53.246, 9.5, -99.9519 >, < 0, 1, 0 >, < 52.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 53.246, 9.5, -99.9519 >, < 0.949273, 0, 0.314453 >, < 53.246, 0.5, -99.9519 >, < 0.929328, 0, 0.369255 >, < 53.264, 0.5, -100.019 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 53.264, 0.5, -100.019 >, < 0.97933, 0, 0.202268 >, < 53.264, 9.5, -100.019 >, < 0.989448, 0, 0.144887 >, < 53.246, 9.5, -99.9519 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 53.264, 0.5, -100.019 >, < 0, -1, 0 >, < 53.246, 0.5, -99.9519 >, < 0, -1, 0 >, < 52.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 53.246, 9.5, -99.9519 >, < 0, 1, 0 >, < 53.264, 9.5, -100.019 >, < 0, 1, 0 >, < 52.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 53.264, 9.5, -100.019 >, < 0.989448, 0, 0.144887 >, < 53.264, 0.5, -100.019 >, < 0.97933, 0, 0.202268 >, < 53.2701, 0.5, -100.089 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 53.2701, 0.5, -100.089 >, < 0.999574, 0, 0.0291689 >, < 53.2701, 9.5, -100.089 >, < 0.999574, 0, -0.0291689 >, < 53.264, 9.5, -100.019 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 53.2701, 0.5, -100.089 >, < 0, -1, 0 >, < 53.264, 0.5, -100.019 >, < 0, -1, 0 >, < 52.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 53.264, 9.5, -100.019 >, < 0, 1, 0 >, < 53.2701, 9.5, -100.089 >, < 0, 1, 0 >, < 52.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 54.2701, 9.5, -100.089 >, < 0.999574, 0, -0.0291689 >, < 54.2701, 0.5, -100.089 >, < 0.999574, 0, 0.0291689 >, < 54.264, 0.5, -100.158 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 54.264, 0.5, -100.158 >, < 0.989448, 0, -0.144887 >, < 54.264, 9.5, -100.158 >, < 0.97933, 0, -0.202268 >, < 54.2701, 9.5, -100.089 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 54.264, 0.5, -100.158 >, < 0, -1, 0 >, < 54.2701, 0.5, -100.089 >, < 0, -1, 0 >, < 53.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 54.2701, 9.5, -100.089 >, < 0, 1, 0 >, < 54.264, 9.5, -100.158 >, < 0, 1, 0 >, < 53.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 54.264, 9.5, -100.158 >, < 0.97933, 0, -0.202268 >, < 54.264, 0.5, -100.158 >, < 0.989448, 0, -0.144887 >, < 54.246, 0.5, -100.226 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 54.246, 0.5, -100.226 >, < 0.949273, 0, -0.314453 >, < 54.246, 9.5, -100.226 >, < 0.929328, 0, -0.369255 >, < 54.264, 9.5, -100.158 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 54.246, 0.5, -100.226 >, < 0, -1, 0 >, < 54.264, 0.5, -100.158 >, < 0, -1, 0 >, < 53.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 54.264, 9.5, -100.158 >, < 0, 1, 0 >, < 54.246, 9.5, -100.226 >, < 0, 1, 0 >, < 53.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 54.246, 9.5, -100.226 >, < 0.929328, 0, -0.369255 >, < 54.246, 0.5, -100.226 >, < 0.949273, 0, -0.314453 >, < 54.2165, 0.5, -100.289 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 54.2165, 0.5, -100.289 >, < 0.880238, 0, -0.474533 >, < 54.2165, 9.5, -100.289 >, < 0.851096, 0, -0.525011 >, < 54.246, 9.5, -100.226 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 54.2165, 0.5, -100.289 >, < 0, -1, 0 >, < 54.246, 0.5, -100.226 >, < 0, -1, 0 >, < 53.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 54.246, 9.5, -100.226 >, < 0, 1, 0 >, < 54.2165, 9.5, -100.289 >, < 0, 1, 0 >, < 53.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 54.2165, 9.5, -100.289 >, < 0.851096, 0, -0.525011 >, < 54.2165, 0.5, -100.289 >, < 0.880238, 0, -0.474533 >, < 54.1765, 0.5, -100.346 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 54.1765, 0.5, -100.346 >, < 0.784473, 0, -0.620163 >, < 54.1765, 9.5, -100.346 >, < 0.74699, 0, -0.664835 >, < 54.2165, 9.5, -100.289 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 54.1765, 0.5, -100.346 >, < 0, -1, 0 >, < 54.2165, 0.5, -100.289 >, < 0, -1, 0 >, < 53.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 54.2165, 9.5, -100.289 >, < 0, 1, 0 >, < 54.1765, 9.5, -100.346 >, < 0, 1, 0 >, < 53.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 54.1765, 9.5, -100.346 >, < 0.74699, 0, -0.664835 >, < 54.1765, 0.5, -100.346 >, < 0.784473, 0, -0.620163 >, < 54.1272, 0.5, -100.395 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 54.1272, 0.5, -100.395 >, < 0.664835, 0, -0.74699 >, < 54.1272, 9.5, -100.395 >, < 0.620163, 0, -0.784473 >, < 54.1765, 9.5, -100.346 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 54.1272, 0.5, -100.395 >, < 0, -1, 0 >, < 54.1765, 0.5, -100.346 >, < 0, -1, 0 >, < 53.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 54.1765, 9.5, -100.346 >, < 0, 1, 0 >, < 54.1272, 9.5, -100.395 >, < 0, 1, 0 >, < 53.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 54.1272, 9.5, -100.395 >, < 0.620163, 0, -0.784473 >, < 54.1272, 0.5, -100.395 >, < 0.664835, 0, -0.74699 >, < 54.0701, 0.5, -100.435 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 54.0701, 0.5, -100.435 >, < 0.525011, 0, -0.851096 >, < 54.0701, 9.5, -100.435 >, < 0.474533, 0, -0.880238 >, < 54.1272, 9.5, -100.395 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 54.0701, 0.5, -100.435 >, < 0, -1, 0 >, < 54.1272, 0.5, -100.395 >, < 0, -1, 0 >, < 53.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 54.1272, 9.5, -100.395 >, < 0, 1, 0 >, < 54.0701, 9.5, -100.435 >, < 0, 1, 0 >, < 53.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 54.0701, 9.5, -100.435 >, < 0.474533, 0, -0.880238 >, < 54.0701, 0.5, -100.435 >, < 0.525011, 0, -0.851096 >, < 54.0069, 0.5, -100.465 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 54.0069, 0.5, -100.465 >, < 0.369255, 0, -0.929328 >, < 54.0069, 9.5, -100.465 >, < 0.314453, 0, -0.949273 >, < 54.0701, 9.5, -100.435 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 54.0069, 0.5, -100.465 >, < 0, -1, 0 >, < 54.0701, 0.5, -100.435 >, < 0, -1, 0 >, < 53.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 54.0701, 9.5, -100.435 >, < 0, 1, 0 >, < 54.0069, 9.5, -100.465 >, < 0, 1, 0 >, < 53.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 54.0069, 9.5, -100.465 >, < 0.314453, 0, -0.949273 >, < 54.0069, 0.5, -100.465 >, < 0.369255, 0, -0.929328 >, < 53.9395, 0.5, -100.483 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 53.9395, 0.5, -100.483 >, < 0.202268, 0, -0.97933 >, < 53.9395, 9.5, -100.483 >, < 0.144887, 0, -0.989448 >, < 54.0069, 9.5, -100.465 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 53.9395, 0.5, -100.483 >, < 0, -1, 0 >, < 54.0069, 0.5, -100.465 >, < 0, -1, 0 >, < 53.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 54.0069, 9.5, -100.465 >, < 0, 1, 0 >, < 53.9395, 9.5, -100.483 >, < 0, 1, 0 >, < 53.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 53.9395, 9.5, -100.483 >, < 0.144887, 0, -0.989448 >, < 53.9395, 0.5, -100.483 >, < 0.202268, 0, -0.97933 >, < 53.8701, 0.5, -100.489 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 53.8701, 0.5, -100.489 >, < 0.0291689, 0, -0.999574 >, < 53.8701, 9.5, -100.489 >, < -0.0291689, 0, -0.999574 >, < 53.9395, 9.5, -100.483 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 53.8701, 0.5, -100.489 >, < 0, -1, 0 >, < 53.9395, 0.5, -100.483 >, < 0, -1, 0 >, < 53.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 53.9395, 9.5, -100.483 >, < 0, 1, 0 >, < 53.8701, 9.5, -100.489 >, < 0, 1, 0 >, < 53.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 53.8701, 9.5, -100.489 >, < -0.0291689, 0, -0.999574 >, < 53.8701, 0.5, -100.489 >, < 0.0291689, 0, -0.999574 >, < 53.8006, 0.5, -100.483 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 53.8006, 0.5, -100.483 >, < -0.144887, 0, -0.989448 >, < 53.8006, 9.5, -100.483 >, < -0.202268, 0, -0.97933 >, < 53.8701, 9.5, -100.489 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 53.8006, 0.5, -100.483 >, < 0, -1, 0 >, < 53.8701, 0.5, -100.489 >, < 0, -1, 0 >, < 53.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 53.8701, 9.5, -100.489 >, < 0, 1, 0 >, < 53.8006, 9.5, -100.483 >, < 0, 1, 0 >, < 53.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 53.8006, 9.5, -100.483 >, < -0.202268, 0, -0.97933 >, < 53.8006, 0.5, -100.483 >, < -0.144887, 0, -0.989448 >, < 53.7333, 0.5, -100.465 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 53.7333, 0.5, -100.465 >, < -0.314453, 0, -0.949273 >, < 53.7333, 9.5, -100.465 >, < -0.369255, 0, -0.929328 >, < 53.8006, 9.5, -100.483 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 53.7333, 0.5, -100.465 >, < 0, -1, 0 >, < 53.8006, 0.5, -100.483 >, < 0, -1, 0 >, < 53.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 53.8006, 9.5, -100.483 >, < 0, 1, 0 >, < 53.7333, 9.5, -100.465 >, < 0, 1, 0 >, < 53.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 53.7333, 9.5, -100.465 >, < -0.369255, 0, -0.929328 >, < 53.7333, 0.5, -100.465 >, < -0.314453, 0, -0.949273 >, < 53.6701, 0.5, -100.435 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 53.6701, 0.5, -100.435 >, < -0.474533, 0, -0.880238 >, < 53.6701, 9.5, -100.435 >, < -0.525011, 0, -0.851096 >, < 53.7333, 9.5, -100.465 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 53.6701, 0.5, -100.435 >, < 0, -1, 0 >, < 53.7333, 0.5, -100.465 >, < 0, -1, 0 >, < 53.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 53.7333, 9.5, -100.465 >, < 0, 1, 0 >, < 53.6701, 9.5, -100.435 >, < 0, 1, 0 >, < 53.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 53.6701, 9.5, -100.435 >, < -0.525011, 0, -0.851096 >, < 53.6701, 0.5, -100.435 >, < -0.474533, 0, -0.880238 >, < 53.613, 0.5, -100.395 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 53.613, 0.5, -100.395 >, < -0.620163, 0, -0.784473 >, < 53.613, 9.5, -100.395 >, < -0.664835, 0, -0.74699 >, < 53.6701, 9.5, -100.435 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 53.613, 0.5, -100.395 >, < 0, -1, 0 >, < 53.6701, 0.5, -100.435 >, < 0, -1, 0 >, < 53.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 53.6701, 9.5, -100.435 >, < 0, 1, 0 >, < 53.613, 9.5, -100.395 >, < 0, 1, 0 >, < 53.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 53.613, 9.5, -100.395 >, < -0.664835, 0, -0.74699 >, < 53.613, 0.5, -100.395 >, < -0.620163, 0, -0.784473 >, < 53.5637, 0.5, -100.346 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 53.5637, 0.5, -100.346 >, < -0.74699, 0, -0.664835 >, < 53.5637, 9.5, -100.346 >, < -0.784473, 0, -0.620163 >, < 53.613, 9.5, -100.395 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 53.5637, 0.5, -100.346 >, < 0, -1, 0 >, < 53.613, 0.5, -100.395 >, < 0, -1, 0 >, < 53.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 53.613, 9.5, -100.395 >, < 0, 1, 0 >, < 53.5637, 9.5, -100.346 >, < 0, 1, 0 >, < 53.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 53.5637, 9.5, -100.346 >, < -0.784473, 0, -0.620163 >, < 53.5637, 0.5, -100.346 >, < -0.74699, 0, -0.664835 >, < 53.5237, 0.5, -100.289 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 53.5237, 0.5, -100.289 >, < -0.851096, 0, -0.525011 >, < 53.5237, 9.5, -100.289 >, < -0.880238, 0, -0.474533 >, < 53.5637, 9.5, -100.346 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 53.5237, 0.5, -100.289 >, < 0, -1, 0 >, < 53.5637, 0.5, -100.346 >, < 0, -1, 0 >, < 53.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 53.5637, 9.5, -100.346 >, < 0, 1, 0 >, < 53.5237, 9.5, -100.289 >, < 0, 1, 0 >, < 53.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 53.5237, 9.5, -100.289 >, < -0.880238, 0, -0.474533 >, < 53.5237, 0.5, -100.289 >, < -0.851096, 0, -0.525011 >, < 53.4942, 0.5, -100.226 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 53.4942, 0.5, -100.226 >, < -0.929328, 0, -0.369255 >, < 53.4942, 9.5, -100.226 >, < -0.949273, 0, -0.314453 >, < 53.5237, 9.5, -100.289 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 53.4942, 0.5, -100.226 >, < 0, -1, 0 >, < 53.5237, 0.5, -100.289 >, < 0, -1, 0 >, < 53.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 53.5237, 9.5, -100.289 >, < 0, 1, 0 >, < 53.4942, 9.5, -100.226 >, < 0, 1, 0 >, < 53.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 53.4942, 9.5, -100.226 >, < -0.949273, 0, -0.314453 >, < 53.4942, 0.5, -100.226 >, < -0.929328, 0, -0.369255 >, < 53.4762, 0.5, -100.158 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 53.4762, 0.5, -100.158 >, < -0.97933, 0, -0.202268 >, < 53.4762, 9.5, -100.158 >, < -0.989448, 0, -0.144887 >, < 53.4942, 9.5, -100.226 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 53.4762, 0.5, -100.158 >, < 0, -1, 0 >, < 53.4942, 0.5, -100.226 >, < 0, -1, 0 >, < 53.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 53.4942, 9.5, -100.226 >, < 0, 1, 0 >, < 53.4762, 9.5, -100.158 >, < 0, 1, 0 >, < 53.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 53.4762, 9.5, -100.158 >, < -0.989448, 0, -0.144887 >, < 53.4762, 0.5, -100.158 >, < -0.97933, 0, -0.202268 >, < 53.4701, 0.5, -100.089 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 53.4701, 0.5, -100.089 >, < -0.999574, 0, -0.0291689 >, < 53.4701, 9.5, -100.089 >, < -0.999574, 0, 0.0291689 >, < 53.4762, 9.5, -100.158 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 53.4701, 0.5, -100.089 >, < 0, -1, 0 >, < 53.4762, 0.5, -100.158 >, < 0, -1, 0 >, < 53.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 53.4762, 9.5, -100.158 >, < 0, 1, 0 >, < 53.4701, 9.5, -100.089 >, < 0, 1, 0 >, < 53.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 53.4701, 9.5, -100.089 >, < -0.999574, 0, 0.0291689 >, < 53.4701, 0.5, -100.089 >, < -0.999574, 0, -0.0291689 >, < 53.4762, 0.5, -100.019 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 53.4762, 0.5, -100.019 >, < -0.989448, 0, 0.144887 >, < 53.4762, 9.5, -100.019 >, < -0.97933, 0, 0.202268 >, < 53.4701, 9.5, -100.089 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 53.4762, 0.5, -100.019 >, < 0, -1, 0 >, < 53.4701, 0.5, -100.089 >, < 0, -1, 0 >, < 53.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 53.4701, 9.5, -100.089 >, < 0, 1, 0 >, < 53.4762, 9.5, -100.019 >, < 0, 1, 0 >, < 53.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 53.4762, 9.5, -100.019 >, < -0.97933, 0, 0.202268 >, < 53.4762, 0.5, -100.019 >, < -0.989448, 0, 0.144887 >, < 53.4942, 0.5, -99.9519 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 53.4942, 0.5, -99.9519 >, < -0.949273, 0, 0.314453 >, < 53.4942, 9.5, -99.9519 >, < -0.929328, 0, 0.369255 >, < 53.4762, 9.5, -100.019 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 53.4942, 0.5, -99.9519 >, < 0, -1, 0 >, < 53.4762, 0.5, -100.019 >, < 0, -1, 0 >, < 53.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 53.4762, 9.5, -100.019 >, < 0, 1, 0 >, < 53.4942, 9.5, -99.9519 >, < 0, 1, 0 >, < 53.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 53.4942, 9.5, -99.9519 >, < -0.929328, 0, 0.369255 >, < 53.4942, 0.5, -99.9519 >, < -0.949273, 0, 0.314453 >, < 53.5237, 0.5, -99.8887 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 53.5237, 0.5, -99.8887 >, < -0.880238, 0, 0.474533 >, < 53.5237, 9.5, -99.8887 >, < -0.851096, 0, 0.525011 >, < 53.4942, 9.5, -99.9519 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 53.5237, 0.5, -99.8887 >, < 0, -1, 0 >, < 53.4942, 0.5, -99.9519 >, < 0, -1, 0 >, < 53.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 53.4942, 9.5, -99.9519 >, < 0, 1, 0 >, < 53.5237, 9.5, -99.8887 >, < 0, 1, 0 >, < 53.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 53.5237, 9.5, -99.8887 >, < -0.851096, 0, 0.525011 >, < 53.5237, 0.5, -99.8887 >, < -0.880238, 0, 0.474533 >, < 53.5637, 0.5, -99.8316 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 53.5637, 0.5, -99.8316 >, < -0.784473, 0, 0.620163 >, < 53.5637, 9.5, -99.8316 >, < -0.74699, 0, 0.664835 >, < 53.5237, 9.5, -99.8887 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 53.5637, 0.5, -99.8316 >, < 0, -1, 0 >, < 53.5237, 0.5, -99.8887 >, < 0, -1, 0 >, < 53.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 53.5237, 9.5, -99.8887 >, < 0, 1, 0 >, < 53.5637, 9.5, -99.8316 >, < 0, 1, 0 >, < 53.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 53.5637, 9.5, -99.8316 >, < -0.74699, 0, 0.664835 >, < 53.5637, 0.5, -99.8316 >, < -0.784473, 0, 0.620163 >, < 53.613, 0.5, -99.7823 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 53.613, 0.5, -99.7823 >, < -0.664835, 0, 0.74699 >, < 53.613, 9.5, -99.7823 >, < -0.620163, 0, 0.784473 >, < 53.5637, 9.5, -99.8316 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 53.613, 0.5, -99.7823 >, < 0, -1, 0 >, < 53.5637, 0.5, -99.8316 >, < 0, -1, 0 >, < 53.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 53.5637, 9.5, -99.8316 >, < 0, 1, 0 >, < 53.613, 9.5, -99.7823 >, < 0, 1, 0 >, < 53.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 53.613, 9.5, -99.7823 >, < -0.620163, 0, 0.784473 >, < 53.613, 0.5, -99.7823 >, < -0.664835, 0, 0.74699 >, < 53.6701, 0.5, -99.7423 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 53.6701, 0.5, -99.7423 >, < -0.525011, 0, 0.851096 >, < 53.6701, 9.5, -99.7423 >, < -0.474533, 0, 0.880238 >, < 53.613, 9.5, -99.7823 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 53.6701, 0.5, -99.7423 >, < 0, -1, 0 >, < 53.613, 0.5, -99.7823 >, < 0, -1, 0 >, < 53.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 53.613, 9.5, -99.7823 >, < 0, 1, 0 >, < 53.6701, 9.5, -99.7423 >, < 0, 1, 0 >, < 53.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 53.6701, 9.5, -99.7423 >, < -0.474533, 0, 0.880238 >, < 53.6701, 0.5, -99.7423 >, < -0.525011, 0, 0.851096 >, < 53.7333, 0.5, -99.7128 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 53.7333, 0.5, -99.7128 >, < -0.369255, 0, 0.929328 >, < 53.7333, 9.5, -99.7128 >, < -0.314453, 0, 0.949273 >, < 53.6701, 9.5, -99.7423 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 53.7333, 0.5, -99.7128 >, < 0, -1, 0 >, < 53.6701, 0.5, -99.7423 >, < 0, -1, 0 >, < 53.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 53.6701, 9.5, -99.7423 >, < 0, 1, 0 >, < 53.7333, 9.5, -99.7128 >, < 0, 1, 0 >, < 53.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 53.7333, 9.5, -99.7128 >, < -0.314453, 0, 0.949273 >, < 53.7333, 0.5, -99.7128 >, < -0.369255, 0, 0.929328 >, < 53.8006, 0.5, -99.6948 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 53.8006, 0.5, -99.6948 >, < -0.202268, 0, 0.97933 >, < 53.8006, 9.5, -99.6948 >, < -0.144887, 0, 0.989448 >, < 53.7333, 9.5, -99.7128 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 53.8006, 0.5, -99.6948 >, < 0, -1, 0 >, < 53.7333, 0.5, -99.7128 >, < 0, -1, 0 >, < 53.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 53.7333, 9.5, -99.7128 >, < 0, 1, 0 >, < 53.8006, 9.5, -99.6948 >, < 0, 1, 0 >, < 53.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 53.8006, 9.5, -99.6948 >, < -0.144887, 0, 0.989448 >, < 53.8006, 0.5, -99.6948 >, < -0.202268, 0, 0.97933 >, < 53.8701, 0.5, -99.6887 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 53.8701, 0.5, -99.6887 >, < -0.0291689, 0, 0.999574 >, < 53.8701, 9.5, -99.6887 >, < 0.0291689, 0, 0.999574 >, < 53.8006, 9.5, -99.6948 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 53.8701, 0.5, -99.6887 >, < 0, -1, 0 >, < 53.8006, 0.5, -99.6948 >, < 0, -1, 0 >, < 53.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 53.8006, 9.5, -99.6948 >, < 0, 1, 0 >, < 53.8701, 9.5, -99.6887 >, < 0, 1, 0 >, < 53.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 53.8701, 9.5, -99.6887 >, < 0.0291689, 0, 0.999574 >, < 53.8701, 0.5, -99.6887 >, < -0.0291689, 0, 0.999574 >, < 53.9395, 0.5, -99.6948 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 53.9395, 0.5, -99.6948 >, < 0.144887, 0, 0.989448 >, < 53.9395, 9.5, -99.6948 >, < 0.202268, 0, 0.97933 >, < 53.8701, 9.5, -99.6887 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 53.9395, 0.5, -99.6948 >, < 0, -1, 0 >, < 53.8701, 0.5, -99.6887 >, < 0, -1, 0 >, < 53.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 53.8701, 9.5, -99.6887 >, < 0, 1, 0 >, < 53.9395, 9.5, -99.6948 >, < 0, 1, 0 >, < 53.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 53.9395, 9.5, -99.6948 >, < 0.202268, 0, 0.97933 >, < 53.9395, 0.5, -99.6948 >, < 0.144887, 0, 0.989448 >, < 54.0069, 0.5, -99.7128 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 54.0069, 0.5, -99.7128 >, < 0.314453, 0, 0.949273 >, < 54.0069, 9.5, -99.7128 >, < 0.369255, 0, 0.929328 >, < 53.9395, 9.5, -99.6948 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 54.0069, 0.5, -99.7128 >, < 0, -1, 0 >, < 53.9395, 0.5, -99.6948 >, < 0, -1, 0 >, < 53.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 53.9395, 9.5, -99.6948 >, < 0, 1, 0 >, < 54.0069, 9.5, -99.7128 >, < 0, 1, 0 >, < 53.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 54.0069, 9.5, -99.7128 >, < 0.369255, 0, 0.929328 >, < 54.0069, 0.5, -99.7128 >, < 0.314453, 0, 0.949273 >, < 54.0701, 0.5, -99.7423 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 54.0701, 0.5, -99.7423 >, < 0.474533, 0, 0.880238 >, < 54.0701, 9.5, -99.7423 >, < 0.525011, 0, 0.851096 >, < 54.0069, 9.5, -99.7128 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 54.0701, 0.5, -99.7423 >, < 0, -1, 0 >, < 54.0069, 0.5, -99.7128 >, < 0, -1, 0 >, < 53.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 54.0069, 9.5, -99.7128 >, < 0, 1, 0 >, < 54.0701, 9.5, -99.7423 >, < 0, 1, 0 >, < 53.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 54.0701, 9.5, -99.7423 >, < 0.525011, 0, 0.851096 >, < 54.0701, 0.5, -99.7423 >, < 0.474533, 0, 0.880238 >, < 54.1272, 0.5, -99.7823 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 54.1272, 0.5, -99.7823 >, < 0.620163, 0, 0.784473 >, < 54.1272, 9.5, -99.7823 >, < 0.664835, 0, 0.74699 >, < 54.0701, 9.5, -99.7423 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 54.1272, 0.5, -99.7823 >, < 0, -1, 0 >, < 54.0701, 0.5, -99.7423 >, < 0, -1, 0 >, < 53.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 54.0701, 9.5, -99.7423 >, < 0, 1, 0 >, < 54.1272, 9.5, -99.7823 >, < 0, 1, 0 >, < 53.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 54.1272, 9.5, -99.7823 >, < 0.664835, 0, 0.74699 >, < 54.1272, 0.5, -99.7823 >, < 0.620163, 0, 0.784473 >, < 54.1765, 0.5, -99.8316 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 54.1765, 0.5, -99.8316 >, < 0.74699, 0, 0.664835 >, < 54.1765, 9.5, -99.8316 >, < 0.784473, 0, 0.620163 >, < 54.1272, 9.5, -99.7823 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 54.1765, 0.5, -99.8316 >, < 0, -1, 0 >, < 54.1272, 0.5, -99.7823 >, < 0, -1, 0 >, < 53.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 54.1272, 9.5, -99.7823 >, < 0, 1, 0 >, < 54.1765, 9.5, -99.8316 >, < 0, 1, 0 >, < 53.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 54.1765, 9.5, -99.8316 >, < 0.784473, 0, 0.620163 >, < 54.1765, 0.5, -99.8316 >, < 0.74699, 0, 0.664835 >, < 54.2165, 0.5, -99.8887 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 54.2165, 0.5, -99.8887 >, < 0.851096, 0, 0.525011 >, < 54.2165, 9.5, -99.8887 >, < 0.880238, 0, 0.474533 >, < 54.1765, 9.5, -99.8316 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 54.2165, 0.5, -99.8887 >, < 0, -1, 0 >, < 54.1765, 0.5, -99.8316 >, < 0, -1, 0 >, < 53.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 54.1765, 9.5, -99.8316 >, < 0, 1, 0 >, < 54.2165, 9.5, -99.8887 >, < 0, 1, 0 >, < 53.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 54.2165, 9.5, -99.8887 >, < 0.880238, 0, 0.474533 >, < 54.2165, 0.5, -99.8887 >, < 0.851096, 0, 0.525011 >, < 54.246, 0.5, -99.9519 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 54.246, 0.5, -99.9519 >, < 0.929328, 0, 0.369255 >, < 54.246, 9.5, -99.9519 >, < 0.949273, 0, 0.314453 >, < 54.2165, 9.5, -99.8887 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 54.246, 0.5, -99.9519 >, < 0, -1, 0 >, < 54.2165, 0.5, -99.8887 >, < 0, -1, 0 >, < 53.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 54.2165, 9.5, -99.8887 >, < 0, 1, 0 >, < 54.246, 9.5, -99.9519 >, < 0, 1, 0 >, < 53.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 54.246, 9.5, -99.9519 >, < 0.949273, 0, 0.314453 >, < 54.246, 0.5, -99.9519 >, < 0.929328, 0, 0.369255 >, < 54.264, 0.5, -100.019 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 54.264, 0.5, -100.019 >, < 0.97933, 0, 0.202268 >, < 54.264, 9.5, -100.019 >, < 0.989448, 0, 0.144887 >, < 54.246, 9.5, -99.9519 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 54.264, 0.5, -100.019 >, < 0, -1, 0 >, < 54.246, 0.5, -99.9519 >, < 0, -1, 0 >, < 53.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 54.246, 9.5, -99.9519 >, < 0, 1, 0 >, < 54.264, 9.5, -100.019 >, < 0, 1, 0 >, < 53.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 54.264, 9.5, -100.019 >, < 0.989448, 0, 0.144887 >, < 54.264, 0.5, -100.019 >, < 0.97933, 0, 0.202268 >, < 54.2701, 0.5, -100.089 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 54.2701, 0.5, -100.089 >, < 0.999574, 0, 0.0291689 >, < 54.2701, 9.5, -100.089 >, < 0.999574, 0, -0.0291689 >, < 54.264, 9.5, -100.019 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 54.2701, 0.5, -100.089 >, < 0, -1, 0 >, < 54.264, 0.5, -100.019 >, < 0, -1, 0 >, < 53.8701, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 54.264, 9.5, -100.019 >, < 0, 1, 0 >, < 54.2701, 9.5, -100.089 >, < 0, 1, 0 >, < 53.8701, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 48.4962, 9.5, -100.089 >, < 0.999574, 0, -0.0291689 >, < 48.4962, 0.5, -100.089 >, < 0.999574, 0, 0.0291689 >, < 48.4901, 0.5, -100.158 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 48.4901, 0.5, -100.158 >, < 0.989448, 0, -0.144887 >, < 48.4901, 9.5, -100.158 >, < 0.97933, 0, -0.202268 >, < 48.4962, 9.5, -100.089 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 48.4901, 0.5, -100.158 >, < 0, -1, 0 >, < 48.4962, 0.5, -100.089 >, < 0, -1, 0 >, < 48.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 48.4962, 9.5, -100.089 >, < 0, 1, 0 >, < 48.4901, 9.5, -100.158 >, < 0, 1, 0 >, < 48.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 48.4901, 9.5, -100.158 >, < 0.97933, 0, -0.202268 >, < 48.4901, 0.5, -100.158 >, < 0.989448, 0, -0.144887 >, < 48.472, 0.5, -100.226 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 48.472, 0.5, -100.226 >, < 0.949273, 0, -0.314453 >, < 48.472, 9.5, -100.226 >, < 0.929328, 0, -0.369255 >, < 48.4901, 9.5, -100.158 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 48.472, 0.5, -100.226 >, < 0, -1, 0 >, < 48.4901, 0.5, -100.158 >, < 0, -1, 0 >, < 48.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 48.4901, 9.5, -100.158 >, < 0, 1, 0 >, < 48.472, 9.5, -100.226 >, < 0, 1, 0 >, < 48.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 48.472, 9.5, -100.226 >, < 0.929328, 0, -0.369255 >, < 48.472, 0.5, -100.226 >, < 0.949273, 0, -0.314453 >, < 48.4426, 0.5, -100.289 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 48.4426, 0.5, -100.289 >, < 0.880238, 0, -0.474533 >, < 48.4426, 9.5, -100.289 >, < 0.851096, 0, -0.525011 >, < 48.472, 9.5, -100.226 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 48.4426, 0.5, -100.289 >, < 0, -1, 0 >, < 48.472, 0.5, -100.226 >, < 0, -1, 0 >, < 48.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 48.472, 9.5, -100.226 >, < 0, 1, 0 >, < 48.4426, 9.5, -100.289 >, < 0, 1, 0 >, < 48.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 48.4426, 9.5, -100.289 >, < 0.851096, 0, -0.525011 >, < 48.4426, 0.5, -100.289 >, < 0.880238, 0, -0.474533 >, < 48.4026, 0.5, -100.346 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 48.4026, 0.5, -100.346 >, < 0.784473, 0, -0.620163 >, < 48.4026, 9.5, -100.346 >, < 0.74699, 0, -0.664835 >, < 48.4426, 9.5, -100.289 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 48.4026, 0.5, -100.346 >, < 0, -1, 0 >, < 48.4426, 0.5, -100.289 >, < 0, -1, 0 >, < 48.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 48.4426, 9.5, -100.289 >, < 0, 1, 0 >, < 48.4026, 9.5, -100.346 >, < 0, 1, 0 >, < 48.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 48.4026, 9.5, -100.346 >, < 0.74699, 0, -0.664835 >, < 48.4026, 0.5, -100.346 >, < 0.784473, 0, -0.620163 >, < 48.3533, 0.5, -100.395 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 48.3533, 0.5, -100.395 >, < 0.664835, 0, -0.74699 >, < 48.3533, 9.5, -100.395 >, < 0.620163, 0, -0.784473 >, < 48.4026, 9.5, -100.346 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 48.3533, 0.5, -100.395 >, < 0, -1, 0 >, < 48.4026, 0.5, -100.346 >, < 0, -1, 0 >, < 48.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 48.4026, 9.5, -100.346 >, < 0, 1, 0 >, < 48.3533, 9.5, -100.395 >, < 0, 1, 0 >, < 48.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 48.3533, 9.5, -100.395 >, < 0.620163, 0, -0.784473 >, < 48.3533, 0.5, -100.395 >, < 0.664835, 0, -0.74699 >, < 48.2962, 0.5, -100.435 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 48.2962, 0.5, -100.435 >, < 0.525011, 0, -0.851096 >, < 48.2962, 9.5, -100.435 >, < 0.474533, 0, -0.880238 >, < 48.3533, 9.5, -100.395 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 48.2962, 0.5, -100.435 >, < 0, -1, 0 >, < 48.3533, 0.5, -100.395 >, < 0, -1, 0 >, < 48.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 48.3533, 9.5, -100.395 >, < 0, 1, 0 >, < 48.2962, 9.5, -100.435 >, < 0, 1, 0 >, < 48.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 48.2962, 9.5, -100.435 >, < 0.474533, 0, -0.880238 >, < 48.2962, 0.5, -100.435 >, < 0.525011, 0, -0.851096 >, < 48.233, 0.5, -100.465 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 48.233, 0.5, -100.465 >, < 0.369255, 0, -0.929328 >, < 48.233, 9.5, -100.465 >, < 0.314453, 0, -0.949273 >, < 48.2962, 9.5, -100.435 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 48.233, 0.5, -100.465 >, < 0, -1, 0 >, < 48.2962, 0.5, -100.435 >, < 0, -1, 0 >, < 48.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 48.2962, 9.5, -100.435 >, < 0, 1, 0 >, < 48.233, 9.5, -100.465 >, < 0, 1, 0 >, < 48.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 48.233, 9.5, -100.465 >, < 0.314453, 0, -0.949273 >, < 48.233, 0.5, -100.465 >, < 0.369255, 0, -0.929328 >, < 48.1656, 0.5, -100.483 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 48.1656, 0.5, -100.483 >, < 0.202268, 0, -0.97933 >, < 48.1656, 9.5, -100.483 >, < 0.144887, 0, -0.989448 >, < 48.233, 9.5, -100.465 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 48.1656, 0.5, -100.483 >, < 0, -1, 0 >, < 48.233, 0.5, -100.465 >, < 0, -1, 0 >, < 48.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 48.233, 9.5, -100.465 >, < 0, 1, 0 >, < 48.1656, 9.5, -100.483 >, < 0, 1, 0 >, < 48.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 48.1656, 9.5, -100.483 >, < 0.144887, 0, -0.989448 >, < 48.1656, 0.5, -100.483 >, < 0.202268, 0, -0.97933 >, < 48.0962, 0.5, -100.489 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 48.0962, 0.5, -100.489 >, < 0.0291689, 0, -0.999574 >, < 48.0962, 9.5, -100.489 >, < -0.0291689, 0, -0.999574 >, < 48.1656, 9.5, -100.483 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 48.0962, 0.5, -100.489 >, < 0, -1, 0 >, < 48.1656, 0.5, -100.483 >, < 0, -1, 0 >, < 48.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 48.1656, 9.5, -100.483 >, < 0, 1, 0 >, < 48.0962, 9.5, -100.489 >, < 0, 1, 0 >, < 48.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 48.0962, 9.5, -100.489 >, < -0.0291689, 0, -0.999574 >, < 48.0962, 0.5, -100.489 >, < 0.0291689, 0, -0.999574 >, < 48.0267, 0.5, -100.483 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 48.0267, 0.5, -100.483 >, < -0.144887, 0, -0.989448 >, < 48.0267, 9.5, -100.483 >, < -0.202268, 0, -0.97933 >, < 48.0962, 9.5, -100.489 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 48.0267, 0.5, -100.483 >, < 0, -1, 0 >, < 48.0962, 0.5, -100.489 >, < 0, -1, 0 >, < 48.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 48.0962, 9.5, -100.489 >, < 0, 1, 0 >, < 48.0267, 9.5, -100.483 >, < 0, 1, 0 >, < 48.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 48.0267, 9.5, -100.483 >, < -0.202268, 0, -0.97933 >, < 48.0267, 0.5, -100.483 >, < -0.144887, 0, -0.989448 >, < 47.9593, 0.5, -100.465 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 47.9593, 0.5, -100.465 >, < -0.314453, 0, -0.949273 >, < 47.9593, 9.5, -100.465 >, < -0.369255, 0, -0.929328 >, < 48.0267, 9.5, -100.483 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 47.9593, 0.5, -100.465 >, < 0, -1, 0 >, < 48.0267, 0.5, -100.483 >, < 0, -1, 0 >, < 48.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 48.0267, 9.5, -100.483 >, < 0, 1, 0 >, < 47.9593, 9.5, -100.465 >, < 0, 1, 0 >, < 48.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 47.9593, 9.5, -100.465 >, < -0.369255, 0, -0.929328 >, < 47.9593, 0.5, -100.465 >, < -0.314453, 0, -0.949273 >, < 47.8962, 0.5, -100.435 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 47.8962, 0.5, -100.435 >, < -0.474533, 0, -0.880238 >, < 47.8962, 9.5, -100.435 >, < -0.525011, 0, -0.851096 >, < 47.9593, 9.5, -100.465 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 47.8962, 0.5, -100.435 >, < 0, -1, 0 >, < 47.9593, 0.5, -100.465 >, < 0, -1, 0 >, < 48.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 47.9593, 9.5, -100.465 >, < 0, 1, 0 >, < 47.8962, 9.5, -100.435 >, < 0, 1, 0 >, < 48.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 47.8962, 9.5, -100.435 >, < -0.525011, 0, -0.851096 >, < 47.8962, 0.5, -100.435 >, < -0.474533, 0, -0.880238 >, < 47.839, 0.5, -100.395 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 47.839, 0.5, -100.395 >, < -0.620163, 0, -0.784473 >, < 47.839, 9.5, -100.395 >, < -0.664835, 0, -0.74699 >, < 47.8962, 9.5, -100.435 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 47.839, 0.5, -100.395 >, < 0, -1, 0 >, < 47.8962, 0.5, -100.435 >, < 0, -1, 0 >, < 48.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 47.8962, 9.5, -100.435 >, < 0, 1, 0 >, < 47.839, 9.5, -100.395 >, < 0, 1, 0 >, < 48.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 47.839, 9.5, -100.395 >, < -0.664835, 0, -0.74699 >, < 47.839, 0.5, -100.395 >, < -0.620163, 0, -0.784473 >, < 47.7897, 0.5, -100.346 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 47.7897, 0.5, -100.346 >, < -0.74699, 0, -0.664835 >, < 47.7897, 9.5, -100.346 >, < -0.784473, 0, -0.620163 >, < 47.839, 9.5, -100.395 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 47.7897, 0.5, -100.346 >, < 0, -1, 0 >, < 47.839, 0.5, -100.395 >, < 0, -1, 0 >, < 48.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 47.839, 9.5, -100.395 >, < 0, 1, 0 >, < 47.7897, 9.5, -100.346 >, < 0, 1, 0 >, < 48.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 47.7897, 9.5, -100.346 >, < -0.784473, 0, -0.620163 >, < 47.7897, 0.5, -100.346 >, < -0.74699, 0, -0.664835 >, < 47.7497, 0.5, -100.289 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 47.7497, 0.5, -100.289 >, < -0.851096, 0, -0.525011 >, < 47.7497, 9.5, -100.289 >, < -0.880238, 0, -0.474533 >, < 47.7897, 9.5, -100.346 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 47.7497, 0.5, -100.289 >, < 0, -1, 0 >, < 47.7897, 0.5, -100.346 >, < 0, -1, 0 >, < 48.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 47.7897, 9.5, -100.346 >, < 0, 1, 0 >, < 47.7497, 9.5, -100.289 >, < 0, 1, 0 >, < 48.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 47.7497, 9.5, -100.289 >, < -0.880238, 0, -0.474533 >, < 47.7497, 0.5, -100.289 >, < -0.851096, 0, -0.525011 >, < 47.7203, 0.5, -100.226 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 47.7203, 0.5, -100.226 >, < -0.929328, 0, -0.369255 >, < 47.7203, 9.5, -100.226 >, < -0.949273, 0, -0.314453 >, < 47.7497, 9.5, -100.289 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 47.7203, 0.5, -100.226 >, < 0, -1, 0 >, < 47.7497, 0.5, -100.289 >, < 0, -1, 0 >, < 48.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 47.7497, 9.5, -100.289 >, < 0, 1, 0 >, < 47.7203, 9.5, -100.226 >, < 0, 1, 0 >, < 48.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 47.7203, 9.5, -100.226 >, < -0.949273, 0, -0.314453 >, < 47.7203, 0.5, -100.226 >, < -0.929328, 0, -0.369255 >, < 47.7022, 0.5, -100.158 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 47.7022, 0.5, -100.158 >, < -0.97933, 0, -0.202268 >, < 47.7022, 9.5, -100.158 >, < -0.989448, 0, -0.144887 >, < 47.7203, 9.5, -100.226 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 47.7022, 0.5, -100.158 >, < 0, -1, 0 >, < 47.7203, 0.5, -100.226 >, < 0, -1, 0 >, < 48.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 47.7203, 9.5, -100.226 >, < 0, 1, 0 >, < 47.7022, 9.5, -100.158 >, < 0, 1, 0 >, < 48.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 47.7022, 9.5, -100.158 >, < -0.989448, 0, -0.144887 >, < 47.7022, 0.5, -100.158 >, < -0.97933, 0, -0.202268 >, < 47.6962, 0.5, -100.089 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 47.6962, 0.5, -100.089 >, < -0.999574, 0, -0.0291689 >, < 47.6962, 9.5, -100.089 >, < -0.999574, 0, 0.0291689 >, < 47.7022, 9.5, -100.158 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 47.6962, 0.5, -100.089 >, < 0, -1, 0 >, < 47.7022, 0.5, -100.158 >, < 0, -1, 0 >, < 48.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 47.7022, 9.5, -100.158 >, < 0, 1, 0 >, < 47.6962, 9.5, -100.089 >, < 0, 1, 0 >, < 48.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 47.6962, 9.5, -100.089 >, < -0.999574, 0, 0.0291689 >, < 47.6962, 0.5, -100.089 >, < -0.999574, 0, -0.0291689 >, < 47.7022, 0.5, -100.019 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 47.7022, 0.5, -100.019 >, < -0.989448, 0, 0.144887 >, < 47.7022, 9.5, -100.019 >, < -0.97933, 0, 0.202268 >, < 47.6962, 9.5, -100.089 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 47.7022, 0.5, -100.019 >, < 0, -1, 0 >, < 47.6962, 0.5, -100.089 >, < 0, -1, 0 >, < 48.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 47.6962, 9.5, -100.089 >, < 0, 1, 0 >, < 47.7022, 9.5, -100.019 >, < 0, 1, 0 >, < 48.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 47.7022, 9.5, -100.019 >, < -0.97933, 0, 0.202268 >, < 47.7022, 0.5, -100.019 >, < -0.989448, 0, 0.144887 >, < 47.7203, 0.5, -99.9519 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 47.7203, 0.5, -99.9519 >, < -0.949273, 0, 0.314453 >, < 47.7203, 9.5, -99.9519 >, < -0.929328, 0, 0.369255 >, < 47.7022, 9.5, -100.019 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 47.7203, 0.5, -99.9519 >, < 0, -1, 0 >, < 47.7022, 0.5, -100.019 >, < 0, -1, 0 >, < 48.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 47.7022, 9.5, -100.019 >, < 0, 1, 0 >, < 47.7203, 9.5, -99.9519 >, < 0, 1, 0 >, < 48.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 47.7203, 9.5, -99.9519 >, < -0.929328, 0, 0.369255 >, < 47.7203, 0.5, -99.9519 >, < -0.949273, 0, 0.314453 >, < 47.7497, 0.5, -99.8887 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 47.7497, 0.5, -99.8887 >, < -0.880238, 0, 0.474533 >, < 47.7497, 9.5, -99.8887 >, < -0.851096, 0, 0.525011 >, < 47.7203, 9.5, -99.9519 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 47.7497, 0.5, -99.8887 >, < 0, -1, 0 >, < 47.7203, 0.5, -99.9519 >, < 0, -1, 0 >, < 48.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 47.7203, 9.5, -99.9519 >, < 0, 1, 0 >, < 47.7497, 9.5, -99.8887 >, < 0, 1, 0 >, < 48.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 47.7497, 9.5, -99.8887 >, < -0.851096, 0, 0.525011 >, < 47.7497, 0.5, -99.8887 >, < -0.880238, 0, 0.474533 >, < 47.7897, 0.5, -99.8316 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 47.7897, 0.5, -99.8316 >, < -0.784473, 0, 0.620163 >, < 47.7897, 9.5, -99.8316 >, < -0.74699, 0, 0.664835 >, < 47.7497, 9.5, -99.8887 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 47.7897, 0.5, -99.8316 >, < 0, -1, 0 >, < 47.7497, 0.5, -99.8887 >, < 0, -1, 0 >, < 48.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 47.7497, 9.5, -99.8887 >, < 0, 1, 0 >, < 47.7897, 9.5, -99.8316 >, < 0, 1, 0 >, < 48.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 47.7897, 9.5, -99.8316 >, < -0.74699, 0, 0.664835 >, < 47.7897, 0.5, -99.8316 >, < -0.784473, 0, 0.620163 >, < 47.839, 0.5, -99.7823 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 47.839, 0.5, -99.7823 >, < -0.664835, 0, 0.74699 >, < 47.839, 9.5, -99.7823 >, < -0.620163, 0, 0.784473 >, < 47.7897, 9.5, -99.8316 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 47.839, 0.5, -99.7823 >, < 0, -1, 0 >, < 47.7897, 0.5, -99.8316 >, < 0, -1, 0 >, < 48.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 47.7897, 9.5, -99.8316 >, < 0, 1, 0 >, < 47.839, 9.5, -99.7823 >, < 0, 1, 0 >, < 48.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 47.839, 9.5, -99.7823 >, < -0.620163, 0, 0.784473 >, < 47.839, 0.5, -99.7823 >, < -0.664835, 0, 0.74699 >, < 47.8962, 0.5, -99.7423 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 47.8962, 0.5, -99.7423 >, < -0.525011, 0, 0.851096 >, < 47.8962, 9.5, -99.7423 >, < -0.474533, 0, 0.880238 >, < 47.839, 9.5, -99.7823 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 47.8962, 0.5, -99.7423 >, < 0, -1, 0 >, < 47.839, 0.5, -99.7823 >, < 0, -1, 0 >, < 48.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 47.839, 9.5, -99.7823 >, < 0, 1, 0 >, < 47.8962, 9.5, -99.7423 >, < 0, 1, 0 >, < 48.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 47.8962, 9.5, -99.7423 >, < -0.474533, 0, 0.880238 >, < 47.8962, 0.5, -99.7423 >, < -0.525011, 0, 0.851096 >, < 47.9593, 0.5, -99.7128 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 47.9593, 0.5, -99.7128 >, < -0.369255, 0, 0.929328 >, < 47.9593, 9.5, -99.7128 >, < -0.314453, 0, 0.949273 >, < 47.8962, 9.5, -99.7423 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 47.9593, 0.5, -99.7128 >, < 0, -1, 0 >, < 47.8962, 0.5, -99.7423 >, < 0, -1, 0 >, < 48.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 47.8962, 9.5, -99.7423 >, < 0, 1, 0 >, < 47.9593, 9.5, -99.7128 >, < 0, 1, 0 >, < 48.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 47.9593, 9.5, -99.7128 >, < -0.314453, 0, 0.949273 >, < 47.9593, 0.5, -99.7128 >, < -0.369255, 0, 0.929328 >, < 48.0267, 0.5, -99.6948 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 48.0267, 0.5, -99.6948 >, < -0.202268, 0, 0.97933 >, < 48.0267, 9.5, -99.6948 >, < -0.144887, 0, 0.989448 >, < 47.9593, 9.5, -99.7128 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 48.0267, 0.5, -99.6948 >, < 0, -1, 0 >, < 47.9593, 0.5, -99.7128 >, < 0, -1, 0 >, < 48.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 47.9593, 9.5, -99.7128 >, < 0, 1, 0 >, < 48.0267, 9.5, -99.6948 >, < 0, 1, 0 >, < 48.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 48.0267, 9.5, -99.6948 >, < -0.144887, 0, 0.989448 >, < 48.0267, 0.5, -99.6948 >, < -0.202268, 0, 0.97933 >, < 48.0962, 0.5, -99.6887 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 48.0962, 0.5, -99.6887 >, < -0.0291689, 0, 0.999574 >, < 48.0962, 9.5, -99.6887 >, < 0.0291689, 0, 0.999574 >, < 48.0267, 9.5, -99.6948 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 48.0962, 0.5, -99.6887 >, < 0, -1, 0 >, < 48.0267, 0.5, -99.6948 >, < 0, -1, 0 >, < 48.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 48.0267, 9.5, -99.6948 >, < 0, 1, 0 >, < 48.0962, 9.5, -99.6887 >, < 0, 1, 0 >, < 48.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 48.0962, 9.5, -99.6887 >, < 0.0291689, 0, 0.999574 >, < 48.0962, 0.5, -99.6887 >, < -0.0291689, 0, 0.999574 >, < 48.1656, 0.5, -99.6948 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 48.1656, 0.5, -99.6948 >, < 0.144887, 0, 0.989448 >, < 48.1656, 9.5, -99.6948 >, < 0.202268, 0, 0.97933 >, < 48.0962, 9.5, -99.6887 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 48.1656, 0.5, -99.6948 >, < 0, -1, 0 >, < 48.0962, 0.5, -99.6887 >, < 0, -1, 0 >, < 48.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 48.0962, 9.5, -99.6887 >, < 0, 1, 0 >, < 48.1656, 9.5, -99.6948 >, < 0, 1, 0 >, < 48.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 48.1656, 9.5, -99.6948 >, < 0.202268, 0, 0.97933 >, < 48.1656, 0.5, -99.6948 >, < 0.144887, 0, 0.989448 >, < 48.233, 0.5, -99.7128 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 48.233, 0.5, -99.7128 >, < 0.314453, 0, 0.949273 >, < 48.233, 9.5, -99.7128 >, < 0.369255, 0, 0.929328 >, < 48.1656, 9.5, -99.6948 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 48.233, 0.5, -99.7128 >, < 0, -1, 0 >, < 48.1656, 0.5, -99.6948 >, < 0, -1, 0 >, < 48.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 48.1656, 9.5, -99.6948 >, < 0, 1, 0 >, < 48.233, 9.5, -99.7128 >, < 0, 1, 0 >, < 48.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 48.233, 9.5, -99.7128 >, < 0.369255, 0, 0.929328 >, < 48.233, 0.5, -99.7128 >, < 0.314453, 0, 0.949273 >, < 48.2962, 0.5, -99.7423 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 48.2962, 0.5, -99.7423 >, < 0.474533, 0, 0.880238 >, < 48.2962, 9.5, -99.7423 >, < 0.525011, 0, 0.851096 >, < 48.233, 9.5, -99.7128 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 48.2962, 0.5, -99.7423 >, < 0, -1, 0 >, < 48.233, 0.5, -99.7128 >, < 0, -1, 0 >, < 48.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 48.233, 9.5, -99.7128 >, < 0, 1, 0 >, < 48.2962, 9.5, -99.7423 >, < 0, 1, 0 >, < 48.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 48.2962, 9.5, -99.7423 >, < 0.525011, 0, 0.851096 >, < 48.2962, 0.5, -99.7423 >, < 0.474533, 0, 0.880238 >, < 48.3533, 0.5, -99.7823 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 48.3533, 0.5, -99.7823 >, < 0.620163, 0, 0.784473 >, < 48.3533, 9.5, -99.7823 >, < 0.664835, 0, 0.74699 >, < 48.2962, 9.5, -99.7423 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 48.3533, 0.5, -99.7823 >, < 0, -1, 0 >, < 48.2962, 0.5, -99.7423 >, < 0, -1, 0 >, < 48.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 48.2962, 9.5, -99.7423 >, < 0, 1, 0 >, < 48.3533, 9.5, -99.7823 >, < 0, 1, 0 >, < 48.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 48.3533, 9.5, -99.7823 >, < 0.664835, 0, 0.74699 >, < 48.3533, 0.5, -99.7823 >, < 0.620163, 0, 0.784473 >, < 48.4026, 0.5, -99.8316 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 48.4026, 0.5, -99.8316 >, < 0.74699, 0, 0.664835 >, < 48.4026, 9.5, -99.8316 >, < 0.784473, 0, 0.620163 >, < 48.3533, 9.5, -99.7823 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 48.4026, 0.5, -99.8316 >, < 0, -1, 0 >, < 48.3533, 0.5, -99.7823 >, < 0, -1, 0 >, < 48.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 48.3533, 9.5, -99.7823 >, < 0, 1, 0 >, < 48.4026, 9.5, -99.8316 >, < 0, 1, 0 >, < 48.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 48.4026, 9.5, -99.8316 >, < 0.784473, 0, 0.620163 >, < 48.4026, 0.5, -99.8316 >, < 0.74699, 0, 0.664835 >, < 48.4426, 0.5, -99.8887 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 48.4426, 0.5, -99.8887 >, < 0.851096, 0, 0.525011 >, < 48.4426, 9.5, -99.8887 >, < 0.880238, 0, 0.474533 >, < 48.4026, 9.5, -99.8316 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 48.4426, 0.5, -99.8887 >, < 0, -1, 0 >, < 48.4026, 0.5, -99.8316 >, < 0, -1, 0 >, < 48.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 48.4026, 9.5, -99.8316 >, < 0, 1, 0 >, < 48.4426, 9.5, -99.8887 >, < 0, 1, 0 >, < 48.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 48.4426, 9.5, -99.8887 >, < 0.880238, 0, 0.474533 >, < 48.4426, 0.5, -99.8887 >, < 0.851096, 0, 0.525011 >, < 48.472, 0.5, -99.9519 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 48.472, 0.5, -99.9519 >, < 0.929328, 0, 0.369255 >, < 48.472, 9.5, -99.9519 >, < 0.949273, 0, 0.314453 >, < 48.4426, 9.5, -99.8887 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 48.472, 0.5, -99.9519 >, < 0, -1, 0 >, < 48.4426, 0.5, -99.8887 >, < 0, -1, 0 >, < 48.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 48.4426, 9.5, -99.8887 >, < 0, 1, 0 >, < 48.472, 9.5, -99.9519 >, < 0, 1, 0 >, < 48.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 48.472, 9.5, -99.9519 >, < 0.949273, 0, 0.314453 >, < 48.472, 0.5, -99.9519 >, < 0.929328, 0, 0.369255 >, < 48.4901, 0.5, -100.019 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 48.4901, 0.5, -100.019 >, < 0.97933, 0, 0.202268 >, < 48.4901, 9.5, -100.019 >, < 0.989448, 0, 0.144887 >, < 48.472, 9.5, -99.9519 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 48.4901, 0.5, -100.019 >, < 0, -1, 0 >, < 48.472, 0.5, -99.9519 >, < 0, -1, 0 >, < 48.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 48.472, 9.5, -99.9519 >, < 0, 1, 0 >, < 48.4901, 9.5, -100.019 >, < 0, 1, 0 >, < 48.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 48.4901, 9.5, -100.019 >, < 0.989448, 0, 0.144887 >, < 48.4901, 0.5, -100.019 >, < 0.97933, 0, 0.202268 >, < 48.4962, 0.5, -100.089 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 48.4962, 0.5, -100.089 >, < 0.999574, 0, 0.0291689 >, < 48.4962, 9.5, -100.089 >, < 0.999574, 0, -0.0291689 >, < 48.4901, 9.5, -100.019 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 48.4962, 0.5, -100.089 >, < 0, -1, 0 >, < 48.4901, 0.5, -100.019 >, < 0, -1, 0 >, < 48.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 48.4901, 9.5, -100.019 >, < 0, 1, 0 >, < 48.4962, 9.5, -100.089 >, < 0, 1, 0 >, < 48.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 47.4962, 9.5, -100.089 >, < 0.999574, 0, -0.0291689 >, < 47.4962, 0.5, -100.089 >, < 0.999574, 0, 0.0291689 >, < 47.4901, 0.5, -100.158 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 47.4901, 0.5, -100.158 >, < 0.989448, 0, -0.144887 >, < 47.4901, 9.5, -100.158 >, < 0.97933, 0, -0.202268 >, < 47.4962, 9.5, -100.089 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 47.4901, 0.5, -100.158 >, < 0, -1, 0 >, < 47.4962, 0.5, -100.089 >, < 0, -1, 0 >, < 47.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 47.4962, 9.5, -100.089 >, < 0, 1, 0 >, < 47.4901, 9.5, -100.158 >, < 0, 1, 0 >, < 47.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 47.4901, 9.5, -100.158 >, < 0.97933, 0, -0.202268 >, < 47.4901, 0.5, -100.158 >, < 0.989448, 0, -0.144887 >, < 47.472, 0.5, -100.226 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 47.472, 0.5, -100.226 >, < 0.949273, 0, -0.314453 >, < 47.472, 9.5, -100.226 >, < 0.929328, 0, -0.369255 >, < 47.4901, 9.5, -100.158 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 47.472, 0.5, -100.226 >, < 0, -1, 0 >, < 47.4901, 0.5, -100.158 >, < 0, -1, 0 >, < 47.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 47.4901, 9.5, -100.158 >, < 0, 1, 0 >, < 47.472, 9.5, -100.226 >, < 0, 1, 0 >, < 47.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 47.472, 9.5, -100.226 >, < 0.929328, 0, -0.369255 >, < 47.472, 0.5, -100.226 >, < 0.949273, 0, -0.314453 >, < 47.4426, 0.5, -100.289 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 47.4426, 0.5, -100.289 >, < 0.880238, 0, -0.474533 >, < 47.4426, 9.5, -100.289 >, < 0.851096, 0, -0.525011 >, < 47.472, 9.5, -100.226 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 47.4426, 0.5, -100.289 >, < 0, -1, 0 >, < 47.472, 0.5, -100.226 >, < 0, -1, 0 >, < 47.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 47.472, 9.5, -100.226 >, < 0, 1, 0 >, < 47.4426, 9.5, -100.289 >, < 0, 1, 0 >, < 47.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 47.4426, 9.5, -100.289 >, < 0.851096, 0, -0.525011 >, < 47.4426, 0.5, -100.289 >, < 0.880238, 0, -0.474533 >, < 47.4026, 0.5, -100.346 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 47.4026, 0.5, -100.346 >, < 0.784473, 0, -0.620163 >, < 47.4026, 9.5, -100.346 >, < 0.74699, 0, -0.664835 >, < 47.4426, 9.5, -100.289 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 47.4026, 0.5, -100.346 >, < 0, -1, 0 >, < 47.4426, 0.5, -100.289 >, < 0, -1, 0 >, < 47.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 47.4426, 9.5, -100.289 >, < 0, 1, 0 >, < 47.4026, 9.5, -100.346 >, < 0, 1, 0 >, < 47.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 47.4026, 9.5, -100.346 >, < 0.74699, 0, -0.664835 >, < 47.4026, 0.5, -100.346 >, < 0.784473, 0, -0.620163 >, < 47.3533, 0.5, -100.395 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 47.3533, 0.5, -100.395 >, < 0.664835, 0, -0.74699 >, < 47.3533, 9.5, -100.395 >, < 0.620163, 0, -0.784473 >, < 47.4026, 9.5, -100.346 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 47.3533, 0.5, -100.395 >, < 0, -1, 0 >, < 47.4026, 0.5, -100.346 >, < 0, -1, 0 >, < 47.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 47.4026, 9.5, -100.346 >, < 0, 1, 0 >, < 47.3533, 9.5, -100.395 >, < 0, 1, 0 >, < 47.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 47.3533, 9.5, -100.395 >, < 0.620163, 0, -0.784473 >, < 47.3533, 0.5, -100.395 >, < 0.664835, 0, -0.74699 >, < 47.2962, 0.5, -100.435 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 47.2962, 0.5, -100.435 >, < 0.525011, 0, -0.851096 >, < 47.2962, 9.5, -100.435 >, < 0.474533, 0, -0.880238 >, < 47.3533, 9.5, -100.395 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 47.2962, 0.5, -100.435 >, < 0, -1, 0 >, < 47.3533, 0.5, -100.395 >, < 0, -1, 0 >, < 47.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 47.3533, 9.5, -100.395 >, < 0, 1, 0 >, < 47.2962, 9.5, -100.435 >, < 0, 1, 0 >, < 47.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 47.2962, 9.5, -100.435 >, < 0.474533, 0, -0.880238 >, < 47.2962, 0.5, -100.435 >, < 0.525011, 0, -0.851096 >, < 47.233, 0.5, -100.465 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 47.233, 0.5, -100.465 >, < 0.369255, 0, -0.929328 >, < 47.233, 9.5, -100.465 >, < 0.314453, 0, -0.949273 >, < 47.2962, 9.5, -100.435 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 47.233, 0.5, -100.465 >, < 0, -1, 0 >, < 47.2962, 0.5, -100.435 >, < 0, -1, 0 >, < 47.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 47.2962, 9.5, -100.435 >, < 0, 1, 0 >, < 47.233, 9.5, -100.465 >, < 0, 1, 0 >, < 47.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 47.233, 9.5, -100.465 >, < 0.314453, 0, -0.949273 >, < 47.233, 0.5, -100.465 >, < 0.369255, 0, -0.929328 >, < 47.1656, 0.5, -100.483 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 47.1656, 0.5, -100.483 >, < 0.202268, 0, -0.97933 >, < 47.1656, 9.5, -100.483 >, < 0.144887, 0, -0.989448 >, < 47.233, 9.5, -100.465 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 47.1656, 0.5, -100.483 >, < 0, -1, 0 >, < 47.233, 0.5, -100.465 >, < 0, -1, 0 >, < 47.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 47.233, 9.5, -100.465 >, < 0, 1, 0 >, < 47.1656, 9.5, -100.483 >, < 0, 1, 0 >, < 47.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 47.1656, 9.5, -100.483 >, < 0.144887, 0, -0.989448 >, < 47.1656, 0.5, -100.483 >, < 0.202268, 0, -0.97933 >, < 47.0962, 0.5, -100.489 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 47.0962, 0.5, -100.489 >, < 0.0291689, 0, -0.999574 >, < 47.0962, 9.5, -100.489 >, < -0.0291689, 0, -0.999574 >, < 47.1656, 9.5, -100.483 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 47.0962, 0.5, -100.489 >, < 0, -1, 0 >, < 47.1656, 0.5, -100.483 >, < 0, -1, 0 >, < 47.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 47.1656, 9.5, -100.483 >, < 0, 1, 0 >, < 47.0962, 9.5, -100.489 >, < 0, 1, 0 >, < 47.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 47.0962, 9.5, -100.489 >, < -0.0291689, 0, -0.999574 >, < 47.0962, 0.5, -100.489 >, < 0.0291689, 0, -0.999574 >, < 47.0267, 0.5, -100.483 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 47.0267, 0.5, -100.483 >, < -0.144887, 0, -0.989448 >, < 47.0267, 9.5, -100.483 >, < -0.202268, 0, -0.97933 >, < 47.0962, 9.5, -100.489 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 47.0267, 0.5, -100.483 >, < 0, -1, 0 >, < 47.0962, 0.5, -100.489 >, < 0, -1, 0 >, < 47.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 47.0962, 9.5, -100.489 >, < 0, 1, 0 >, < 47.0267, 9.5, -100.483 >, < 0, 1, 0 >, < 47.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 47.0267, 9.5, -100.483 >, < -0.202268, 0, -0.97933 >, < 47.0267, 0.5, -100.483 >, < -0.144887, 0, -0.989448 >, < 46.9593, 0.5, -100.465 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 46.9593, 0.5, -100.465 >, < -0.314453, 0, -0.949273 >, < 46.9593, 9.5, -100.465 >, < -0.369255, 0, -0.929328 >, < 47.0267, 9.5, -100.483 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 46.9593, 0.5, -100.465 >, < 0, -1, 0 >, < 47.0267, 0.5, -100.483 >, < 0, -1, 0 >, < 47.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 47.0267, 9.5, -100.483 >, < 0, 1, 0 >, < 46.9593, 9.5, -100.465 >, < 0, 1, 0 >, < 47.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 46.9593, 9.5, -100.465 >, < -0.369255, 0, -0.929328 >, < 46.9593, 0.5, -100.465 >, < -0.314453, 0, -0.949273 >, < 46.8962, 0.5, -100.435 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 46.8962, 0.5, -100.435 >, < -0.474533, 0, -0.880238 >, < 46.8962, 9.5, -100.435 >, < -0.525011, 0, -0.851096 >, < 46.9593, 9.5, -100.465 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 46.8962, 0.5, -100.435 >, < 0, -1, 0 >, < 46.9593, 0.5, -100.465 >, < 0, -1, 0 >, < 47.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 46.9593, 9.5, -100.465 >, < 0, 1, 0 >, < 46.8962, 9.5, -100.435 >, < 0, 1, 0 >, < 47.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 46.8962, 9.5, -100.435 >, < -0.525011, 0, -0.851096 >, < 46.8962, 0.5, -100.435 >, < -0.474533, 0, -0.880238 >, < 46.839, 0.5, -100.395 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 46.839, 0.5, -100.395 >, < -0.620163, 0, -0.784473 >, < 46.839, 9.5, -100.395 >, < -0.664835, 0, -0.74699 >, < 46.8962, 9.5, -100.435 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 46.839, 0.5, -100.395 >, < 0, -1, 0 >, < 46.8962, 0.5, -100.435 >, < 0, -1, 0 >, < 47.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 46.8962, 9.5, -100.435 >, < 0, 1, 0 >, < 46.839, 9.5, -100.395 >, < 0, 1, 0 >, < 47.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 46.839, 9.5, -100.395 >, < -0.664835, 0, -0.74699 >, < 46.839, 0.5, -100.395 >, < -0.620163, 0, -0.784473 >, < 46.7897, 0.5, -100.346 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 46.7897, 0.5, -100.346 >, < -0.74699, 0, -0.664835 >, < 46.7897, 9.5, -100.346 >, < -0.784473, 0, -0.620163 >, < 46.839, 9.5, -100.395 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 46.7897, 0.5, -100.346 >, < 0, -1, 0 >, < 46.839, 0.5, -100.395 >, < 0, -1, 0 >, < 47.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 46.839, 9.5, -100.395 >, < 0, 1, 0 >, < 46.7897, 9.5, -100.346 >, < 0, 1, 0 >, < 47.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 46.7897, 9.5, -100.346 >, < -0.784473, 0, -0.620163 >, < 46.7897, 0.5, -100.346 >, < -0.74699, 0, -0.664835 >, < 46.7497, 0.5, -100.289 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 46.7497, 0.5, -100.289 >, < -0.851096, 0, -0.525011 >, < 46.7497, 9.5, -100.289 >, < -0.880238, 0, -0.474533 >, < 46.7897, 9.5, -100.346 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 46.7497, 0.5, -100.289 >, < 0, -1, 0 >, < 46.7897, 0.5, -100.346 >, < 0, -1, 0 >, < 47.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 46.7897, 9.5, -100.346 >, < 0, 1, 0 >, < 46.7497, 9.5, -100.289 >, < 0, 1, 0 >, < 47.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 46.7497, 9.5, -100.289 >, < -0.880238, 0, -0.474533 >, < 46.7497, 0.5, -100.289 >, < -0.851096, 0, -0.525011 >, < 46.7203, 0.5, -100.226 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 46.7203, 0.5, -100.226 >, < -0.929328, 0, -0.369255 >, < 46.7203, 9.5, -100.226 >, < -0.949273, 0, -0.314453 >, < 46.7497, 9.5, -100.289 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 46.7203, 0.5, -100.226 >, < 0, -1, 0 >, < 46.7497, 0.5, -100.289 >, < 0, -1, 0 >, < 47.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 46.7497, 9.5, -100.289 >, < 0, 1, 0 >, < 46.7203, 9.5, -100.226 >, < 0, 1, 0 >, < 47.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 46.7203, 9.5, -100.226 >, < -0.949273, 0, -0.314453 >, < 46.7203, 0.5, -100.226 >, < -0.929328, 0, -0.369255 >, < 46.7022, 0.5, -100.158 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 46.7022, 0.5, -100.158 >, < -0.97933, 0, -0.202268 >, < 46.7022, 9.5, -100.158 >, < -0.989448, 0, -0.144887 >, < 46.7203, 9.5, -100.226 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 46.7022, 0.5, -100.158 >, < 0, -1, 0 >, < 46.7203, 0.5, -100.226 >, < 0, -1, 0 >, < 47.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 46.7203, 9.5, -100.226 >, < 0, 1, 0 >, < 46.7022, 9.5, -100.158 >, < 0, 1, 0 >, < 47.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 46.7022, 9.5, -100.158 >, < -0.989448, 0, -0.144887 >, < 46.7022, 0.5, -100.158 >, < -0.97933, 0, -0.202268 >, < 46.6962, 0.5, -100.089 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 46.6962, 0.5, -100.089 >, < -0.999574, 0, -0.0291689 >, < 46.6962, 9.5, -100.089 >, < -0.999574, 0, 0.0291689 >, < 46.7022, 9.5, -100.158 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 46.6962, 0.5, -100.089 >, < 0, -1, 0 >, < 46.7022, 0.5, -100.158 >, < 0, -1, 0 >, < 47.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 46.7022, 9.5, -100.158 >, < 0, 1, 0 >, < 46.6962, 9.5, -100.089 >, < 0, 1, 0 >, < 47.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 46.6962, 9.5, -100.089 >, < -0.999574, 0, 0.0291689 >, < 46.6962, 0.5, -100.089 >, < -0.999574, 0, -0.0291689 >, < 46.7022, 0.5, -100.019 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 46.7022, 0.5, -100.019 >, < -0.989448, 0, 0.144887 >, < 46.7022, 9.5, -100.019 >, < -0.97933, 0, 0.202268 >, < 46.6962, 9.5, -100.089 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 46.7022, 0.5, -100.019 >, < 0, -1, 0 >, < 46.6962, 0.5, -100.089 >, < 0, -1, 0 >, < 47.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 46.6962, 9.5, -100.089 >, < 0, 1, 0 >, < 46.7022, 9.5, -100.019 >, < 0, 1, 0 >, < 47.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 46.7022, 9.5, -100.019 >, < -0.97933, 0, 0.202268 >, < 46.7022, 0.5, -100.019 >, < -0.989448, 0, 0.144887 >, < 46.7203, 0.5, -99.9519 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 46.7203, 0.5, -99.9519 >, < -0.949273, 0, 0.314453 >, < 46.7203, 9.5, -99.9519 >, < -0.929328, 0, 0.369255 >, < 46.7022, 9.5, -100.019 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 46.7203, 0.5, -99.9519 >, < 0, -1, 0 >, < 46.7022, 0.5, -100.019 >, < 0, -1, 0 >, < 47.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 46.7022, 9.5, -100.019 >, < 0, 1, 0 >, < 46.7203, 9.5, -99.9519 >, < 0, 1, 0 >, < 47.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 46.7203, 9.5, -99.9519 >, < -0.929328, 0, 0.369255 >, < 46.7203, 0.5, -99.9519 >, < -0.949273, 0, 0.314453 >, < 46.7497, 0.5, -99.8887 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 46.7497, 0.5, -99.8887 >, < -0.880238, 0, 0.474533 >, < 46.7497, 9.5, -99.8887 >, < -0.851096, 0, 0.525011 >, < 46.7203, 9.5, -99.9519 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 46.7497, 0.5, -99.8887 >, < 0, -1, 0 >, < 46.7203, 0.5, -99.9519 >, < 0, -1, 0 >, < 47.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 46.7203, 9.5, -99.9519 >, < 0, 1, 0 >, < 46.7497, 9.5, -99.8887 >, < 0, 1, 0 >, < 47.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 46.7497, 9.5, -99.8887 >, < -0.851096, 0, 0.525011 >, < 46.7497, 0.5, -99.8887 >, < -0.880238, 0, 0.474533 >, < 46.7897, 0.5, -99.8316 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 46.7897, 0.5, -99.8316 >, < -0.784473, 0, 0.620163 >, < 46.7897, 9.5, -99.8316 >, < -0.74699, 0, 0.664835 >, < 46.7497, 9.5, -99.8887 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 46.7897, 0.5, -99.8316 >, < 0, -1, 0 >, < 46.7497, 0.5, -99.8887 >, < 0, -1, 0 >, < 47.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 46.7497, 9.5, -99.8887 >, < 0, 1, 0 >, < 46.7897, 9.5, -99.8316 >, < 0, 1, 0 >, < 47.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 46.7897, 9.5, -99.8316 >, < -0.74699, 0, 0.664835 >, < 46.7897, 0.5, -99.8316 >, < -0.784473, 0, 0.620163 >, < 46.839, 0.5, -99.7823 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 46.839, 0.5, -99.7823 >, < -0.664835, 0, 0.74699 >, < 46.839, 9.5, -99.7823 >, < -0.620163, 0, 0.784473 >, < 46.7897, 9.5, -99.8316 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 46.839, 0.5, -99.7823 >, < 0, -1, 0 >, < 46.7897, 0.5, -99.8316 >, < 0, -1, 0 >, < 47.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 46.7897, 9.5, -99.8316 >, < 0, 1, 0 >, < 46.839, 9.5, -99.7823 >, < 0, 1, 0 >, < 47.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 46.839, 9.5, -99.7823 >, < -0.620163, 0, 0.784473 >, < 46.839, 0.5, -99.7823 >, < -0.664835, 0, 0.74699 >, < 46.8962, 0.5, -99.7423 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 46.8962, 0.5, -99.7423 >, < -0.525011, 0, 0.851096 >, < 46.8962, 9.5, -99.7423 >, < -0.474533, 0, 0.880238 >, < 46.839, 9.5, -99.7823 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 46.8962, 0.5, -99.7423 >, < 0, -1, 0 >, < 46.839, 0.5, -99.7823 >, < 0, -1, 0 >, < 47.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 46.839, 9.5, -99.7823 >, < 0, 1, 0 >, < 46.8962, 9.5, -99.7423 >, < 0, 1, 0 >, < 47.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 46.8962, 9.5, -99.7423 >, < -0.474533, 0, 0.880238 >, < 46.8962, 0.5, -99.7423 >, < -0.525011, 0, 0.851096 >, < 46.9593, 0.5, -99.7128 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 46.9593, 0.5, -99.7128 >, < -0.369255, 0, 0.929328 >, < 46.9593, 9.5, -99.7128 >, < -0.314453, 0, 0.949273 >, < 46.8962, 9.5, -99.7423 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 46.9593, 0.5, -99.7128 >, < 0, -1, 0 >, < 46.8962, 0.5, -99.7423 >, < 0, -1, 0 >, < 47.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 46.8962, 9.5, -99.7423 >, < 0, 1, 0 >, < 46.9593, 9.5, -99.7128 >, < 0, 1, 0 >, < 47.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 46.9593, 9.5, -99.7128 >, < -0.314453, 0, 0.949273 >, < 46.9593, 0.5, -99.7128 >, < -0.369255, 0, 0.929328 >, < 47.0267, 0.5, -99.6948 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 47.0267, 0.5, -99.6948 >, < -0.202268, 0, 0.97933 >, < 47.0267, 9.5, -99.6948 >, < -0.144887, 0, 0.989448 >, < 46.9593, 9.5, -99.7128 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 47.0267, 0.5, -99.6948 >, < 0, -1, 0 >, < 46.9593, 0.5, -99.7128 >, < 0, -1, 0 >, < 47.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 46.9593, 9.5, -99.7128 >, < 0, 1, 0 >, < 47.0267, 9.5, -99.6948 >, < 0, 1, 0 >, < 47.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 47.0267, 9.5, -99.6948 >, < -0.144887, 0, 0.989448 >, < 47.0267, 0.5, -99.6948 >, < -0.202268, 0, 0.97933 >, < 47.0962, 0.5, -99.6887 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 47.0962, 0.5, -99.6887 >, < -0.0291689, 0, 0.999574 >, < 47.0962, 9.5, -99.6887 >, < 0.0291689, 0, 0.999574 >, < 47.0267, 9.5, -99.6948 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 47.0962, 0.5, -99.6887 >, < 0, -1, 0 >, < 47.0267, 0.5, -99.6948 >, < 0, -1, 0 >, < 47.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 47.0267, 9.5, -99.6948 >, < 0, 1, 0 >, < 47.0962, 9.5, -99.6887 >, < 0, 1, 0 >, < 47.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 47.0962, 9.5, -99.6887 >, < 0.0291689, 0, 0.999574 >, < 47.0962, 0.5, -99.6887 >, < -0.0291689, 0, 0.999574 >, < 47.1656, 0.5, -99.6948 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 47.1656, 0.5, -99.6948 >, < 0.144887, 0, 0.989448 >, < 47.1656, 9.5, -99.6948 >, < 0.202268, 0, 0.97933 >, < 47.0962, 9.5, -99.6887 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 47.1656, 0.5, -99.6948 >, < 0, -1, 0 >, < 47.0962, 0.5, -99.6887 >, < 0, -1, 0 >, < 47.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 47.0962, 9.5, -99.6887 >, < 0, 1, 0 >, < 47.1656, 9.5, -99.6948 >, < 0, 1, 0 >, < 47.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 47.1656, 9.5, -99.6948 >, < 0.202268, 0, 0.97933 >, < 47.1656, 0.5, -99.6948 >, < 0.144887, 0, 0.989448 >, < 47.233, 0.5, -99.7128 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 47.233, 0.5, -99.7128 >, < 0.314453, 0, 0.949273 >, < 47.233, 9.5, -99.7128 >, < 0.369255, 0, 0.929328 >, < 47.1656, 9.5, -99.6948 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 47.233, 0.5, -99.7128 >, < 0, -1, 0 >, < 47.1656, 0.5, -99.6948 >, < 0, -1, 0 >, < 47.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 47.1656, 9.5, -99.6948 >, < 0, 1, 0 >, < 47.233, 9.5, -99.7128 >, < 0, 1, 0 >, < 47.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 47.233, 9.5, -99.7128 >, < 0.369255, 0, 0.929328 >, < 47.233, 0.5, -99.7128 >, < 0.314453, 0, 0.949273 >, < 47.2962, 0.5, -99.7423 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 47.2962, 0.5, -99.7423 >, < 0.474533, 0, 0.880238 >, < 47.2962, 9.5, -99.7423 >, < 0.525011, 0, 0.851096 >, < 47.233, 9.5, -99.7128 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 47.2962, 0.5, -99.7423 >, < 0, -1, 0 >, < 47.233, 0.5, -99.7128 >, < 0, -1, 0 >, < 47.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 47.233, 9.5, -99.7128 >, < 0, 1, 0 >, < 47.2962, 9.5, -99.7423 >, < 0, 1, 0 >, < 47.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 47.2962, 9.5, -99.7423 >, < 0.525011, 0, 0.851096 >, < 47.2962, 0.5, -99.7423 >, < 0.474533, 0, 0.880238 >, < 47.3533, 0.5, -99.7823 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 47.3533, 0.5, -99.7823 >, < 0.620163, 0, 0.784473 >, < 47.3533, 9.5, -99.7823 >, < 0.664835, 0, 0.74699 >, < 47.2962, 9.5, -99.7423 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 47.3533, 0.5, -99.7823 >, < 0, -1, 0 >, < 47.2962, 0.5, -99.7423 >, < 0, -1, 0 >, < 47.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 47.2962, 9.5, -99.7423 >, < 0, 1, 0 >, < 47.3533, 9.5, -99.7823 >, < 0, 1, 0 >, < 47.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 47.3533, 9.5, -99.7823 >, < 0.664835, 0, 0.74699 >, < 47.3533, 0.5, -99.7823 >, < 0.620163, 0, 0.784473 >, < 47.4026, 0.5, -99.8316 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 47.4026, 0.5, -99.8316 >, < 0.74699, 0, 0.664835 >, < 47.4026, 9.5, -99.8316 >, < 0.784473, 0, 0.620163 >, < 47.3533, 9.5, -99.7823 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 47.4026, 0.5, -99.8316 >, < 0, -1, 0 >, < 47.3533, 0.5, -99.7823 >, < 0, -1, 0 >, < 47.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 47.3533, 9.5, -99.7823 >, < 0, 1, 0 >, < 47.4026, 9.5, -99.8316 >, < 0, 1, 0 >, < 47.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 47.4026, 9.5, -99.8316 >, < 0.784473, 0, 0.620163 >, < 47.4026, 0.5, -99.8316 >, < 0.74699, 0, 0.664835 >, < 47.4426, 0.5, -99.8887 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 47.4426, 0.5, -99.8887 >, < 0.851096, 0, 0.525011 >, < 47.4426, 9.5, -99.8887 >, < 0.880238, 0, 0.474533 >, < 47.4026, 9.5, -99.8316 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 47.4426, 0.5, -99.8887 >, < 0, -1, 0 >, < 47.4026, 0.5, -99.8316 >, < 0, -1, 0 >, < 47.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 47.4026, 9.5, -99.8316 >, < 0, 1, 0 >, < 47.4426, 9.5, -99.8887 >, < 0, 1, 0 >, < 47.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 47.4426, 9.5, -99.8887 >, < 0.880238, 0, 0.474533 >, < 47.4426, 0.5, -99.8887 >, < 0.851096, 0, 0.525011 >, < 47.472, 0.5, -99.9519 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 47.472, 0.5, -99.9519 >, < 0.929328, 0, 0.369255 >, < 47.472, 9.5, -99.9519 >, < 0.949273, 0, 0.314453 >, < 47.4426, 9.5, -99.8887 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 47.472, 0.5, -99.9519 >, < 0, -1, 0 >, < 47.4426, 0.5, -99.8887 >, < 0, -1, 0 >, < 47.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 47.4426, 9.5, -99.8887 >, < 0, 1, 0 >, < 47.472, 9.5, -99.9519 >, < 0, 1, 0 >, < 47.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 47.472, 9.5, -99.9519 >, < 0.949273, 0, 0.314453 >, < 47.472, 0.5, -99.9519 >, < 0.929328, 0, 0.369255 >, < 47.4901, 0.5, -100.019 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 47.4901, 0.5, -100.019 >, < 0.97933, 0, 0.202268 >, < 47.4901, 9.5, -100.019 >, < 0.989448, 0, 0.144887 >, < 47.472, 9.5, -99.9519 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 47.4901, 0.5, -100.019 >, < 0, -1, 0 >, < 47.472, 0.5, -99.9519 >, < 0, -1, 0 >, < 47.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 47.472, 9.5, -99.9519 >, < 0, 1, 0 >, < 47.4901, 9.5, -100.019 >, < 0, 1, 0 >, < 47.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < 47.4901, 9.5, -100.019 >, < 0.989448, 0, 0.144887 >, < 47.4901, 0.5, -100.019 >, < 0.97933, 0, 0.202268 >, < 47.4962, 0.5, -100.089 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 47.4962, 0.5, -100.089 >, < 0.999574, 0, 0.0291689 >, < 47.4962, 9.5, -100.089 >, < 0.999574, 0, -0.0291689 >, < 47.4901, 9.5, -100.019 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 47.4962, 0.5, -100.089 >, < 0, -1, 0 >, < 47.4901, 0.5, -100.019 >, < 0, -1, 0 >, < 47.0962, 0.5, -100.089 >, < 0, -1, 0 > }
smooth_triangle { < 47.4901, 9.5, -100.019 >, < 0, 1, 0 >, < 47.4962, 9.5, -100.089 >, < 0, 1, 0 >, < 47.0962, 9.5, -100.089 >, < 0, 1, 0 > }
smooth_triangle { < -51.1, 9.5, -38.5 >, < 0.999573, 0, -0.0292055 >, < -51.1, 0.5, -38.5 >, < 0.999573, 0, 0.0292055 >, < -51.1061, 0.5, -38.5695 >, < 0.989443, 0, -0.144924 > }
smooth_triangle { < -51.1061, 0.5, -38.5695 >, < 0.989443, 0, -0.144924 >, < -51.1061, 9.5, -38.5695 >, < 0.979337, 0, -0.202235 >, < -51.1, 9.5, -38.5 >, < 0.999573, 0, -0.0292055 > }
smooth_triangle { < -51.1061, 0.5, -38.5695 >, < 0, -1, 0 >, < -51.1, 0.5, -38.5 >, < 0, -1, 0 >, < -51.5, 0.5, -38.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.1, 9.5, -38.5 >, < 0, 1, 0 >, < -51.1061, 9.5, -38.5695 >, < 0, 1, 0 >, < -51.5, 9.5, -38.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.1061, 9.5, -38.5695 >, < 0.979337, 0, -0.202235 >, < -51.1061, 0.5, -38.5695 >, < 0.989443, 0, -0.144924 >, < -51.1241, 0.5, -38.6368 >, < 0.949295, 0, -0.314386 > }
smooth_triangle { < -51.1241, 0.5, -38.6368 >, < 0.949295, 0, -0.314386 >, < -51.1241, 9.5, -38.6368 >, < 0.929341, 0, -0.369222 >, < -51.1061, 9.5, -38.5695 >, < 0.979337, 0, -0.202235 > }
smooth_triangle { < -51.1241, 0.5, -38.6368 >, < 0, -1, 0 >, < -51.1061, 0.5, -38.5695 >, < 0, -1, 0 >, < -51.5, 0.5, -38.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.1061, 9.5, -38.5695 >, < 0, 1, 0 >, < -51.1241, 9.5, -38.6368 >, < 0, 1, 0 >, < -51.5, 9.5, -38.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.1241, 9.5, -38.6368 >, < 0.929341, 0, -0.369222 >, < -51.1241, 0.5, -38.6368 >, < 0.949295, 0, -0.314386 >, < -51.1536, 0.5, -38.7 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -51.1536, 0.5, -38.7 >, < 0.880238, 0, -0.474533 >, < -51.1536, 9.5, -38.7 >, < 0.851096, 0, -0.525011 >, < -51.1241, 9.5, -38.6368 >, < 0.929341, 0, -0.369222 > }
smooth_triangle { < -51.1536, 0.5, -38.7 >, < 0, -1, 0 >, < -51.1241, 0.5, -38.6368 >, < 0, -1, 0 >, < -51.5, 0.5, -38.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.1241, 9.5, -38.6368 >, < 0, 1, 0 >, < -51.1536, 9.5, -38.7 >, < 0, 1, 0 >, < -51.5, 9.5, -38.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.1536, 9.5, -38.7 >, < 0.851096, 0, -0.525011 >, < -51.1536, 0.5, -38.7 >, < 0.880238, 0, -0.474533 >, < -51.1936, 0.5, -38.7571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -51.1936, 0.5, -38.7571 >, < 0.784473, 0, -0.620163 >, < -51.1936, 9.5, -38.7571 >, < 0.74699, 0, -0.664835 >, < -51.1536, 9.5, -38.7 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -51.1936, 0.5, -38.7571 >, < 0, -1, 0 >, < -51.1536, 0.5, -38.7 >, < 0, -1, 0 >, < -51.5, 0.5, -38.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.1536, 9.5, -38.7 >, < 0, 1, 0 >, < -51.1936, 9.5, -38.7571 >, < 0, 1, 0 >, < -51.5, 9.5, -38.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.1936, 9.5, -38.7571 >, < 0.74699, 0, -0.664835 >, < -51.1936, 0.5, -38.7571 >, < 0.784473, 0, -0.620163 >, < -51.2429, 0.5, -38.8064 >, < 0.664819, 0, -0.747004 > }
smooth_triangle { < -51.2429, 0.5, -38.8064 >, < 0.664819, 0, -0.747004 >, < -51.2429, 9.5, -38.8064 >, < 0.62013, 0, -0.784499 >, < -51.1936, 9.5, -38.7571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -51.2429, 0.5, -38.8064 >, < 0, -1, 0 >, < -51.1936, 0.5, -38.7571 >, < 0, -1, 0 >, < -51.5, 0.5, -38.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.1936, 9.5, -38.7571 >, < 0, 1, 0 >, < -51.2429, 9.5, -38.8064 >, < 0, 1, 0 >, < -51.5, 9.5, -38.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.2429, 9.5, -38.8064 >, < 0.62013, 0, -0.784499 >, < -51.2429, 0.5, -38.8064 >, < 0.664819, 0, -0.747004 >, < -51.3, 0.5, -38.8464 >, < 0.524975, 0, -0.851118 > }
smooth_triangle { < -51.3, 0.5, -38.8464 >, < 0.524975, 0, -0.851118 >, < -51.3, 9.5, -38.8464 >, < 0.474515, 0, -0.880248 >, < -51.2429, 9.5, -38.8064 >, < 0.62013, 0, -0.784499 > }
smooth_triangle { < -51.3, 0.5, -38.8464 >, < 0, -1, 0 >, < -51.2429, 0.5, -38.8064 >, < 0, -1, 0 >, < -51.5, 0.5, -38.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.2429, 9.5, -38.8064 >, < 0, 1, 0 >, < -51.3, 9.5, -38.8464 >, < 0, 1, 0 >, < -51.5, 9.5, -38.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.3, 9.5, -38.8464 >, < 0.474515, 0, -0.880248 >, < -51.3, 0.5, -38.8464 >, < 0.524975, 0, -0.851118 >, < -51.3632, 0.5, -38.8759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -51.3632, 0.5, -38.8759 >, < 0.369255, 0, -0.929328 >, < -51.3632, 9.5, -38.8759 >, < 0.314453, 0, -0.949273 >, < -51.3, 9.5, -38.8464 >, < 0.474515, 0, -0.880248 > }
smooth_triangle { < -51.3632, 0.5, -38.8759 >, < 0, -1, 0 >, < -51.3, 0.5, -38.8464 >, < 0, -1, 0 >, < -51.5, 0.5, -38.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.3, 9.5, -38.8464 >, < 0, 1, 0 >, < -51.3632, 9.5, -38.8759 >, < 0, 1, 0 >, < -51.5, 9.5, -38.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.3632, 9.5, -38.8759 >, < 0.314453, 0, -0.949273 >, < -51.3632, 0.5, -38.8759 >, < 0.369255, 0, -0.929328 >, < -51.4305, 0.5, -38.8939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -51.4305, 0.5, -38.8939 >, < 0.202268, 0, -0.97933 >, < -51.4305, 9.5, -38.8939 >, < 0.144887, 0, -0.989448 >, < -51.3632, 9.5, -38.8759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -51.4305, 0.5, -38.8939 >, < 0, -1, 0 >, < -51.3632, 0.5, -38.8759 >, < 0, -1, 0 >, < -51.5, 0.5, -38.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.3632, 9.5, -38.8759 >, < 0, 1, 0 >, < -51.4305, 9.5, -38.8939 >, < 0, 1, 0 >, < -51.5, 9.5, -38.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.4305, 9.5, -38.8939 >, < 0.144887, 0, -0.989448 >, < -51.4305, 0.5, -38.8939 >, < 0.202268, 0, -0.97933 >, < -51.5, 0.5, -38.9 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -51.5, 0.5, -38.9 >, < 0.0291689, 0, -0.999574 >, < -51.5, 9.5, -38.9 >, < -0.0291689, 0, -0.999574 >, < -51.4305, 9.5, -38.8939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -51.5, 0.5, -38.9 >, < 0, -1, 0 >, < -51.4305, 0.5, -38.8939 >, < 0, -1, 0 >, < -51.5, 0.5, -38.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.4305, 9.5, -38.8939 >, < 0, 1, 0 >, < -51.5, 9.5, -38.9 >, < 0, 1, 0 >, < -51.5, 9.5, -38.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.5, 9.5, -38.9 >, < -0.0291689, 0, -0.999574 >, < -51.5, 0.5, -38.9 >, < 0.0291689, 0, -0.999574 >, < -51.5695, 0.5, -38.8939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -51.5695, 0.5, -38.8939 >, < -0.144887, 0, -0.989448 >, < -51.5695, 9.5, -38.8939 >, < -0.202268, 0, -0.97933 >, < -51.5, 9.5, -38.9 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -51.5695, 0.5, -38.8939 >, < 0, -1, 0 >, < -51.5, 0.5, -38.9 >, < 0, -1, 0 >, < -51.5, 0.5, -38.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.5, 9.5, -38.9 >, < 0, 1, 0 >, < -51.5695, 9.5, -38.8939 >, < 0, 1, 0 >, < -51.5, 9.5, -38.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.5695, 9.5, -38.8939 >, < -0.202268, 0, -0.97933 >, < -51.5695, 0.5, -38.8939 >, < -0.144887, 0, -0.989448 >, < -51.6368, 0.5, -38.8759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -51.6368, 0.5, -38.8759 >, < -0.314453, 0, -0.949273 >, < -51.6368, 9.5, -38.8759 >, < -0.369255, 0, -0.929328 >, < -51.5695, 9.5, -38.8939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -51.6368, 0.5, -38.8759 >, < 0, -1, 0 >, < -51.5695, 0.5, -38.8939 >, < 0, -1, 0 >, < -51.5, 0.5, -38.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.5695, 9.5, -38.8939 >, < 0, 1, 0 >, < -51.6368, 9.5, -38.8759 >, < 0, 1, 0 >, < -51.5, 9.5, -38.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.6368, 9.5, -38.8759 >, < -0.369255, 0, -0.929328 >, < -51.6368, 0.5, -38.8759 >, < -0.314453, 0, -0.949273 >, < -51.7, 0.5, -38.8464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < -51.7, 0.5, -38.8464 >, < -0.474551, 0, -0.880228 >, < -51.7, 9.5, -38.8464 >, < -0.525046, 0, -0.851074 >, < -51.6368, 9.5, -38.8759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -51.7, 0.5, -38.8464 >, < 0, -1, 0 >, < -51.6368, 0.5, -38.8759 >, < 0, -1, 0 >, < -51.5, 0.5, -38.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.6368, 9.5, -38.8759 >, < 0, 1, 0 >, < -51.7, 9.5, -38.8464 >, < 0, 1, 0 >, < -51.5, 9.5, -38.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.7, 9.5, -38.8464 >, < -0.525046, 0, -0.851074 >, < -51.7, 0.5, -38.8464 >, < -0.474551, 0, -0.880228 >, < -51.7571, 0.5, -38.8064 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < -51.7571, 0.5, -38.8064 >, < -0.620195, 0, -0.784447 >, < -51.7571, 9.5, -38.8064 >, < -0.66485, 0, -0.746976 >, < -51.7, 9.5, -38.8464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < -51.7571, 0.5, -38.8064 >, < 0, -1, 0 >, < -51.7, 0.5, -38.8464 >, < 0, -1, 0 >, < -51.5, 0.5, -38.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.7, 9.5, -38.8464 >, < 0, 1, 0 >, < -51.7571, 9.5, -38.8064 >, < 0, 1, 0 >, < -51.5, 9.5, -38.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.7571, 9.5, -38.8064 >, < -0.66485, 0, -0.746976 >, < -51.7571, 0.5, -38.8064 >, < -0.620195, 0, -0.784447 >, < -51.8064, 0.5, -38.7571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -51.8064, 0.5, -38.7571 >, < -0.74699, 0, -0.664835 >, < -51.8064, 9.5, -38.7571 >, < -0.784473, 0, -0.620163 >, < -51.7571, 9.5, -38.8064 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < -51.8064, 0.5, -38.7571 >, < 0, -1, 0 >, < -51.7571, 0.5, -38.8064 >, < 0, -1, 0 >, < -51.5, 0.5, -38.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.7571, 9.5, -38.8064 >, < 0, 1, 0 >, < -51.8064, 9.5, -38.7571 >, < 0, 1, 0 >, < -51.5, 9.5, -38.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.8064, 9.5, -38.7571 >, < -0.784473, 0, -0.620163 >, < -51.8064, 0.5, -38.7571 >, < -0.74699, 0, -0.664835 >, < -51.8464, 0.5, -38.7 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -51.8464, 0.5, -38.7 >, < -0.851096, 0, -0.525011 >, < -51.8464, 9.5, -38.7 >, < -0.880238, 0, -0.474533 >, < -51.8064, 9.5, -38.7571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -51.8464, 0.5, -38.7 >, < 0, -1, 0 >, < -51.8064, 0.5, -38.7571 >, < 0, -1, 0 >, < -51.5, 0.5, -38.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.8064, 9.5, -38.7571 >, < 0, 1, 0 >, < -51.8464, 9.5, -38.7 >, < 0, 1, 0 >, < -51.5, 9.5, -38.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.8464, 9.5, -38.7 >, < -0.880238, 0, -0.474533 >, < -51.8464, 0.5, -38.7 >, < -0.851096, 0, -0.525011 >, < -51.8759, 0.5, -38.6368 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < -51.8759, 0.5, -38.6368 >, < -0.929315, 0, -0.369288 >, < -51.8759, 9.5, -38.6368 >, < -0.949251, 0, -0.31452 >, < -51.8464, 9.5, -38.7 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -51.8759, 0.5, -38.6368 >, < 0, -1, 0 >, < -51.8464, 0.5, -38.7 >, < 0, -1, 0 >, < -51.5, 0.5, -38.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.8464, 9.5, -38.7 >, < 0, 1, 0 >, < -51.8759, 9.5, -38.6368 >, < 0, 1, 0 >, < -51.5, 9.5, -38.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.8759, 9.5, -38.6368 >, < -0.949251, 0, -0.31452 >, < -51.8759, 0.5, -38.6368 >, < -0.929315, 0, -0.369288 >, < -51.8939, 0.5, -38.5695 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < -51.8939, 0.5, -38.5695 >, < -0.979323, 0, -0.202302 >, < -51.8939, 9.5, -38.5695 >, < -0.989454, 0, -0.14485 >, < -51.8759, 9.5, -38.6368 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < -51.8939, 0.5, -38.5695 >, < 0, -1, 0 >, < -51.8759, 0.5, -38.6368 >, < 0, -1, 0 >, < -51.5, 0.5, -38.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.8759, 9.5, -38.6368 >, < 0, 1, 0 >, < -51.8939, 9.5, -38.5695 >, < 0, 1, 0 >, < -51.5, 9.5, -38.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.8939, 9.5, -38.5695 >, < -0.989454, 0, -0.14485 >, < -51.8939, 0.5, -38.5695 >, < -0.979323, 0, -0.202302 >, < -51.9, 0.5, -38.5 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < -51.9, 0.5, -38.5 >, < -0.999576, 0, -0.0291323 >, < -51.9, 9.5, -38.5 >, < -0.999576, 0, 0.0291323 >, < -51.8939, 9.5, -38.5695 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < -51.9, 0.5, -38.5 >, < 0, -1, 0 >, < -51.8939, 0.5, -38.5695 >, < 0, -1, 0 >, < -51.5, 0.5, -38.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.8939, 9.5, -38.5695 >, < 0, 1, 0 >, < -51.9, 9.5, -38.5 >, < 0, 1, 0 >, < -51.5, 9.5, -38.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.9, 9.5, -38.5 >, < -0.999576, 0, 0.0291323 >, < -51.9, 0.5, -38.5 >, < -0.999576, 0, -0.0291323 >, < -51.8939, 0.5, -38.4305 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < -51.8939, 0.5, -38.4305 >, < -0.989454, 0, 0.14485 >, < -51.8939, 9.5, -38.4305 >, < -0.97933, 0, 0.202268 >, < -51.9, 9.5, -38.5 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < -51.8939, 0.5, -38.4305 >, < 0, -1, 0 >, < -51.9, 0.5, -38.5 >, < 0, -1, 0 >, < -51.5, 0.5, -38.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.9, 9.5, -38.5 >, < 0, 1, 0 >, < -51.8939, 9.5, -38.4305 >, < 0, 1, 0 >, < -51.5, 9.5, -38.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.8939, 9.5, -38.4305 >, < -0.97933, 0, 0.202268 >, < -51.8939, 0.5, -38.4305 >, < -0.989454, 0, 0.14485 >, < -51.8759, 0.5, -38.3632 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < -51.8759, 0.5, -38.3632 >, < -0.949251, 0, 0.31452 >, < -51.8759, 9.5, -38.3632 >, < -0.929315, 0, 0.369288 >, < -51.8939, 9.5, -38.4305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < -51.8759, 0.5, -38.3632 >, < 0, -1, 0 >, < -51.8939, 0.5, -38.4305 >, < 0, -1, 0 >, < -51.5, 0.5, -38.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.8939, 9.5, -38.4305 >, < 0, 1, 0 >, < -51.8759, 9.5, -38.3632 >, < 0, 1, 0 >, < -51.5, 9.5, -38.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.8759, 9.5, -38.3632 >, < -0.929315, 0, 0.369288 >, < -51.8759, 0.5, -38.3632 >, < -0.949251, 0, 0.31452 >, < -51.8464, 0.5, -38.3 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -51.8464, 0.5, -38.3 >, < -0.880238, 0, 0.474533 >, < -51.8464, 9.5, -38.3 >, < -0.851096, 0, 0.525011 >, < -51.8759, 9.5, -38.3632 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < -51.8464, 0.5, -38.3 >, < 0, -1, 0 >, < -51.8759, 0.5, -38.3632 >, < 0, -1, 0 >, < -51.5, 0.5, -38.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.8759, 9.5, -38.3632 >, < 0, 1, 0 >, < -51.8464, 9.5, -38.3 >, < 0, 1, 0 >, < -51.5, 9.5, -38.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.8464, 9.5, -38.3 >, < -0.851096, 0, 0.525011 >, < -51.8464, 0.5, -38.3 >, < -0.880238, 0, 0.474533 >, < -51.8064, 0.5, -38.2429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -51.8064, 0.5, -38.2429 >, < -0.784473, 0, 0.620163 >, < -51.8064, 9.5, -38.2429 >, < -0.74699, 0, 0.664835 >, < -51.8464, 9.5, -38.3 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -51.8064, 0.5, -38.2429 >, < 0, -1, 0 >, < -51.8464, 0.5, -38.3 >, < 0, -1, 0 >, < -51.5, 0.5, -38.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.8464, 9.5, -38.3 >, < 0, 1, 0 >, < -51.8064, 9.5, -38.2429 >, < 0, 1, 0 >, < -51.5, 9.5, -38.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.8064, 9.5, -38.2429 >, < -0.74699, 0, 0.664835 >, < -51.8064, 0.5, -38.2429 >, < -0.784473, 0, 0.620163 >, < -51.7571, 0.5, -38.1936 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < -51.7571, 0.5, -38.1936 >, < -0.66485, 0, 0.746976 >, < -51.7571, 9.5, -38.1936 >, < -0.620195, 0, 0.784447 >, < -51.8064, 9.5, -38.2429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -51.7571, 0.5, -38.1936 >, < 0, -1, 0 >, < -51.8064, 0.5, -38.2429 >, < 0, -1, 0 >, < -51.5, 0.5, -38.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.8064, 9.5, -38.2429 >, < 0, 1, 0 >, < -51.7571, 9.5, -38.1936 >, < 0, 1, 0 >, < -51.5, 9.5, -38.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.7571, 9.5, -38.1936 >, < -0.620195, 0, 0.784447 >, < -51.7571, 0.5, -38.1936 >, < -0.66485, 0, 0.746976 >, < -51.7, 0.5, -38.1536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < -51.7, 0.5, -38.1536 >, < -0.525046, 0, 0.851074 >, < -51.7, 9.5, -38.1536 >, < -0.474551, 0, 0.880228 >, < -51.7571, 9.5, -38.1936 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < -51.7, 0.5, -38.1536 >, < 0, -1, 0 >, < -51.7571, 0.5, -38.1936 >, < 0, -1, 0 >, < -51.5, 0.5, -38.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.7571, 9.5, -38.1936 >, < 0, 1, 0 >, < -51.7, 9.5, -38.1536 >, < 0, 1, 0 >, < -51.5, 9.5, -38.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.7, 9.5, -38.1536 >, < -0.474551, 0, 0.880228 >, < -51.7, 0.5, -38.1536 >, < -0.525046, 0, 0.851074 >, < -51.6368, 0.5, -38.1241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -51.6368, 0.5, -38.1241 >, < -0.369255, 0, 0.929328 >, < -51.6368, 9.5, -38.1241 >, < -0.314453, 0, 0.949273 >, < -51.7, 9.5, -38.1536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < -51.6368, 0.5, -38.1241 >, < 0, -1, 0 >, < -51.7, 0.5, -38.1536 >, < 0, -1, 0 >, < -51.5, 0.5, -38.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.7, 9.5, -38.1536 >, < 0, 1, 0 >, < -51.6368, 9.5, -38.1241 >, < 0, 1, 0 >, < -51.5, 9.5, -38.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.6368, 9.5, -38.1241 >, < -0.314453, 0, 0.949273 >, < -51.6368, 0.5, -38.1241 >, < -0.369255, 0, 0.929328 >, < -51.5695, 0.5, -38.1061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -51.5695, 0.5, -38.1061 >, < -0.202268, 0, 0.97933 >, < -51.5695, 9.5, -38.1061 >, < -0.144887, 0, 0.989448 >, < -51.6368, 9.5, -38.1241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -51.5695, 0.5, -38.1061 >, < 0, -1, 0 >, < -51.6368, 0.5, -38.1241 >, < 0, -1, 0 >, < -51.5, 0.5, -38.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.6368, 9.5, -38.1241 >, < 0, 1, 0 >, < -51.5695, 9.5, -38.1061 >, < 0, 1, 0 >, < -51.5, 9.5, -38.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.5695, 9.5, -38.1061 >, < -0.144887, 0, 0.989448 >, < -51.5695, 0.5, -38.1061 >, < -0.202268, 0, 0.97933 >, < -51.5, 0.5, -38.1 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -51.5, 0.5, -38.1 >, < -0.0291689, 0, 0.999574 >, < -51.5, 9.5, -38.1 >, < 0.0291689, 0, 0.999574 >, < -51.5695, 9.5, -38.1061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -51.5, 0.5, -38.1 >, < 0, -1, 0 >, < -51.5695, 0.5, -38.1061 >, < 0, -1, 0 >, < -51.5, 0.5, -38.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.5695, 9.5, -38.1061 >, < 0, 1, 0 >, < -51.5, 9.5, -38.1 >, < 0, 1, 0 >, < -51.5, 9.5, -38.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.5, 9.5, -38.1 >, < 0.0291689, 0, 0.999574 >, < -51.5, 0.5, -38.1 >, < -0.0291689, 0, 0.999574 >, < -51.4305, 0.5, -38.1061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -51.4305, 0.5, -38.1061 >, < 0.144887, 0, 0.989448 >, < -51.4305, 9.5, -38.1061 >, < 0.202268, 0, 0.97933 >, < -51.5, 9.5, -38.1 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -51.4305, 0.5, -38.1061 >, < 0, -1, 0 >, < -51.5, 0.5, -38.1 >, < 0, -1, 0 >, < -51.5, 0.5, -38.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.5, 9.5, -38.1 >, < 0, 1, 0 >, < -51.4305, 9.5, -38.1061 >, < 0, 1, 0 >, < -51.5, 9.5, -38.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.4305, 9.5, -38.1061 >, < 0.202268, 0, 0.97933 >, < -51.4305, 0.5, -38.1061 >, < 0.144887, 0, 0.989448 >, < -51.3632, 0.5, -38.1241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -51.3632, 0.5, -38.1241 >, < 0.314453, 0, 0.949273 >, < -51.3632, 9.5, -38.1241 >, < 0.369255, 0, 0.929328 >, < -51.4305, 9.5, -38.1061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -51.3632, 0.5, -38.1241 >, < 0, -1, 0 >, < -51.4305, 0.5, -38.1061 >, < 0, -1, 0 >, < -51.5, 0.5, -38.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.4305, 9.5, -38.1061 >, < 0, 1, 0 >, < -51.3632, 9.5, -38.1241 >, < 0, 1, 0 >, < -51.5, 9.5, -38.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.3632, 9.5, -38.1241 >, < 0.369255, 0, 0.929328 >, < -51.3632, 0.5, -38.1241 >, < 0.314453, 0, 0.949273 >, < -51.3, 0.5, -38.1536 >, < 0.474515, 0, 0.880248 > }
smooth_triangle { < -51.3, 0.5, -38.1536 >, < 0.474515, 0, 0.880248 >, < -51.3, 9.5, -38.1536 >, < 0.524975, 0, 0.851118 >, < -51.3632, 9.5, -38.1241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -51.3, 0.5, -38.1536 >, < 0, -1, 0 >, < -51.3632, 0.5, -38.1241 >, < 0, -1, 0 >, < -51.5, 0.5, -38.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.3632, 9.5, -38.1241 >, < 0, 1, 0 >, < -51.3, 9.5, -38.1536 >, < 0, 1, 0 >, < -51.5, 9.5, -38.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.3, 9.5, -38.1536 >, < 0.524975, 0, 0.851118 >, < -51.3, 0.5, -38.1536 >, < 0.474515, 0, 0.880248 >, < -51.2429, 0.5, -38.1936 >, < 0.62013, 0, 0.784499 > }
smooth_triangle { < -51.2429, 0.5, -38.1936 >, < 0.62013, 0, 0.784499 >, < -51.2429, 9.5, -38.1936 >, < 0.664819, 0, 0.747004 >, < -51.3, 9.5, -38.1536 >, < 0.524975, 0, 0.851118 > }
smooth_triangle { < -51.2429, 0.5, -38.1936 >, < 0, -1, 0 >, < -51.3, 0.5, -38.1536 >, < 0, -1, 0 >, < -51.5, 0.5, -38.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.3, 9.5, -38.1536 >, < 0, 1, 0 >, < -51.2429, 9.5, -38.1936 >, < 0, 1, 0 >, < -51.5, 9.5, -38.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.2429, 9.5, -38.1936 >, < 0.664819, 0, 0.747004 >, < -51.2429, 0.5, -38.1936 >, < 0.62013, 0, 0.784499 >, < -51.1936, 0.5, -38.2429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -51.1936, 0.5, -38.2429 >, < 0.74699, 0, 0.664835 >, < -51.1936, 9.5, -38.2429 >, < 0.784473, 0, 0.620163 >, < -51.2429, 9.5, -38.1936 >, < 0.664819, 0, 0.747004 > }
smooth_triangle { < -51.1936, 0.5, -38.2429 >, < 0, -1, 0 >, < -51.2429, 0.5, -38.1936 >, < 0, -1, 0 >, < -51.5, 0.5, -38.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.2429, 9.5, -38.1936 >, < 0, 1, 0 >, < -51.1936, 9.5, -38.2429 >, < 0, 1, 0 >, < -51.5, 9.5, -38.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.1936, 9.5, -38.2429 >, < 0.784473, 0, 0.620163 >, < -51.1936, 0.5, -38.2429 >, < 0.74699, 0, 0.664835 >, < -51.1536, 0.5, -38.3 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -51.1536, 0.5, -38.3 >, < 0.851096, 0, 0.525011 >, < -51.1536, 9.5, -38.3 >, < 0.880238, 0, 0.474533 >, < -51.1936, 9.5, -38.2429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -51.1536, 0.5, -38.3 >, < 0, -1, 0 >, < -51.1936, 0.5, -38.2429 >, < 0, -1, 0 >, < -51.5, 0.5, -38.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.1936, 9.5, -38.2429 >, < 0, 1, 0 >, < -51.1536, 9.5, -38.3 >, < 0, 1, 0 >, < -51.5, 9.5, -38.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.1536, 9.5, -38.3 >, < 0.880238, 0, 0.474533 >, < -51.1536, 0.5, -38.3 >, < 0.851096, 0, 0.525011 >, < -51.1241, 0.5, -38.3632 >, < 0.929341, 0, 0.369222 > }
smooth_triangle { < -51.1241, 0.5, -38.3632 >, < 0.929341, 0, 0.369222 >, < -51.1241, 9.5, -38.3632 >, < 0.949295, 0, 0.314386 >, < -51.1536, 9.5, -38.3 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -51.1241, 0.5, -38.3632 >, < 0, -1, 0 >, < -51.1536, 0.5, -38.3 >, < 0, -1, 0 >, < -51.5, 0.5, -38.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.1536, 9.5, -38.3 >, < 0, 1, 0 >, < -51.1241, 9.5, -38.3632 >, < 0, 1, 0 >, < -51.5, 9.5, -38.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.1241, 9.5, -38.3632 >, < 0.949295, 0, 0.314386 >, < -51.1241, 0.5, -38.3632 >, < 0.929341, 0, 0.369222 >, < -51.1061, 0.5, -38.4305 >, < 0.979337, 0, 0.202235 > }
smooth_triangle { < -51.1061, 0.5, -38.4305 >, < 0.979337, 0, 0.202235 >, < -51.1061, 9.5, -38.4305 >, < 0.989443, 0, 0.144924 >, < -51.1241, 9.5, -38.3632 >, < 0.949295, 0, 0.314386 > }
smooth_triangle { < -51.1061, 0.5, -38.4305 >, < 0, -1, 0 >, < -51.1241, 0.5, -38.3632 >, < 0, -1, 0 >, < -51.5, 0.5, -38.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.1241, 9.5, -38.3632 >, < 0, 1, 0 >, < -51.1061, 9.5, -38.4305 >, < 0, 1, 0 >, < -51.5, 9.5, -38.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.1061, 9.5, -38.4305 >, < 0.989443, 0, 0.144924 >, < -51.1061, 0.5, -38.4305 >, < 0.979337, 0, 0.202235 >, < -51.1, 0.5, -38.5 >, < 0.999573, 0, 0.0292055 > }
smooth_triangle { < -51.1, 0.5, -38.5 >, < 0.999573, 0, 0.0292055 >, < -51.1, 9.5, -38.5 >, < 0.999573, 0, -0.0292055 >, < -51.1061, 9.5, -38.4305 >, < 0.989443, 0, 0.144924 > }
smooth_triangle { < -51.1, 0.5, -38.5 >, < 0, -1, 0 >, < -51.1061, 0.5, -38.4305 >, < 0, -1, 0 >, < -51.5, 0.5, -38.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.1061, 9.5, -38.4305 >, < 0, 1, 0 >, < -51.1, 9.5, -38.5 >, < 0, 1, 0 >, < -51.5, 9.5, -38.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.1, 9.5, -42.7 >, < 0.999573, 0, -0.0292055 >, < -51.1, 0.5, -42.7 >, < 0.999573, 0, 0.0292055 >, < -51.1061, 0.5, -42.7695 >, < 0.989443, 0, -0.144924 > }
smooth_triangle { < -51.1061, 0.5, -42.7695 >, < 0.989443, 0, -0.144924 >, < -51.1061, 9.5, -42.7695 >, < 0.979337, 0, -0.202235 >, < -51.1, 9.5, -42.7 >, < 0.999573, 0, -0.0292055 > }
smooth_triangle { < -51.1061, 0.5, -42.7695 >, < 0, -1, 0 >, < -51.1, 0.5, -42.7 >, < 0, -1, 0 >, < -51.5, 0.5, -42.7 >, < 0, -1, 0 > }
smooth_triangle { < -51.1, 9.5, -42.7 >, < 0, 1, 0 >, < -51.1061, 9.5, -42.7695 >, < 0, 1, 0 >, < -51.5, 9.5, -42.7 >, < 0, 1, 0 > }
smooth_triangle { < -51.1061, 9.5, -42.7695 >, < 0.979337, 0, -0.202235 >, < -51.1061, 0.5, -42.7695 >, < 0.989443, 0, -0.144924 >, < -51.1241, 0.5, -42.8368 >, < 0.949295, 0, -0.314386 > }
smooth_triangle { < -51.1241, 0.5, -42.8368 >, < 0.949295, 0, -0.314386 >, < -51.1241, 9.5, -42.8368 >, < 0.929341, 0, -0.369222 >, < -51.1061, 9.5, -42.7695 >, < 0.979337, 0, -0.202235 > }
smooth_triangle { < -51.1241, 0.5, -42.8368 >, < 0, -1, 0 >, < -51.1061, 0.5, -42.7695 >, < 0, -1, 0 >, < -51.5, 0.5, -42.7 >, < 0, -1, 0 > }
smooth_triangle { < -51.1061, 9.5, -42.7695 >, < 0, 1, 0 >, < -51.1241, 9.5, -42.8368 >, < 0, 1, 0 >, < -51.5, 9.5, -42.7 >, < 0, 1, 0 > }
smooth_triangle { < -51.1241, 9.5, -42.8368 >, < 0.929341, 0, -0.369222 >, < -51.1241, 0.5, -42.8368 >, < 0.949295, 0, -0.314386 >, < -51.1536, 0.5, -42.9 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -51.1536, 0.5, -42.9 >, < 0.880238, 0, -0.474533 >, < -51.1536, 9.5, -42.9 >, < 0.851096, 0, -0.525011 >, < -51.1241, 9.5, -42.8368 >, < 0.929341, 0, -0.369222 > }
smooth_triangle { < -51.1536, 0.5, -42.9 >, < 0, -1, 0 >, < -51.1241, 0.5, -42.8368 >, < 0, -1, 0 >, < -51.5, 0.5, -42.7 >, < 0, -1, 0 > }
smooth_triangle { < -51.1241, 9.5, -42.8368 >, < 0, 1, 0 >, < -51.1536, 9.5, -42.9 >, < 0, 1, 0 >, < -51.5, 9.5, -42.7 >, < 0, 1, 0 > }
smooth_triangle { < -51.1536, 9.5, -42.9 >, < 0.851096, 0, -0.525011 >, < -51.1536, 0.5, -42.9 >, < 0.880238, 0, -0.474533 >, < -51.1936, 0.5, -42.9571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -51.1936, 0.5, -42.9571 >, < 0.784473, 0, -0.620163 >, < -51.1936, 9.5, -42.9571 >, < 0.74699, 0, -0.664835 >, < -51.1536, 9.5, -42.9 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -51.1936, 0.5, -42.9571 >, < 0, -1, 0 >, < -51.1536, 0.5, -42.9 >, < 0, -1, 0 >, < -51.5, 0.5, -42.7 >, < 0, -1, 0 > }
smooth_triangle { < -51.1536, 9.5, -42.9 >, < 0, 1, 0 >, < -51.1936, 9.5, -42.9571 >, < 0, 1, 0 >, < -51.5, 9.5, -42.7 >, < 0, 1, 0 > }
smooth_triangle { < -51.1936, 9.5, -42.9571 >, < 0.74699, 0, -0.664835 >, < -51.1936, 0.5, -42.9571 >, < 0.784473, 0, -0.620163 >, < -51.2429, 0.5, -43.0064 >, < 0.664819, 0, -0.747004 > }
smooth_triangle { < -51.2429, 0.5, -43.0064 >, < 0.664819, 0, -0.747004 >, < -51.2429, 9.5, -43.0064 >, < 0.62013, 0, -0.784499 >, < -51.1936, 9.5, -42.9571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -51.2429, 0.5, -43.0064 >, < 0, -1, 0 >, < -51.1936, 0.5, -42.9571 >, < 0, -1, 0 >, < -51.5, 0.5, -42.7 >, < 0, -1, 0 > }
smooth_triangle { < -51.1936, 9.5, -42.9571 >, < 0, 1, 0 >, < -51.2429, 9.5, -43.0064 >, < 0, 1, 0 >, < -51.5, 9.5, -42.7 >, < 0, 1, 0 > }
smooth_triangle { < -51.2429, 9.5, -43.0064 >, < 0.62013, 0, -0.784499 >, < -51.2429, 0.5, -43.0064 >, < 0.664819, 0, -0.747004 >, < -51.3, 0.5, -43.0464 >, < 0.524975, 0, -0.851118 > }
smooth_triangle { < -51.3, 0.5, -43.0464 >, < 0.524975, 0, -0.851118 >, < -51.3, 9.5, -43.0464 >, < 0.474515, 0, -0.880248 >, < -51.2429, 9.5, -43.0064 >, < 0.62013, 0, -0.784499 > }
smooth_triangle { < -51.3, 0.5, -43.0464 >, < 0, -1, 0 >, < -51.2429, 0.5, -43.0064 >, < 0, -1, 0 >, < -51.5, 0.5, -42.7 >, < 0, -1, 0 > }
smooth_triangle { < -51.2429, 9.5, -43.0064 >, < 0, 1, 0 >, < -51.3, 9.5, -43.0464 >, < 0, 1, 0 >, < -51.5, 9.5, -42.7 >, < 0, 1, 0 > }
smooth_triangle { < -51.3, 9.5, -43.0464 >, < 0.474515, 0, -0.880248 >, < -51.3, 0.5, -43.0464 >, < 0.524975, 0, -0.851118 >, < -51.3632, 0.5, -43.0759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -51.3632, 0.5, -43.0759 >, < 0.369255, 0, -0.929328 >, < -51.3632, 9.5, -43.0759 >, < 0.314453, 0, -0.949273 >, < -51.3, 9.5, -43.0464 >, < 0.474515, 0, -0.880248 > }
smooth_triangle { < -51.3632, 0.5, -43.0759 >, < 0, -1, 0 >, < -51.3, 0.5, -43.0464 >, < 0, -1, 0 >, < -51.5, 0.5, -42.7 >, < 0, -1, 0 > }
smooth_triangle { < -51.3, 9.5, -43.0464 >, < 0, 1, 0 >, < -51.3632, 9.5, -43.0759 >, < 0, 1, 0 >, < -51.5, 9.5, -42.7 >, < 0, 1, 0 > }
smooth_triangle { < -51.3632, 9.5, -43.0759 >, < 0.314453, 0, -0.949273 >, < -51.3632, 0.5, -43.0759 >, < 0.369255, 0, -0.929328 >, < -51.4305, 0.5, -43.0939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -51.4305, 0.5, -43.0939 >, < 0.202268, 0, -0.97933 >, < -51.4305, 9.5, -43.0939 >, < 0.144887, 0, -0.989448 >, < -51.3632, 9.5, -43.0759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -51.4305, 0.5, -43.0939 >, < 0, -1, 0 >, < -51.3632, 0.5, -43.0759 >, < 0, -1, 0 >, < -51.5, 0.5, -42.7 >, < 0, -1, 0 > }
smooth_triangle { < -51.3632, 9.5, -43.0759 >, < 0, 1, 0 >, < -51.4305, 9.5, -43.0939 >, < 0, 1, 0 >, < -51.5, 9.5, -42.7 >, < 0, 1, 0 > }
smooth_triangle { < -51.4305, 9.5, -43.0939 >, < 0.144887, 0, -0.989448 >, < -51.4305, 0.5, -43.0939 >, < 0.202268, 0, -0.97933 >, < -51.5, 0.5, -43.1 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -51.5, 0.5, -43.1 >, < 0.0291689, 0, -0.999574 >, < -51.5, 9.5, -43.1 >, < -0.0291689, 0, -0.999574 >, < -51.4305, 9.5, -43.0939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -51.5, 0.5, -43.1 >, < 0, -1, 0 >, < -51.4305, 0.5, -43.0939 >, < 0, -1, 0 >, < -51.5, 0.5, -42.7 >, < 0, -1, 0 > }
smooth_triangle { < -51.4305, 9.5, -43.0939 >, < 0, 1, 0 >, < -51.5, 9.5, -43.1 >, < 0, 1, 0 >, < -51.5, 9.5, -42.7 >, < 0, 1, 0 > }
smooth_triangle { < -51.5, 9.5, -43.1 >, < -0.0291689, 0, -0.999574 >, < -51.5, 0.5, -43.1 >, < 0.0291689, 0, -0.999574 >, < -51.5695, 0.5, -43.0939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -51.5695, 0.5, -43.0939 >, < -0.144887, 0, -0.989448 >, < -51.5695, 9.5, -43.0939 >, < -0.202268, 0, -0.97933 >, < -51.5, 9.5, -43.1 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -51.5695, 0.5, -43.0939 >, < 0, -1, 0 >, < -51.5, 0.5, -43.1 >, < 0, -1, 0 >, < -51.5, 0.5, -42.7 >, < 0, -1, 0 > }
smooth_triangle { < -51.5, 9.5, -43.1 >, < 0, 1, 0 >, < -51.5695, 9.5, -43.0939 >, < 0, 1, 0 >, < -51.5, 9.5, -42.7 >, < 0, 1, 0 > }
smooth_triangle { < -51.5695, 9.5, -43.0939 >, < -0.202268, 0, -0.97933 >, < -51.5695, 0.5, -43.0939 >, < -0.144887, 0, -0.989448 >, < -51.6368, 0.5, -43.0759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -51.6368, 0.5, -43.0759 >, < -0.314453, 0, -0.949273 >, < -51.6368, 9.5, -43.0759 >, < -0.369255, 0, -0.929328 >, < -51.5695, 9.5, -43.0939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -51.6368, 0.5, -43.0759 >, < 0, -1, 0 >, < -51.5695, 0.5, -43.0939 >, < 0, -1, 0 >, < -51.5, 0.5, -42.7 >, < 0, -1, 0 > }
smooth_triangle { < -51.5695, 9.5, -43.0939 >, < 0, 1, 0 >, < -51.6368, 9.5, -43.0759 >, < 0, 1, 0 >, < -51.5, 9.5, -42.7 >, < 0, 1, 0 > }
smooth_triangle { < -51.6368, 9.5, -43.0759 >, < -0.369255, 0, -0.929328 >, < -51.6368, 0.5, -43.0759 >, < -0.314453, 0, -0.949273 >, < -51.7, 0.5, -43.0464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < -51.7, 0.5, -43.0464 >, < -0.474551, 0, -0.880228 >, < -51.7, 9.5, -43.0464 >, < -0.525046, 0, -0.851074 >, < -51.6368, 9.5, -43.0759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -51.7, 0.5, -43.0464 >, < 0, -1, 0 >, < -51.6368, 0.5, -43.0759 >, < 0, -1, 0 >, < -51.5, 0.5, -42.7 >, < 0, -1, 0 > }
smooth_triangle { < -51.6368, 9.5, -43.0759 >, < 0, 1, 0 >, < -51.7, 9.5, -43.0464 >, < 0, 1, 0 >, < -51.5, 9.5, -42.7 >, < 0, 1, 0 > }
smooth_triangle { < -51.7, 9.5, -43.0464 >, < -0.525046, 0, -0.851074 >, < -51.7, 0.5, -43.0464 >, < -0.474551, 0, -0.880228 >, < -51.7571, 0.5, -43.0064 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < -51.7571, 0.5, -43.0064 >, < -0.620195, 0, -0.784447 >, < -51.7571, 9.5, -43.0064 >, < -0.66485, 0, -0.746976 >, < -51.7, 9.5, -43.0464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < -51.7571, 0.5, -43.0064 >, < 0, -1, 0 >, < -51.7, 0.5, -43.0464 >, < 0, -1, 0 >, < -51.5, 0.5, -42.7 >, < 0, -1, 0 > }
smooth_triangle { < -51.7, 9.5, -43.0464 >, < 0, 1, 0 >, < -51.7571, 9.5, -43.0064 >, < 0, 1, 0 >, < -51.5, 9.5, -42.7 >, < 0, 1, 0 > }
smooth_triangle { < -51.7571, 9.5, -43.0064 >, < -0.66485, 0, -0.746976 >, < -51.7571, 0.5, -43.0064 >, < -0.620195, 0, -0.784447 >, < -51.8064, 0.5, -42.9571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -51.8064, 0.5, -42.9571 >, < -0.74699, 0, -0.664835 >, < -51.8064, 9.5, -42.9571 >, < -0.784473, 0, -0.620163 >, < -51.7571, 9.5, -43.0064 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < -51.8064, 0.5, -42.9571 >, < 0, -1, 0 >, < -51.7571, 0.5, -43.0064 >, < 0, -1, 0 >, < -51.5, 0.5, -42.7 >, < 0, -1, 0 > }
smooth_triangle { < -51.7571, 9.5, -43.0064 >, < 0, 1, 0 >, < -51.8064, 9.5, -42.9571 >, < 0, 1, 0 >, < -51.5, 9.5, -42.7 >, < 0, 1, 0 > }
smooth_triangle { < -51.8064, 9.5, -42.9571 >, < -0.784473, 0, -0.620163 >, < -51.8064, 0.5, -42.9571 >, < -0.74699, 0, -0.664835 >, < -51.8464, 0.5, -42.9 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -51.8464, 0.5, -42.9 >, < -0.851096, 0, -0.525011 >, < -51.8464, 9.5, -42.9 >, < -0.880238, 0, -0.474533 >, < -51.8064, 9.5, -42.9571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -51.8464, 0.5, -42.9 >, < 0, -1, 0 >, < -51.8064, 0.5, -42.9571 >, < 0, -1, 0 >, < -51.5, 0.5, -42.7 >, < 0, -1, 0 > }
smooth_triangle { < -51.8064, 9.5, -42.9571 >, < 0, 1, 0 >, < -51.8464, 9.5, -42.9 >, < 0, 1, 0 >, < -51.5, 9.5, -42.7 >, < 0, 1, 0 > }
smooth_triangle { < -51.8464, 9.5, -42.9 >, < -0.880238, 0, -0.474533 >, < -51.8464, 0.5, -42.9 >, < -0.851096, 0, -0.525011 >, < -51.8759, 0.5, -42.8368 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < -51.8759, 0.5, -42.8368 >, < -0.929315, 0, -0.369288 >, < -51.8759, 9.5, -42.8368 >, < -0.949251, 0, -0.31452 >, < -51.8464, 9.5, -42.9 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -51.8759, 0.5, -42.8368 >, < 0, -1, 0 >, < -51.8464, 0.5, -42.9 >, < 0, -1, 0 >, < -51.5, 0.5, -42.7 >, < 0, -1, 0 > }
smooth_triangle { < -51.8464, 9.5, -42.9 >, < 0, 1, 0 >, < -51.8759, 9.5, -42.8368 >, < 0, 1, 0 >, < -51.5, 9.5, -42.7 >, < 0, 1, 0 > }
smooth_triangle { < -51.8759, 9.5, -42.8368 >, < -0.949251, 0, -0.31452 >, < -51.8759, 0.5, -42.8368 >, < -0.929315, 0, -0.369288 >, < -51.8939, 0.5, -42.7695 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < -51.8939, 0.5, -42.7695 >, < -0.979323, 0, -0.202302 >, < -51.8939, 9.5, -42.7695 >, < -0.989454, 0, -0.14485 >, < -51.8759, 9.5, -42.8368 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < -51.8939, 0.5, -42.7695 >, < 0, -1, 0 >, < -51.8759, 0.5, -42.8368 >, < 0, -1, 0 >, < -51.5, 0.5, -42.7 >, < 0, -1, 0 > }
smooth_triangle { < -51.8759, 9.5, -42.8368 >, < 0, 1, 0 >, < -51.8939, 9.5, -42.7695 >, < 0, 1, 0 >, < -51.5, 9.5, -42.7 >, < 0, 1, 0 > }
smooth_triangle { < -51.8939, 9.5, -42.7695 >, < -0.989454, 0, -0.14485 >, < -51.8939, 0.5, -42.7695 >, < -0.979323, 0, -0.202302 >, < -51.9, 0.5, -42.7 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < -51.9, 0.5, -42.7 >, < -0.999576, 0, -0.0291323 >, < -51.9, 9.5, -42.7 >, < -0.999576, 0, 0.0291323 >, < -51.8939, 9.5, -42.7695 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < -51.9, 0.5, -42.7 >, < 0, -1, 0 >, < -51.8939, 0.5, -42.7695 >, < 0, -1, 0 >, < -51.5, 0.5, -42.7 >, < 0, -1, 0 > }
smooth_triangle { < -51.8939, 9.5, -42.7695 >, < 0, 1, 0 >, < -51.9, 9.5, -42.7 >, < 0, 1, 0 >, < -51.5, 9.5, -42.7 >, < 0, 1, 0 > }
smooth_triangle { < -51.9, 9.5, -42.7 >, < -0.999576, 0, 0.0291323 >, < -51.9, 0.5, -42.7 >, < -0.999576, 0, -0.0291323 >, < -51.8939, 0.5, -42.6305 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < -51.8939, 0.5, -42.6305 >, < -0.989454, 0, 0.14485 >, < -51.8939, 9.5, -42.6305 >, < -0.97933, 0, 0.202268 >, < -51.9, 9.5, -42.7 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < -51.8939, 0.5, -42.6305 >, < 0, -1, 0 >, < -51.9, 0.5, -42.7 >, < 0, -1, 0 >, < -51.5, 0.5, -42.7 >, < 0, -1, 0 > }
smooth_triangle { < -51.9, 9.5, -42.7 >, < 0, 1, 0 >, < -51.8939, 9.5, -42.6305 >, < 0, 1, 0 >, < -51.5, 9.5, -42.7 >, < 0, 1, 0 > }
smooth_triangle { < -51.8939, 9.5, -42.6305 >, < -0.97933, 0, 0.202268 >, < -51.8939, 0.5, -42.6305 >, < -0.989454, 0, 0.14485 >, < -51.8759, 0.5, -42.5632 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < -51.8759, 0.5, -42.5632 >, < -0.949251, 0, 0.31452 >, < -51.8759, 9.5, -42.5632 >, < -0.929315, 0, 0.369288 >, < -51.8939, 9.5, -42.6305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < -51.8759, 0.5, -42.5632 >, < 0, -1, 0 >, < -51.8939, 0.5, -42.6305 >, < 0, -1, 0 >, < -51.5, 0.5, -42.7 >, < 0, -1, 0 > }
smooth_triangle { < -51.8939, 9.5, -42.6305 >, < 0, 1, 0 >, < -51.8759, 9.5, -42.5632 >, < 0, 1, 0 >, < -51.5, 9.5, -42.7 >, < 0, 1, 0 > }
smooth_triangle { < -51.8759, 9.5, -42.5632 >, < -0.929315, 0, 0.369288 >, < -51.8759, 0.5, -42.5632 >, < -0.949251, 0, 0.31452 >, < -51.8464, 0.5, -42.5 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -51.8464, 0.5, -42.5 >, < -0.880238, 0, 0.474533 >, < -51.8464, 9.5, -42.5 >, < -0.851096, 0, 0.525011 >, < -51.8759, 9.5, -42.5632 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < -51.8464, 0.5, -42.5 >, < 0, -1, 0 >, < -51.8759, 0.5, -42.5632 >, < 0, -1, 0 >, < -51.5, 0.5, -42.7 >, < 0, -1, 0 > }
smooth_triangle { < -51.8759, 9.5, -42.5632 >, < 0, 1, 0 >, < -51.8464, 9.5, -42.5 >, < 0, 1, 0 >, < -51.5, 9.5, -42.7 >, < 0, 1, 0 > }
smooth_triangle { < -51.8464, 9.5, -42.5 >, < -0.851096, 0, 0.525011 >, < -51.8464, 0.5, -42.5 >, < -0.880238, 0, 0.474533 >, < -51.8064, 0.5, -42.4429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -51.8064, 0.5, -42.4429 >, < -0.784473, 0, 0.620163 >, < -51.8064, 9.5, -42.4429 >, < -0.74699, 0, 0.664835 >, < -51.8464, 9.5, -42.5 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -51.8064, 0.5, -42.4429 >, < 0, -1, 0 >, < -51.8464, 0.5, -42.5 >, < 0, -1, 0 >, < -51.5, 0.5, -42.7 >, < 0, -1, 0 > }
smooth_triangle { < -51.8464, 9.5, -42.5 >, < 0, 1, 0 >, < -51.8064, 9.5, -42.4429 >, < 0, 1, 0 >, < -51.5, 9.5, -42.7 >, < 0, 1, 0 > }
smooth_triangle { < -51.8064, 9.5, -42.4429 >, < -0.74699, 0, 0.664835 >, < -51.8064, 0.5, -42.4429 >, < -0.784473, 0, 0.620163 >, < -51.7571, 0.5, -42.3936 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < -51.7571, 0.5, -42.3936 >, < -0.66485, 0, 0.746976 >, < -51.7571, 9.5, -42.3936 >, < -0.620195, 0, 0.784447 >, < -51.8064, 9.5, -42.4429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -51.7571, 0.5, -42.3936 >, < 0, -1, 0 >, < -51.8064, 0.5, -42.4429 >, < 0, -1, 0 >, < -51.5, 0.5, -42.7 >, < 0, -1, 0 > }
smooth_triangle { < -51.8064, 9.5, -42.4429 >, < 0, 1, 0 >, < -51.7571, 9.5, -42.3936 >, < 0, 1, 0 >, < -51.5, 9.5, -42.7 >, < 0, 1, 0 > }
smooth_triangle { < -51.7571, 9.5, -42.3936 >, < -0.620195, 0, 0.784447 >, < -51.7571, 0.5, -42.3936 >, < -0.66485, 0, 0.746976 >, < -51.7, 0.5, -42.3536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < -51.7, 0.5, -42.3536 >, < -0.525046, 0, 0.851074 >, < -51.7, 9.5, -42.3536 >, < -0.474551, 0, 0.880228 >, < -51.7571, 9.5, -42.3936 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < -51.7, 0.5, -42.3536 >, < 0, -1, 0 >, < -51.7571, 0.5, -42.3936 >, < 0, -1, 0 >, < -51.5, 0.5, -42.7 >, < 0, -1, 0 > }
smooth_triangle { < -51.7571, 9.5, -42.3936 >, < 0, 1, 0 >, < -51.7, 9.5, -42.3536 >, < 0, 1, 0 >, < -51.5, 9.5, -42.7 >, < 0, 1, 0 > }
smooth_triangle { < -51.7, 9.5, -42.3536 >, < -0.474551, 0, 0.880228 >, < -51.7, 0.5, -42.3536 >, < -0.525046, 0, 0.851074 >, < -51.6368, 0.5, -42.3241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -51.6368, 0.5, -42.3241 >, < -0.369255, 0, 0.929328 >, < -51.6368, 9.5, -42.3241 >, < -0.314453, 0, 0.949273 >, < -51.7, 9.5, -42.3536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < -51.6368, 0.5, -42.3241 >, < 0, -1, 0 >, < -51.7, 0.5, -42.3536 >, < 0, -1, 0 >, < -51.5, 0.5, -42.7 >, < 0, -1, 0 > }
smooth_triangle { < -51.7, 9.5, -42.3536 >, < 0, 1, 0 >, < -51.6368, 9.5, -42.3241 >, < 0, 1, 0 >, < -51.5, 9.5, -42.7 >, < 0, 1, 0 > }
smooth_triangle { < -51.6368, 9.5, -42.3241 >, < -0.314453, 0, 0.949273 >, < -51.6368, 0.5, -42.3241 >, < -0.369255, 0, 0.929328 >, < -51.5695, 0.5, -42.3061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -51.5695, 0.5, -42.3061 >, < -0.202268, 0, 0.97933 >, < -51.5695, 9.5, -42.3061 >, < -0.144887, 0, 0.989448 >, < -51.6368, 9.5, -42.3241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -51.5695, 0.5, -42.3061 >, < 0, -1, 0 >, < -51.6368, 0.5, -42.3241 >, < 0, -1, 0 >, < -51.5, 0.5, -42.7 >, < 0, -1, 0 > }
smooth_triangle { < -51.6368, 9.5, -42.3241 >, < 0, 1, 0 >, < -51.5695, 9.5, -42.3061 >, < 0, 1, 0 >, < -51.5, 9.5, -42.7 >, < 0, 1, 0 > }
smooth_triangle { < -51.5695, 9.5, -42.3061 >, < -0.144887, 0, 0.989448 >, < -51.5695, 0.5, -42.3061 >, < -0.202268, 0, 0.97933 >, < -51.5, 0.5, -42.3 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -51.5, 0.5, -42.3 >, < -0.0291689, 0, 0.999574 >, < -51.5, 9.5, -42.3 >, < 0.0291689, 0, 0.999574 >, < -51.5695, 9.5, -42.3061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -51.5, 0.5, -42.3 >, < 0, -1, 0 >, < -51.5695, 0.5, -42.3061 >, < 0, -1, 0 >, < -51.5, 0.5, -42.7 >, < 0, -1, 0 > }
smooth_triangle { < -51.5695, 9.5, -42.3061 >, < 0, 1, 0 >, < -51.5, 9.5, -42.3 >, < 0, 1, 0 >, < -51.5, 9.5, -42.7 >, < 0, 1, 0 > }
smooth_triangle { < -51.5, 9.5, -42.3 >, < 0.0291689, 0, 0.999574 >, < -51.5, 0.5, -42.3 >, < -0.0291689, 0, 0.999574 >, < -51.4305, 0.5, -42.3061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -51.4305, 0.5, -42.3061 >, < 0.144887, 0, 0.989448 >, < -51.4305, 9.5, -42.3061 >, < 0.202268, 0, 0.97933 >, < -51.5, 9.5, -42.3 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -51.4305, 0.5, -42.3061 >, < 0, -1, 0 >, < -51.5, 0.5, -42.3 >, < 0, -1, 0 >, < -51.5, 0.5, -42.7 >, < 0, -1, 0 > }
smooth_triangle { < -51.5, 9.5, -42.3 >, < 0, 1, 0 >, < -51.4305, 9.5, -42.3061 >, < 0, 1, 0 >, < -51.5, 9.5, -42.7 >, < 0, 1, 0 > }
smooth_triangle { < -51.4305, 9.5, -42.3061 >, < 0.202268, 0, 0.97933 >, < -51.4305, 0.5, -42.3061 >, < 0.144887, 0, 0.989448 >, < -51.3632, 0.5, -42.3241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -51.3632, 0.5, -42.3241 >, < 0.314453, 0, 0.949273 >, < -51.3632, 9.5, -42.3241 >, < 0.369255, 0, 0.929328 >, < -51.4305, 9.5, -42.3061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -51.3632, 0.5, -42.3241 >, < 0, -1, 0 >, < -51.4305, 0.5, -42.3061 >, < 0, -1, 0 >, < -51.5, 0.5, -42.7 >, < 0, -1, 0 > }
smooth_triangle { < -51.4305, 9.5, -42.3061 >, < 0, 1, 0 >, < -51.3632, 9.5, -42.3241 >, < 0, 1, 0 >, < -51.5, 9.5, -42.7 >, < 0, 1, 0 > }
smooth_triangle { < -51.3632, 9.5, -42.3241 >, < 0.369255, 0, 0.929328 >, < -51.3632, 0.5, -42.3241 >, < 0.314453, 0, 0.949273 >, < -51.3, 0.5, -42.3536 >, < 0.474515, 0, 0.880248 > }
smooth_triangle { < -51.3, 0.5, -42.3536 >, < 0.474515, 0, 0.880248 >, < -51.3, 9.5, -42.3536 >, < 0.524975, 0, 0.851118 >, < -51.3632, 9.5, -42.3241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -51.3, 0.5, -42.3536 >, < 0, -1, 0 >, < -51.3632, 0.5, -42.3241 >, < 0, -1, 0 >, < -51.5, 0.5, -42.7 >, < 0, -1, 0 > }
smooth_triangle { < -51.3632, 9.5, -42.3241 >, < 0, 1, 0 >, < -51.3, 9.5, -42.3536 >, < 0, 1, 0 >, < -51.5, 9.5, -42.7 >, < 0, 1, 0 > }
smooth_triangle { < -51.3, 9.5, -42.3536 >, < 0.524975, 0, 0.851118 >, < -51.3, 0.5, -42.3536 >, < 0.474515, 0, 0.880248 >, < -51.2429, 0.5, -42.3936 >, < 0.62013, 0, 0.784499 > }
smooth_triangle { < -51.2429, 0.5, -42.3936 >, < 0.62013, 0, 0.784499 >, < -51.2429, 9.5, -42.3936 >, < 0.664819, 0, 0.747004 >, < -51.3, 9.5, -42.3536 >, < 0.524975, 0, 0.851118 > }
smooth_triangle { < -51.2429, 0.5, -42.3936 >, < 0, -1, 0 >, < -51.3, 0.5, -42.3536 >, < 0, -1, 0 >, < -51.5, 0.5, -42.7 >, < 0, -1, 0 > }
smooth_triangle { < -51.3, 9.5, -42.3536 >, < 0, 1, 0 >, < -51.2429, 9.5, -42.3936 >, < 0, 1, 0 >, < -51.5, 9.5, -42.7 >, < 0, 1, 0 > }
smooth_triangle { < -51.2429, 9.5, -42.3936 >, < 0.664819, 0, 0.747004 >, < -51.2429, 0.5, -42.3936 >, < 0.62013, 0, 0.784499 >, < -51.1936, 0.5, -42.4429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -51.1936, 0.5, -42.4429 >, < 0.74699, 0, 0.664835 >, < -51.1936, 9.5, -42.4429 >, < 0.784473, 0, 0.620163 >, < -51.2429, 9.5, -42.3936 >, < 0.664819, 0, 0.747004 > }
smooth_triangle { < -51.1936, 0.5, -42.4429 >, < 0, -1, 0 >, < -51.2429, 0.5, -42.3936 >, < 0, -1, 0 >, < -51.5, 0.5, -42.7 >, < 0, -1, 0 > }
smooth_triangle { < -51.2429, 9.5, -42.3936 >, < 0, 1, 0 >, < -51.1936, 9.5, -42.4429 >, < 0, 1, 0 >, < -51.5, 9.5, -42.7 >, < 0, 1, 0 > }
smooth_triangle { < -51.1936, 9.5, -42.4429 >, < 0.784473, 0, 0.620163 >, < -51.1936, 0.5, -42.4429 >, < 0.74699, 0, 0.664835 >, < -51.1536, 0.5, -42.5 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -51.1536, 0.5, -42.5 >, < 0.851096, 0, 0.525011 >, < -51.1536, 9.5, -42.5 >, < 0.880238, 0, 0.474533 >, < -51.1936, 9.5, -42.4429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -51.1536, 0.5, -42.5 >, < 0, -1, 0 >, < -51.1936, 0.5, -42.4429 >, < 0, -1, 0 >, < -51.5, 0.5, -42.7 >, < 0, -1, 0 > }
smooth_triangle { < -51.1936, 9.5, -42.4429 >, < 0, 1, 0 >, < -51.1536, 9.5, -42.5 >, < 0, 1, 0 >, < -51.5, 9.5, -42.7 >, < 0, 1, 0 > }
smooth_triangle { < -51.1536, 9.5, -42.5 >, < 0.880238, 0, 0.474533 >, < -51.1536, 0.5, -42.5 >, < 0.851096, 0, 0.525011 >, < -51.1241, 0.5, -42.5632 >, < 0.929341, 0, 0.369222 > }
smooth_triangle { < -51.1241, 0.5, -42.5632 >, < 0.929341, 0, 0.369222 >, < -51.1241, 9.5, -42.5632 >, < 0.949295, 0, 0.314386 >, < -51.1536, 9.5, -42.5 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -51.1241, 0.5, -42.5632 >, < 0, -1, 0 >, < -51.1536, 0.5, -42.5 >, < 0, -1, 0 >, < -51.5, 0.5, -42.7 >, < 0, -1, 0 > }
smooth_triangle { < -51.1536, 9.5, -42.5 >, < 0, 1, 0 >, < -51.1241, 9.5, -42.5632 >, < 0, 1, 0 >, < -51.5, 9.5, -42.7 >, < 0, 1, 0 > }
smooth_triangle { < -51.1241, 9.5, -42.5632 >, < 0.949295, 0, 0.314386 >, < -51.1241, 0.5, -42.5632 >, < 0.929341, 0, 0.369222 >, < -51.1061, 0.5, -42.6305 >, < 0.979337, 0, 0.202235 > }
smooth_triangle { < -51.1061, 0.5, -42.6305 >, < 0.979337, 0, 0.202235 >, < -51.1061, 9.5, -42.6305 >, < 0.989443, 0, 0.144924 >, < -51.1241, 9.5, -42.5632 >, < 0.949295, 0, 0.314386 > }
smooth_triangle { < -51.1061, 0.5, -42.6305 >, < 0, -1, 0 >, < -51.1241, 0.5, -42.5632 >, < 0, -1, 0 >, < -51.5, 0.5, -42.7 >, < 0, -1, 0 > }
smooth_triangle { < -51.1241, 9.5, -42.5632 >, < 0, 1, 0 >, < -51.1061, 9.5, -42.6305 >, < 0, 1, 0 >, < -51.5, 9.5, -42.7 >, < 0, 1, 0 > }
smooth_triangle { < -51.1061, 9.5, -42.6305 >, < 0.989443, 0, 0.144924 >, < -51.1061, 0.5, -42.6305 >, < 0.979337, 0, 0.202235 >, < -51.1, 0.5, -42.7 >, < 0.999573, 0, 0.0292055 > }
smooth_triangle { < -51.1, 0.5, -42.7 >, < 0.999573, 0, 0.0292055 >, < -51.1, 9.5, -42.7 >, < 0.999573, 0, -0.0292055 >, < -51.1061, 9.5, -42.6305 >, < 0.989443, 0, 0.144924 > }
smooth_triangle { < -51.1, 0.5, -42.7 >, < 0, -1, 0 >, < -51.1061, 0.5, -42.6305 >, < 0, -1, 0 >, < -51.5, 0.5, -42.7 >, < 0, -1, 0 > }
smooth_triangle { < -51.1061, 9.5, -42.6305 >, < 0, 1, 0 >, < -51.1, 9.5, -42.7 >, < 0, 1, 0 >, < -51.5, 9.5, -42.7 >, < 0, 1, 0 > }
smooth_triangle { < -51.1, 9.5, -46.8 >, < 0.999573, 0, -0.0292055 >, < -51.1, 0.5, -46.8 >, < 0.999573, 0, 0.0292055 >, < -51.1061, 0.5, -46.8695 >, < 0.989443, 0, -0.144924 > }
smooth_triangle { < -51.1061, 0.5, -46.8695 >, < 0.989443, 0, -0.144924 >, < -51.1061, 9.5, -46.8695 >, < 0.979337, 0, -0.202235 >, < -51.1, 9.5, -46.8 >, < 0.999573, 0, -0.0292055 > }
smooth_triangle { < -51.1061, 0.5, -46.8695 >, < 0, -1, 0 >, < -51.1, 0.5, -46.8 >, < 0, -1, 0 >, < -51.5, 0.5, -46.8 >, < 0, -1, 0 > }
smooth_triangle { < -51.1, 9.5, -46.8 >, < 0, 1, 0 >, < -51.1061, 9.5, -46.8695 >, < 0, 1, 0 >, < -51.5, 9.5, -46.8 >, < 0, 1, 0 > }
smooth_triangle { < -51.1061, 9.5, -46.8695 >, < 0.979337, 0, -0.202235 >, < -51.1061, 0.5, -46.8695 >, < 0.989443, 0, -0.144924 >, < -51.1241, 0.5, -46.9368 >, < 0.949295, 0, -0.314386 > }
smooth_triangle { < -51.1241, 0.5, -46.9368 >, < 0.949295, 0, -0.314386 >, < -51.1241, 9.5, -46.9368 >, < 0.929341, 0, -0.369222 >, < -51.1061, 9.5, -46.8695 >, < 0.979337, 0, -0.202235 > }
smooth_triangle { < -51.1241, 0.5, -46.9368 >, < 0, -1, 0 >, < -51.1061, 0.5, -46.8695 >, < 0, -1, 0 >, < -51.5, 0.5, -46.8 >, < 0, -1, 0 > }
smooth_triangle { < -51.1061, 9.5, -46.8695 >, < 0, 1, 0 >, < -51.1241, 9.5, -46.9368 >, < 0, 1, 0 >, < -51.5, 9.5, -46.8 >, < 0, 1, 0 > }
smooth_triangle { < -51.1241, 9.5, -46.9368 >, < 0.929341, 0, -0.369222 >, < -51.1241, 0.5, -46.9368 >, < 0.949295, 0, -0.314386 >, < -51.1536, 0.5, -47 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -51.1536, 0.5, -47 >, < 0.880238, 0, -0.474533 >, < -51.1536, 9.5, -47 >, < 0.851096, 0, -0.525011 >, < -51.1241, 9.5, -46.9368 >, < 0.929341, 0, -0.369222 > }
smooth_triangle { < -51.1536, 0.5, -47 >, < 0, -1, 0 >, < -51.1241, 0.5, -46.9368 >, < 0, -1, 0 >, < -51.5, 0.5, -46.8 >, < 0, -1, 0 > }
smooth_triangle { < -51.1241, 9.5, -46.9368 >, < 0, 1, 0 >, < -51.1536, 9.5, -47 >, < 0, 1, 0 >, < -51.5, 9.5, -46.8 >, < 0, 1, 0 > }
smooth_triangle { < -51.1536, 9.5, -47 >, < 0.851096, 0, -0.525011 >, < -51.1536, 0.5, -47 >, < 0.880238, 0, -0.474533 >, < -51.1936, 0.5, -47.0571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -51.1936, 0.5, -47.0571 >, < 0.784473, 0, -0.620163 >, < -51.1936, 9.5, -47.0571 >, < 0.74699, 0, -0.664835 >, < -51.1536, 9.5, -47 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -51.1936, 0.5, -47.0571 >, < 0, -1, 0 >, < -51.1536, 0.5, -47 >, < 0, -1, 0 >, < -51.5, 0.5, -46.8 >, < 0, -1, 0 > }
smooth_triangle { < -51.1536, 9.5, -47 >, < 0, 1, 0 >, < -51.1936, 9.5, -47.0571 >, < 0, 1, 0 >, < -51.5, 9.5, -46.8 >, < 0, 1, 0 > }
smooth_triangle { < -51.1936, 9.5, -47.0571 >, < 0.74699, 0, -0.664835 >, < -51.1936, 0.5, -47.0571 >, < 0.784473, 0, -0.620163 >, < -51.2429, 0.5, -47.1064 >, < 0.664819, 0, -0.747004 > }
smooth_triangle { < -51.2429, 0.5, -47.1064 >, < 0.664819, 0, -0.747004 >, < -51.2429, 9.5, -47.1064 >, < 0.62013, 0, -0.784499 >, < -51.1936, 9.5, -47.0571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -51.2429, 0.5, -47.1064 >, < 0, -1, 0 >, < -51.1936, 0.5, -47.0571 >, < 0, -1, 0 >, < -51.5, 0.5, -46.8 >, < 0, -1, 0 > }
smooth_triangle { < -51.1936, 9.5, -47.0571 >, < 0, 1, 0 >, < -51.2429, 9.5, -47.1064 >, < 0, 1, 0 >, < -51.5, 9.5, -46.8 >, < 0, 1, 0 > }
smooth_triangle { < -51.2429, 9.5, -47.1064 >, < 0.62013, 0, -0.784499 >, < -51.2429, 0.5, -47.1064 >, < 0.664819, 0, -0.747004 >, < -51.3, 0.5, -47.1464 >, < 0.524975, 0, -0.851118 > }
smooth_triangle { < -51.3, 0.5, -47.1464 >, < 0.524975, 0, -0.851118 >, < -51.3, 9.5, -47.1464 >, < 0.474515, 0, -0.880248 >, < -51.2429, 9.5, -47.1064 >, < 0.62013, 0, -0.784499 > }
smooth_triangle { < -51.3, 0.5, -47.1464 >, < 0, -1, 0 >, < -51.2429, 0.5, -47.1064 >, < 0, -1, 0 >, < -51.5, 0.5, -46.8 >, < 0, -1, 0 > }
smooth_triangle { < -51.2429, 9.5, -47.1064 >, < 0, 1, 0 >, < -51.3, 9.5, -47.1464 >, < 0, 1, 0 >, < -51.5, 9.5, -46.8 >, < 0, 1, 0 > }
smooth_triangle { < -51.3, 9.5, -47.1464 >, < 0.474515, 0, -0.880248 >, < -51.3, 0.5, -47.1464 >, < 0.524975, 0, -0.851118 >, < -51.3632, 0.5, -47.1759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -51.3632, 0.5, -47.1759 >, < 0.369255, 0, -0.929328 >, < -51.3632, 9.5, -47.1759 >, < 0.314453, 0, -0.949273 >, < -51.3, 9.5, -47.1464 >, < 0.474515, 0, -0.880248 > }
smooth_triangle { < -51.3632, 0.5, -47.1759 >, < 0, -1, 0 >, < -51.3, 0.5, -47.1464 >, < 0, -1, 0 >, < -51.5, 0.5, -46.8 >, < 0, -1, 0 > }
smooth_triangle { < -51.3, 9.5, -47.1464 >, < 0, 1, 0 >, < -51.3632, 9.5, -47.1759 >, < 0, 1, 0 >, < -51.5, 9.5, -46.8 >, < 0, 1, 0 > }
smooth_triangle { < -51.3632, 9.5, -47.1759 >, < 0.314453, 0, -0.949273 >, < -51.3632, 0.5, -47.1759 >, < 0.369255, 0, -0.929328 >, < -51.4305, 0.5, -47.1939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -51.4305, 0.5, -47.1939 >, < 0.202268, 0, -0.97933 >, < -51.4305, 9.5, -47.1939 >, < 0.144887, 0, -0.989448 >, < -51.3632, 9.5, -47.1759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -51.4305, 0.5, -47.1939 >, < 0, -1, 0 >, < -51.3632, 0.5, -47.1759 >, < 0, -1, 0 >, < -51.5, 0.5, -46.8 >, < 0, -1, 0 > }
smooth_triangle { < -51.3632, 9.5, -47.1759 >, < 0, 1, 0 >, < -51.4305, 9.5, -47.1939 >, < 0, 1, 0 >, < -51.5, 9.5, -46.8 >, < 0, 1, 0 > }
smooth_triangle { < -51.4305, 9.5, -47.1939 >, < 0.144887, 0, -0.989448 >, < -51.4305, 0.5, -47.1939 >, < 0.202268, 0, -0.97933 >, < -51.5, 0.5, -47.2 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -51.5, 0.5, -47.2 >, < 0.0291689, 0, -0.999574 >, < -51.5, 9.5, -47.2 >, < -0.0291689, 0, -0.999574 >, < -51.4305, 9.5, -47.1939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -51.5, 0.5, -47.2 >, < 0, -1, 0 >, < -51.4305, 0.5, -47.1939 >, < 0, -1, 0 >, < -51.5, 0.5, -46.8 >, < 0, -1, 0 > }
smooth_triangle { < -51.4305, 9.5, -47.1939 >, < 0, 1, 0 >, < -51.5, 9.5, -47.2 >, < 0, 1, 0 >, < -51.5, 9.5, -46.8 >, < 0, 1, 0 > }
smooth_triangle { < -51.5, 9.5, -47.2 >, < -0.0291689, 0, -0.999574 >, < -51.5, 0.5, -47.2 >, < 0.0291689, 0, -0.999574 >, < -51.5695, 0.5, -47.1939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -51.5695, 0.5, -47.1939 >, < -0.144887, 0, -0.989448 >, < -51.5695, 9.5, -47.1939 >, < -0.202268, 0, -0.97933 >, < -51.5, 9.5, -47.2 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -51.5695, 0.5, -47.1939 >, < 0, -1, 0 >, < -51.5, 0.5, -47.2 >, < 0, -1, 0 >, < -51.5, 0.5, -46.8 >, < 0, -1, 0 > }
smooth_triangle { < -51.5, 9.5, -47.2 >, < 0, 1, 0 >, < -51.5695, 9.5, -47.1939 >, < 0, 1, 0 >, < -51.5, 9.5, -46.8 >, < 0, 1, 0 > }
smooth_triangle { < -51.5695, 9.5, -47.1939 >, < -0.202268, 0, -0.97933 >, < -51.5695, 0.5, -47.1939 >, < -0.144887, 0, -0.989448 >, < -51.6368, 0.5, -47.1759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -51.6368, 0.5, -47.1759 >, < -0.314453, 0, -0.949273 >, < -51.6368, 9.5, -47.1759 >, < -0.369255, 0, -0.929328 >, < -51.5695, 9.5, -47.1939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -51.6368, 0.5, -47.1759 >, < 0, -1, 0 >, < -51.5695, 0.5, -47.1939 >, < 0, -1, 0 >, < -51.5, 0.5, -46.8 >, < 0, -1, 0 > }
smooth_triangle { < -51.5695, 9.5, -47.1939 >, < 0, 1, 0 >, < -51.6368, 9.5, -47.1759 >, < 0, 1, 0 >, < -51.5, 9.5, -46.8 >, < 0, 1, 0 > }
smooth_triangle { < -51.6368, 9.5, -47.1759 >, < -0.369255, 0, -0.929328 >, < -51.6368, 0.5, -47.1759 >, < -0.314453, 0, -0.949273 >, < -51.7, 0.5, -47.1464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < -51.7, 0.5, -47.1464 >, < -0.474551, 0, -0.880228 >, < -51.7, 9.5, -47.1464 >, < -0.525046, 0, -0.851074 >, < -51.6368, 9.5, -47.1759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -51.7, 0.5, -47.1464 >, < 0, -1, 0 >, < -51.6368, 0.5, -47.1759 >, < 0, -1, 0 >, < -51.5, 0.5, -46.8 >, < 0, -1, 0 > }
smooth_triangle { < -51.6368, 9.5, -47.1759 >, < 0, 1, 0 >, < -51.7, 9.5, -47.1464 >, < 0, 1, 0 >, < -51.5, 9.5, -46.8 >, < 0, 1, 0 > }
smooth_triangle { < -51.7, 9.5, -47.1464 >, < -0.525046, 0, -0.851074 >, < -51.7, 0.5, -47.1464 >, < -0.474551, 0, -0.880228 >, < -51.7571, 0.5, -47.1064 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < -51.7571, 0.5, -47.1064 >, < -0.620195, 0, -0.784447 >, < -51.7571, 9.5, -47.1064 >, < -0.66485, 0, -0.746976 >, < -51.7, 9.5, -47.1464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < -51.7571, 0.5, -47.1064 >, < 0, -1, 0 >, < -51.7, 0.5, -47.1464 >, < 0, -1, 0 >, < -51.5, 0.5, -46.8 >, < 0, -1, 0 > }
smooth_triangle { < -51.7, 9.5, -47.1464 >, < 0, 1, 0 >, < -51.7571, 9.5, -47.1064 >, < 0, 1, 0 >, < -51.5, 9.5, -46.8 >, < 0, 1, 0 > }
smooth_triangle { < -51.7571, 9.5, -47.1064 >, < -0.66485, 0, -0.746976 >, < -51.7571, 0.5, -47.1064 >, < -0.620195, 0, -0.784447 >, < -51.8064, 0.5, -47.0571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -51.8064, 0.5, -47.0571 >, < -0.74699, 0, -0.664835 >, < -51.8064, 9.5, -47.0571 >, < -0.784473, 0, -0.620163 >, < -51.7571, 9.5, -47.1064 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < -51.8064, 0.5, -47.0571 >, < 0, -1, 0 >, < -51.7571, 0.5, -47.1064 >, < 0, -1, 0 >, < -51.5, 0.5, -46.8 >, < 0, -1, 0 > }
smooth_triangle { < -51.7571, 9.5, -47.1064 >, < 0, 1, 0 >, < -51.8064, 9.5, -47.0571 >, < 0, 1, 0 >, < -51.5, 9.5, -46.8 >, < 0, 1, 0 > }
smooth_triangle { < -51.8064, 9.5, -47.0571 >, < -0.784473, 0, -0.620163 >, < -51.8064, 0.5, -47.0571 >, < -0.74699, 0, -0.664835 >, < -51.8464, 0.5, -47 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -51.8464, 0.5, -47 >, < -0.851096, 0, -0.525011 >, < -51.8464, 9.5, -47 >, < -0.880238, 0, -0.474533 >, < -51.8064, 9.5, -47.0571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -51.8464, 0.5, -47 >, < 0, -1, 0 >, < -51.8064, 0.5, -47.0571 >, < 0, -1, 0 >, < -51.5, 0.5, -46.8 >, < 0, -1, 0 > }
smooth_triangle { < -51.8064, 9.5, -47.0571 >, < 0, 1, 0 >, < -51.8464, 9.5, -47 >, < 0, 1, 0 >, < -51.5, 9.5, -46.8 >, < 0, 1, 0 > }
smooth_triangle { < -51.8464, 9.5, -47 >, < -0.880238, 0, -0.474533 >, < -51.8464, 0.5, -47 >, < -0.851096, 0, -0.525011 >, < -51.8759, 0.5, -46.9368 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < -51.8759, 0.5, -46.9368 >, < -0.929315, 0, -0.369288 >, < -51.8759, 9.5, -46.9368 >, < -0.949251, 0, -0.31452 >, < -51.8464, 9.5, -47 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -51.8759, 0.5, -46.9368 >, < 0, -1, 0 >, < -51.8464, 0.5, -47 >, < 0, -1, 0 >, < -51.5, 0.5, -46.8 >, < 0, -1, 0 > }
smooth_triangle { < -51.8464, 9.5, -47 >, < 0, 1, 0 >, < -51.8759, 9.5, -46.9368 >, < 0, 1, 0 >, < -51.5, 9.5, -46.8 >, < 0, 1, 0 > }
smooth_triangle { < -51.8759, 9.5, -46.9368 >, < -0.949251, 0, -0.31452 >, < -51.8759, 0.5, -46.9368 >, < -0.929315, 0, -0.369288 >, < -51.8939, 0.5, -46.8695 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < -51.8939, 0.5, -46.8695 >, < -0.979323, 0, -0.202302 >, < -51.8939, 9.5, -46.8695 >, < -0.989454, 0, -0.14485 >, < -51.8759, 9.5, -46.9368 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < -51.8939, 0.5, -46.8695 >, < 0, -1, 0 >, < -51.8759, 0.5, -46.9368 >, < 0, -1, 0 >, < -51.5, 0.5, -46.8 >, < 0, -1, 0 > }
smooth_triangle { < -51.8759, 9.5, -46.9368 >, < 0, 1, 0 >, < -51.8939, 9.5, -46.8695 >, < 0, 1, 0 >, < -51.5, 9.5, -46.8 >, < 0, 1, 0 > }
smooth_triangle { < -51.8939, 9.5, -46.8695 >, < -0.989454, 0, -0.14485 >, < -51.8939, 0.5, -46.8695 >, < -0.979323, 0, -0.202302 >, < -51.9, 0.5, -46.8 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < -51.9, 0.5, -46.8 >, < -0.999576, 0, -0.0291323 >, < -51.9, 9.5, -46.8 >, < -0.999576, 0, 0.0291323 >, < -51.8939, 9.5, -46.8695 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < -51.9, 0.5, -46.8 >, < 0, -1, 0 >, < -51.8939, 0.5, -46.8695 >, < 0, -1, 0 >, < -51.5, 0.5, -46.8 >, < 0, -1, 0 > }
smooth_triangle { < -51.8939, 9.5, -46.8695 >, < 0, 1, 0 >, < -51.9, 9.5, -46.8 >, < 0, 1, 0 >, < -51.5, 9.5, -46.8 >, < 0, 1, 0 > }
smooth_triangle { < -51.9, 9.5, -46.8 >, < -0.999576, 0, 0.0291323 >, < -51.9, 0.5, -46.8 >, < -0.999576, 0, -0.0291323 >, < -51.8939, 0.5, -46.7305 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < -51.8939, 0.5, -46.7305 >, < -0.989454, 0, 0.14485 >, < -51.8939, 9.5, -46.7305 >, < -0.97933, 0, 0.202268 >, < -51.9, 9.5, -46.8 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < -51.8939, 0.5, -46.7305 >, < 0, -1, 0 >, < -51.9, 0.5, -46.8 >, < 0, -1, 0 >, < -51.5, 0.5, -46.8 >, < 0, -1, 0 > }
smooth_triangle { < -51.9, 9.5, -46.8 >, < 0, 1, 0 >, < -51.8939, 9.5, -46.7305 >, < 0, 1, 0 >, < -51.5, 9.5, -46.8 >, < 0, 1, 0 > }
smooth_triangle { < -51.8939, 9.5, -46.7305 >, < -0.97933, 0, 0.202268 >, < -51.8939, 0.5, -46.7305 >, < -0.989454, 0, 0.14485 >, < -51.8759, 0.5, -46.6632 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < -51.8759, 0.5, -46.6632 >, < -0.949251, 0, 0.31452 >, < -51.8759, 9.5, -46.6632 >, < -0.929315, 0, 0.369288 >, < -51.8939, 9.5, -46.7305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < -51.8759, 0.5, -46.6632 >, < 0, -1, 0 >, < -51.8939, 0.5, -46.7305 >, < 0, -1, 0 >, < -51.5, 0.5, -46.8 >, < 0, -1, 0 > }
smooth_triangle { < -51.8939, 9.5, -46.7305 >, < 0, 1, 0 >, < -51.8759, 9.5, -46.6632 >, < 0, 1, 0 >, < -51.5, 9.5, -46.8 >, < 0, 1, 0 > }
smooth_triangle { < -51.8759, 9.5, -46.6632 >, < -0.929315, 0, 0.369288 >, < -51.8759, 0.5, -46.6632 >, < -0.949251, 0, 0.31452 >, < -51.8464, 0.5, -46.6 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -51.8464, 0.5, -46.6 >, < -0.880238, 0, 0.474533 >, < -51.8464, 9.5, -46.6 >, < -0.851096, 0, 0.525011 >, < -51.8759, 9.5, -46.6632 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < -51.8464, 0.5, -46.6 >, < 0, -1, 0 >, < -51.8759, 0.5, -46.6632 >, < 0, -1, 0 >, < -51.5, 0.5, -46.8 >, < 0, -1, 0 > }
smooth_triangle { < -51.8759, 9.5, -46.6632 >, < 0, 1, 0 >, < -51.8464, 9.5, -46.6 >, < 0, 1, 0 >, < -51.5, 9.5, -46.8 >, < 0, 1, 0 > }
smooth_triangle { < -51.8464, 9.5, -46.6 >, < -0.851096, 0, 0.525011 >, < -51.8464, 0.5, -46.6 >, < -0.880238, 0, 0.474533 >, < -51.8064, 0.5, -46.5429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -51.8064, 0.5, -46.5429 >, < -0.784473, 0, 0.620163 >, < -51.8064, 9.5, -46.5429 >, < -0.74699, 0, 0.664835 >, < -51.8464, 9.5, -46.6 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -51.8064, 0.5, -46.5429 >, < 0, -1, 0 >, < -51.8464, 0.5, -46.6 >, < 0, -1, 0 >, < -51.5, 0.5, -46.8 >, < 0, -1, 0 > }
smooth_triangle { < -51.8464, 9.5, -46.6 >, < 0, 1, 0 >, < -51.8064, 9.5, -46.5429 >, < 0, 1, 0 >, < -51.5, 9.5, -46.8 >, < 0, 1, 0 > }
smooth_triangle { < -51.8064, 9.5, -46.5429 >, < -0.74699, 0, 0.664835 >, < -51.8064, 0.5, -46.5429 >, < -0.784473, 0, 0.620163 >, < -51.7571, 0.5, -46.4936 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < -51.7571, 0.5, -46.4936 >, < -0.66485, 0, 0.746976 >, < -51.7571, 9.5, -46.4936 >, < -0.620195, 0, 0.784447 >, < -51.8064, 9.5, -46.5429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -51.7571, 0.5, -46.4936 >, < 0, -1, 0 >, < -51.8064, 0.5, -46.5429 >, < 0, -1, 0 >, < -51.5, 0.5, -46.8 >, < 0, -1, 0 > }
smooth_triangle { < -51.8064, 9.5, -46.5429 >, < 0, 1, 0 >, < -51.7571, 9.5, -46.4936 >, < 0, 1, 0 >, < -51.5, 9.5, -46.8 >, < 0, 1, 0 > }
smooth_triangle { < -51.7571, 9.5, -46.4936 >, < -0.620195, 0, 0.784447 >, < -51.7571, 0.5, -46.4936 >, < -0.66485, 0, 0.746976 >, < -51.7, 0.5, -46.4536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < -51.7, 0.5, -46.4536 >, < -0.525046, 0, 0.851074 >, < -51.7, 9.5, -46.4536 >, < -0.474551, 0, 0.880228 >, < -51.7571, 9.5, -46.4936 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < -51.7, 0.5, -46.4536 >, < 0, -1, 0 >, < -51.7571, 0.5, -46.4936 >, < 0, -1, 0 >, < -51.5, 0.5, -46.8 >, < 0, -1, 0 > }
smooth_triangle { < -51.7571, 9.5, -46.4936 >, < 0, 1, 0 >, < -51.7, 9.5, -46.4536 >, < 0, 1, 0 >, < -51.5, 9.5, -46.8 >, < 0, 1, 0 > }
smooth_triangle { < -51.7, 9.5, -46.4536 >, < -0.474551, 0, 0.880228 >, < -51.7, 0.5, -46.4536 >, < -0.525046, 0, 0.851074 >, < -51.6368, 0.5, -46.4241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -51.6368, 0.5, -46.4241 >, < -0.369255, 0, 0.929328 >, < -51.6368, 9.5, -46.4241 >, < -0.314453, 0, 0.949273 >, < -51.7, 9.5, -46.4536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < -51.6368, 0.5, -46.4241 >, < 0, -1, 0 >, < -51.7, 0.5, -46.4536 >, < 0, -1, 0 >, < -51.5, 0.5, -46.8 >, < 0, -1, 0 > }
smooth_triangle { < -51.7, 9.5, -46.4536 >, < 0, 1, 0 >, < -51.6368, 9.5, -46.4241 >, < 0, 1, 0 >, < -51.5, 9.5, -46.8 >, < 0, 1, 0 > }
smooth_triangle { < -51.6368, 9.5, -46.4241 >, < -0.314453, 0, 0.949273 >, < -51.6368, 0.5, -46.4241 >, < -0.369255, 0, 0.929328 >, < -51.5695, 0.5, -46.4061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -51.5695, 0.5, -46.4061 >, < -0.202268, 0, 0.97933 >, < -51.5695, 9.5, -46.4061 >, < -0.144887, 0, 0.989448 >, < -51.6368, 9.5, -46.4241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -51.5695, 0.5, -46.4061 >, < 0, -1, 0 >, < -51.6368, 0.5, -46.4241 >, < 0, -1, 0 >, < -51.5, 0.5, -46.8 >, < 0, -1, 0 > }
smooth_triangle { < -51.6368, 9.5, -46.4241 >, < 0, 1, 0 >, < -51.5695, 9.5, -46.4061 >, < 0, 1, 0 >, < -51.5, 9.5, -46.8 >, < 0, 1, 0 > }
smooth_triangle { < -51.5695, 9.5, -46.4061 >, < -0.144887, 0, 0.989448 >, < -51.5695, 0.5, -46.4061 >, < -0.202268, 0, 0.97933 >, < -51.5, 0.5, -46.4 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -51.5, 0.5, -46.4 >, < -0.0291689, 0, 0.999574 >, < -51.5, 9.5, -46.4 >, < 0.0291689, 0, 0.999574 >, < -51.5695, 9.5, -46.4061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -51.5, 0.5, -46.4 >, < 0, -1, 0 >, < -51.5695, 0.5, -46.4061 >, < 0, -1, 0 >, < -51.5, 0.5, -46.8 >, < 0, -1, 0 > }
smooth_triangle { < -51.5695, 9.5, -46.4061 >, < 0, 1, 0 >, < -51.5, 9.5, -46.4 >, < 0, 1, 0 >, < -51.5, 9.5, -46.8 >, < 0, 1, 0 > }
smooth_triangle { < -51.5, 9.5, -46.4 >, < 0.0291689, 0, 0.999574 >, < -51.5, 0.5, -46.4 >, < -0.0291689, 0, 0.999574 >, < -51.4305, 0.5, -46.4061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -51.4305, 0.5, -46.4061 >, < 0.144887, 0, 0.989448 >, < -51.4305, 9.5, -46.4061 >, < 0.202268, 0, 0.97933 >, < -51.5, 9.5, -46.4 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -51.4305, 0.5, -46.4061 >, < 0, -1, 0 >, < -51.5, 0.5, -46.4 >, < 0, -1, 0 >, < -51.5, 0.5, -46.8 >, < 0, -1, 0 > }
smooth_triangle { < -51.5, 9.5, -46.4 >, < 0, 1, 0 >, < -51.4305, 9.5, -46.4061 >, < 0, 1, 0 >, < -51.5, 9.5, -46.8 >, < 0, 1, 0 > }
smooth_triangle { < -51.4305, 9.5, -46.4061 >, < 0.202268, 0, 0.97933 >, < -51.4305, 0.5, -46.4061 >, < 0.144887, 0, 0.989448 >, < -51.3632, 0.5, -46.4241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -51.3632, 0.5, -46.4241 >, < 0.314453, 0, 0.949273 >, < -51.3632, 9.5, -46.4241 >, < 0.369255, 0, 0.929328 >, < -51.4305, 9.5, -46.4061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -51.3632, 0.5, -46.4241 >, < 0, -1, 0 >, < -51.4305, 0.5, -46.4061 >, < 0, -1, 0 >, < -51.5, 0.5, -46.8 >, < 0, -1, 0 > }
smooth_triangle { < -51.4305, 9.5, -46.4061 >, < 0, 1, 0 >, < -51.3632, 9.5, -46.4241 >, < 0, 1, 0 >, < -51.5, 9.5, -46.8 >, < 0, 1, 0 > }
smooth_triangle { < -51.3632, 9.5, -46.4241 >, < 0.369255, 0, 0.929328 >, < -51.3632, 0.5, -46.4241 >, < 0.314453, 0, 0.949273 >, < -51.3, 0.5, -46.4536 >, < 0.474515, 0, 0.880248 > }
smooth_triangle { < -51.3, 0.5, -46.4536 >, < 0.474515, 0, 0.880248 >, < -51.3, 9.5, -46.4536 >, < 0.524975, 0, 0.851118 >, < -51.3632, 9.5, -46.4241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -51.3, 0.5, -46.4536 >, < 0, -1, 0 >, < -51.3632, 0.5, -46.4241 >, < 0, -1, 0 >, < -51.5, 0.5, -46.8 >, < 0, -1, 0 > }
smooth_triangle { < -51.3632, 9.5, -46.4241 >, < 0, 1, 0 >, < -51.3, 9.5, -46.4536 >, < 0, 1, 0 >, < -51.5, 9.5, -46.8 >, < 0, 1, 0 > }
smooth_triangle { < -51.3, 9.5, -46.4536 >, < 0.524975, 0, 0.851118 >, < -51.3, 0.5, -46.4536 >, < 0.474515, 0, 0.880248 >, < -51.2429, 0.5, -46.4936 >, < 0.62013, 0, 0.784499 > }
smooth_triangle { < -51.2429, 0.5, -46.4936 >, < 0.62013, 0, 0.784499 >, < -51.2429, 9.5, -46.4936 >, < 0.664819, 0, 0.747004 >, < -51.3, 9.5, -46.4536 >, < 0.524975, 0, 0.851118 > }
smooth_triangle { < -51.2429, 0.5, -46.4936 >, < 0, -1, 0 >, < -51.3, 0.5, -46.4536 >, < 0, -1, 0 >, < -51.5, 0.5, -46.8 >, < 0, -1, 0 > }
smooth_triangle { < -51.3, 9.5, -46.4536 >, < 0, 1, 0 >, < -51.2429, 9.5, -46.4936 >, < 0, 1, 0 >, < -51.5, 9.5, -46.8 >, < 0, 1, 0 > }
smooth_triangle { < -51.2429, 9.5, -46.4936 >, < 0.664819, 0, 0.747004 >, < -51.2429, 0.5, -46.4936 >, < 0.62013, 0, 0.784499 >, < -51.1936, 0.5, -46.5429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -51.1936, 0.5, -46.5429 >, < 0.74699, 0, 0.664835 >, < -51.1936, 9.5, -46.5429 >, < 0.784473, 0, 0.620163 >, < -51.2429, 9.5, -46.4936 >, < 0.664819, 0, 0.747004 > }
smooth_triangle { < -51.1936, 0.5, -46.5429 >, < 0, -1, 0 >, < -51.2429, 0.5, -46.4936 >, < 0, -1, 0 >, < -51.5, 0.5, -46.8 >, < 0, -1, 0 > }
smooth_triangle { < -51.2429, 9.5, -46.4936 >, < 0, 1, 0 >, < -51.1936, 9.5, -46.5429 >, < 0, 1, 0 >, < -51.5, 9.5, -46.8 >, < 0, 1, 0 > }
smooth_triangle { < -51.1936, 9.5, -46.5429 >, < 0.784473, 0, 0.620163 >, < -51.1936, 0.5, -46.5429 >, < 0.74699, 0, 0.664835 >, < -51.1536, 0.5, -46.6 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -51.1536, 0.5, -46.6 >, < 0.851096, 0, 0.525011 >, < -51.1536, 9.5, -46.6 >, < 0.880238, 0, 0.474533 >, < -51.1936, 9.5, -46.5429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -51.1536, 0.5, -46.6 >, < 0, -1, 0 >, < -51.1936, 0.5, -46.5429 >, < 0, -1, 0 >, < -51.5, 0.5, -46.8 >, < 0, -1, 0 > }
smooth_triangle { < -51.1936, 9.5, -46.5429 >, < 0, 1, 0 >, < -51.1536, 9.5, -46.6 >, < 0, 1, 0 >, < -51.5, 9.5, -46.8 >, < 0, 1, 0 > }
smooth_triangle { < -51.1536, 9.5, -46.6 >, < 0.880238, 0, 0.474533 >, < -51.1536, 0.5, -46.6 >, < 0.851096, 0, 0.525011 >, < -51.1241, 0.5, -46.6632 >, < 0.929341, 0, 0.369222 > }
smooth_triangle { < -51.1241, 0.5, -46.6632 >, < 0.929341, 0, 0.369222 >, < -51.1241, 9.5, -46.6632 >, < 0.949295, 0, 0.314386 >, < -51.1536, 9.5, -46.6 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -51.1241, 0.5, -46.6632 >, < 0, -1, 0 >, < -51.1536, 0.5, -46.6 >, < 0, -1, 0 >, < -51.5, 0.5, -46.8 >, < 0, -1, 0 > }
smooth_triangle { < -51.1536, 9.5, -46.6 >, < 0, 1, 0 >, < -51.1241, 9.5, -46.6632 >, < 0, 1, 0 >, < -51.5, 9.5, -46.8 >, < 0, 1, 0 > }
smooth_triangle { < -51.1241, 9.5, -46.6632 >, < 0.949295, 0, 0.314386 >, < -51.1241, 0.5, -46.6632 >, < 0.929341, 0, 0.369222 >, < -51.1061, 0.5, -46.7305 >, < 0.979337, 0, 0.202235 > }
smooth_triangle { < -51.1061, 0.5, -46.7305 >, < 0.979337, 0, 0.202235 >, < -51.1061, 9.5, -46.7305 >, < 0.989443, 0, 0.144924 >, < -51.1241, 9.5, -46.6632 >, < 0.949295, 0, 0.314386 > }
smooth_triangle { < -51.1061, 0.5, -46.7305 >, < 0, -1, 0 >, < -51.1241, 0.5, -46.6632 >, < 0, -1, 0 >, < -51.5, 0.5, -46.8 >, < 0, -1, 0 > }
smooth_triangle { < -51.1241, 9.5, -46.6632 >, < 0, 1, 0 >, < -51.1061, 9.5, -46.7305 >, < 0, 1, 0 >, < -51.5, 9.5, -46.8 >, < 0, 1, 0 > }
smooth_triangle { < -51.1061, 9.5, -46.7305 >, < 0.989443, 0, 0.144924 >, < -51.1061, 0.5, -46.7305 >, < 0.979337, 0, 0.202235 >, < -51.1, 0.5, -46.8 >, < 0.999573, 0, 0.0292055 > }
smooth_triangle { < -51.1, 0.5, -46.8 >, < 0.999573, 0, 0.0292055 >, < -51.1, 9.5, -46.8 >, < 0.999573, 0, -0.0292055 >, < -51.1061, 9.5, -46.7305 >, < 0.989443, 0, 0.144924 > }
smooth_triangle { < -51.1, 0.5, -46.8 >, < 0, -1, 0 >, < -51.1061, 0.5, -46.7305 >, < 0, -1, 0 >, < -51.5, 0.5, -46.8 >, < 0, -1, 0 > }
smooth_triangle { < -51.1061, 9.5, -46.7305 >, < 0, 1, 0 >, < -51.1, 9.5, -46.8 >, < 0, 1, 0 >, < -51.5, 9.5, -46.8 >, < 0, 1, 0 > }
smooth_triangle { < -51.1, 9.5, -50.9 >, < 0.999573, 0, -0.0292055 >, < -51.1, 0.5, -50.9 >, < 0.999573, 0, 0.0292055 >, < -51.1061, 0.5, -50.9695 >, < 0.989443, 0, -0.144924 > }
smooth_triangle { < -51.1061, 0.5, -50.9695 >, < 0.989443, 0, -0.144924 >, < -51.1061, 9.5, -50.9695 >, < 0.979337, 0, -0.202235 >, < -51.1, 9.5, -50.9 >, < 0.999573, 0, -0.0292055 > }
smooth_triangle { < -51.1061, 0.5, -50.9695 >, < 0, -1, 0 >, < -51.1, 0.5, -50.9 >, < 0, -1, 0 >, < -51.5, 0.5, -50.9 >, < 0, -1, 0 > }
smooth_triangle { < -51.1, 9.5, -50.9 >, < 0, 1, 0 >, < -51.1061, 9.5, -50.9695 >, < 0, 1, 0 >, < -51.5, 9.5, -50.9 >, < 0, 1, 0 > }
smooth_triangle { < -51.1061, 9.5, -50.9695 >, < 0.979337, 0, -0.202235 >, < -51.1061, 0.5, -50.9695 >, < 0.989443, 0, -0.144924 >, < -51.1241, 0.5, -51.0368 >, < 0.949295, 0, -0.314386 > }
smooth_triangle { < -51.1241, 0.5, -51.0368 >, < 0.949295, 0, -0.314386 >, < -51.1241, 9.5, -51.0368 >, < 0.929341, 0, -0.369222 >, < -51.1061, 9.5, -50.9695 >, < 0.979337, 0, -0.202235 > }
smooth_triangle { < -51.1241, 0.5, -51.0368 >, < 0, -1, 0 >, < -51.1061, 0.5, -50.9695 >, < 0, -1, 0 >, < -51.5, 0.5, -50.9 >, < 0, -1, 0 > }
smooth_triangle { < -51.1061, 9.5, -50.9695 >, < 0, 1, 0 >, < -51.1241, 9.5, -51.0368 >, < 0, 1, 0 >, < -51.5, 9.5, -50.9 >, < 0, 1, 0 > }
smooth_triangle { < -51.1241, 9.5, -51.0368 >, < 0.929341, 0, -0.369222 >, < -51.1241, 0.5, -51.0368 >, < 0.949295, 0, -0.314386 >, < -51.1536, 0.5, -51.1 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -51.1536, 0.5, -51.1 >, < 0.880238, 0, -0.474533 >, < -51.1536, 9.5, -51.1 >, < 0.851096, 0, -0.525011 >, < -51.1241, 9.5, -51.0368 >, < 0.929341, 0, -0.369222 > }
smooth_triangle { < -51.1536, 0.5, -51.1 >, < 0, -1, 0 >, < -51.1241, 0.5, -51.0368 >, < 0, -1, 0 >, < -51.5, 0.5, -50.9 >, < 0, -1, 0 > }
smooth_triangle { < -51.1241, 9.5, -51.0368 >, < 0, 1, 0 >, < -51.1536, 9.5, -51.1 >, < 0, 1, 0 >, < -51.5, 9.5, -50.9 >, < 0, 1, 0 > }
smooth_triangle { < -51.1536, 9.5, -51.1 >, < 0.851096, 0, -0.525011 >, < -51.1536, 0.5, -51.1 >, < 0.880238, 0, -0.474533 >, < -51.1936, 0.5, -51.1571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -51.1936, 0.5, -51.1571 >, < 0.784473, 0, -0.620163 >, < -51.1936, 9.5, -51.1571 >, < 0.74699, 0, -0.664835 >, < -51.1536, 9.5, -51.1 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -51.1936, 0.5, -51.1571 >, < 0, -1, 0 >, < -51.1536, 0.5, -51.1 >, < 0, -1, 0 >, < -51.5, 0.5, -50.9 >, < 0, -1, 0 > }
smooth_triangle { < -51.1536, 9.5, -51.1 >, < 0, 1, 0 >, < -51.1936, 9.5, -51.1571 >, < 0, 1, 0 >, < -51.5, 9.5, -50.9 >, < 0, 1, 0 > }
smooth_triangle { < -51.1936, 9.5, -51.1571 >, < 0.74699, 0, -0.664835 >, < -51.1936, 0.5, -51.1571 >, < 0.784473, 0, -0.620163 >, < -51.2429, 0.5, -51.2064 >, < 0.664819, 0, -0.747004 > }
smooth_triangle { < -51.2429, 0.5, -51.2064 >, < 0.664819, 0, -0.747004 >, < -51.2429, 9.5, -51.2064 >, < 0.62013, 0, -0.784499 >, < -51.1936, 9.5, -51.1571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -51.2429, 0.5, -51.2064 >, < 0, -1, 0 >, < -51.1936, 0.5, -51.1571 >, < 0, -1, 0 >, < -51.5, 0.5, -50.9 >, < 0, -1, 0 > }
smooth_triangle { < -51.1936, 9.5, -51.1571 >, < 0, 1, 0 >, < -51.2429, 9.5, -51.2064 >, < 0, 1, 0 >, < -51.5, 9.5, -50.9 >, < 0, 1, 0 > }
smooth_triangle { < -51.2429, 9.5, -51.2064 >, < 0.62013, 0, -0.784499 >, < -51.2429, 0.5, -51.2064 >, < 0.664819, 0, -0.747004 >, < -51.3, 0.5, -51.2464 >, < 0.524975, 0, -0.851118 > }
smooth_triangle { < -51.3, 0.5, -51.2464 >, < 0.524975, 0, -0.851118 >, < -51.3, 9.5, -51.2464 >, < 0.474515, 0, -0.880248 >, < -51.2429, 9.5, -51.2064 >, < 0.62013, 0, -0.784499 > }
smooth_triangle { < -51.3, 0.5, -51.2464 >, < 0, -1, 0 >, < -51.2429, 0.5, -51.2064 >, < 0, -1, 0 >, < -51.5, 0.5, -50.9 >, < 0, -1, 0 > }
smooth_triangle { < -51.2429, 9.5, -51.2064 >, < 0, 1, 0 >, < -51.3, 9.5, -51.2464 >, < 0, 1, 0 >, < -51.5, 9.5, -50.9 >, < 0, 1, 0 > }
smooth_triangle { < -51.3, 9.5, -51.2464 >, < 0.474515, 0, -0.880248 >, < -51.3, 0.5, -51.2464 >, < 0.524975, 0, -0.851118 >, < -51.3632, 0.5, -51.2759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -51.3632, 0.5, -51.2759 >, < 0.369255, 0, -0.929328 >, < -51.3632, 9.5, -51.2759 >, < 0.314453, 0, -0.949273 >, < -51.3, 9.5, -51.2464 >, < 0.474515, 0, -0.880248 > }
smooth_triangle { < -51.3632, 0.5, -51.2759 >, < 0, -1, 0 >, < -51.3, 0.5, -51.2464 >, < 0, -1, 0 >, < -51.5, 0.5, -50.9 >, < 0, -1, 0 > }
smooth_triangle { < -51.3, 9.5, -51.2464 >, < 0, 1, 0 >, < -51.3632, 9.5, -51.2759 >, < 0, 1, 0 >, < -51.5, 9.5, -50.9 >, < 0, 1, 0 > }
smooth_triangle { < -51.3632, 9.5, -51.2759 >, < 0.314453, 0, -0.949273 >, < -51.3632, 0.5, -51.2759 >, < 0.369255, 0, -0.929328 >, < -51.4305, 0.5, -51.2939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -51.4305, 0.5, -51.2939 >, < 0.202268, 0, -0.97933 >, < -51.4305, 9.5, -51.2939 >, < 0.144887, 0, -0.989448 >, < -51.3632, 9.5, -51.2759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -51.4305, 0.5, -51.2939 >, < 0, -1, 0 >, < -51.3632, 0.5, -51.2759 >, < 0, -1, 0 >, < -51.5, 0.5, -50.9 >, < 0, -1, 0 > }
smooth_triangle { < -51.3632, 9.5, -51.2759 >, < 0, 1, 0 >, < -51.4305, 9.5, -51.2939 >, < 0, 1, 0 >, < -51.5, 9.5, -50.9 >, < 0, 1, 0 > }
smooth_triangle { < -51.4305, 9.5, -51.2939 >, < 0.144887, 0, -0.989448 >, < -51.4305, 0.5, -51.2939 >, < 0.202268, 0, -0.97933 >, < -51.5, 0.5, -51.3 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -51.5, 0.5, -51.3 >, < 0.0291689, 0, -0.999574 >, < -51.5, 9.5, -51.3 >, < -0.0291689, 0, -0.999574 >, < -51.4305, 9.5, -51.2939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -51.5, 0.5, -51.3 >, < 0, -1, 0 >, < -51.4305, 0.5, -51.2939 >, < 0, -1, 0 >, < -51.5, 0.5, -50.9 >, < 0, -1, 0 > }
smooth_triangle { < -51.4305, 9.5, -51.2939 >, < 0, 1, 0 >, < -51.5, 9.5, -51.3 >, < 0, 1, 0 >, < -51.5, 9.5, -50.9 >, < 0, 1, 0 > }
smooth_triangle { < -51.5, 9.5, -51.3 >, < -0.0291689, 0, -0.999574 >, < -51.5, 0.5, -51.3 >, < 0.0291689, 0, -0.999574 >, < -51.5695, 0.5, -51.2939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -51.5695, 0.5, -51.2939 >, < -0.144887, 0, -0.989448 >, < -51.5695, 9.5, -51.2939 >, < -0.202268, 0, -0.97933 >, < -51.5, 9.5, -51.3 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -51.5695, 0.5, -51.2939 >, < 0, -1, 0 >, < -51.5, 0.5, -51.3 >, < 0, -1, 0 >, < -51.5, 0.5, -50.9 >, < 0, -1, 0 > }
smooth_triangle { < -51.5, 9.5, -51.3 >, < 0, 1, 0 >, < -51.5695, 9.5, -51.2939 >, < 0, 1, 0 >, < -51.5, 9.5, -50.9 >, < 0, 1, 0 > }
smooth_triangle { < -51.5695, 9.5, -51.2939 >, < -0.202268, 0, -0.97933 >, < -51.5695, 0.5, -51.2939 >, < -0.144887, 0, -0.989448 >, < -51.6368, 0.5, -51.2759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -51.6368, 0.5, -51.2759 >, < -0.314453, 0, -0.949273 >, < -51.6368, 9.5, -51.2759 >, < -0.369255, 0, -0.929328 >, < -51.5695, 9.5, -51.2939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -51.6368, 0.5, -51.2759 >, < 0, -1, 0 >, < -51.5695, 0.5, -51.2939 >, < 0, -1, 0 >, < -51.5, 0.5, -50.9 >, < 0, -1, 0 > }
smooth_triangle { < -51.5695, 9.5, -51.2939 >, < 0, 1, 0 >, < -51.6368, 9.5, -51.2759 >, < 0, 1, 0 >, < -51.5, 9.5, -50.9 >, < 0, 1, 0 > }
smooth_triangle { < -51.6368, 9.5, -51.2759 >, < -0.369255, 0, -0.929328 >, < -51.6368, 0.5, -51.2759 >, < -0.314453, 0, -0.949273 >, < -51.7, 0.5, -51.2464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < -51.7, 0.5, -51.2464 >, < -0.474551, 0, -0.880228 >, < -51.7, 9.5, -51.2464 >, < -0.525046, 0, -0.851074 >, < -51.6368, 9.5, -51.2759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -51.7, 0.5, -51.2464 >, < 0, -1, 0 >, < -51.6368, 0.5, -51.2759 >, < 0, -1, 0 >, < -51.5, 0.5, -50.9 >, < 0, -1, 0 > }
smooth_triangle { < -51.6368, 9.5, -51.2759 >, < 0, 1, 0 >, < -51.7, 9.5, -51.2464 >, < 0, 1, 0 >, < -51.5, 9.5, -50.9 >, < 0, 1, 0 > }
smooth_triangle { < -51.7, 9.5, -51.2464 >, < -0.525046, 0, -0.851074 >, < -51.7, 0.5, -51.2464 >, < -0.474551, 0, -0.880228 >, < -51.7571, 0.5, -51.2064 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < -51.7571, 0.5, -51.2064 >, < -0.620195, 0, -0.784447 >, < -51.7571, 9.5, -51.2064 >, < -0.66485, 0, -0.746976 >, < -51.7, 9.5, -51.2464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < -51.7571, 0.5, -51.2064 >, < 0, -1, 0 >, < -51.7, 0.5, -51.2464 >, < 0, -1, 0 >, < -51.5, 0.5, -50.9 >, < 0, -1, 0 > }
smooth_triangle { < -51.7, 9.5, -51.2464 >, < 0, 1, 0 >, < -51.7571, 9.5, -51.2064 >, < 0, 1, 0 >, < -51.5, 9.5, -50.9 >, < 0, 1, 0 > }
smooth_triangle { < -51.7571, 9.5, -51.2064 >, < -0.66485, 0, -0.746976 >, < -51.7571, 0.5, -51.2064 >, < -0.620195, 0, -0.784447 >, < -51.8064, 0.5, -51.1571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -51.8064, 0.5, -51.1571 >, < -0.74699, 0, -0.664835 >, < -51.8064, 9.5, -51.1571 >, < -0.784473, 0, -0.620163 >, < -51.7571, 9.5, -51.2064 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < -51.8064, 0.5, -51.1571 >, < 0, -1, 0 >, < -51.7571, 0.5, -51.2064 >, < 0, -1, 0 >, < -51.5, 0.5, -50.9 >, < 0, -1, 0 > }
smooth_triangle { < -51.7571, 9.5, -51.2064 >, < 0, 1, 0 >, < -51.8064, 9.5, -51.1571 >, < 0, 1, 0 >, < -51.5, 9.5, -50.9 >, < 0, 1, 0 > }
smooth_triangle { < -51.8064, 9.5, -51.1571 >, < -0.784473, 0, -0.620163 >, < -51.8064, 0.5, -51.1571 >, < -0.74699, 0, -0.664835 >, < -51.8464, 0.5, -51.1 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -51.8464, 0.5, -51.1 >, < -0.851096, 0, -0.525011 >, < -51.8464, 9.5, -51.1 >, < -0.880238, 0, -0.474533 >, < -51.8064, 9.5, -51.1571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -51.8464, 0.5, -51.1 >, < 0, -1, 0 >, < -51.8064, 0.5, -51.1571 >, < 0, -1, 0 >, < -51.5, 0.5, -50.9 >, < 0, -1, 0 > }
smooth_triangle { < -51.8064, 9.5, -51.1571 >, < 0, 1, 0 >, < -51.8464, 9.5, -51.1 >, < 0, 1, 0 >, < -51.5, 9.5, -50.9 >, < 0, 1, 0 > }
smooth_triangle { < -51.8464, 9.5, -51.1 >, < -0.880238, 0, -0.474533 >, < -51.8464, 0.5, -51.1 >, < -0.851096, 0, -0.525011 >, < -51.8759, 0.5, -51.0368 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < -51.8759, 0.5, -51.0368 >, < -0.929315, 0, -0.369288 >, < -51.8759, 9.5, -51.0368 >, < -0.949251, 0, -0.31452 >, < -51.8464, 9.5, -51.1 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -51.8759, 0.5, -51.0368 >, < 0, -1, 0 >, < -51.8464, 0.5, -51.1 >, < 0, -1, 0 >, < -51.5, 0.5, -50.9 >, < 0, -1, 0 > }
smooth_triangle { < -51.8464, 9.5, -51.1 >, < 0, 1, 0 >, < -51.8759, 9.5, -51.0368 >, < 0, 1, 0 >, < -51.5, 9.5, -50.9 >, < 0, 1, 0 > }
smooth_triangle { < -51.8759, 9.5, -51.0368 >, < -0.949251, 0, -0.31452 >, < -51.8759, 0.5, -51.0368 >, < -0.929315, 0, -0.369288 >, < -51.8939, 0.5, -50.9695 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < -51.8939, 0.5, -50.9695 >, < -0.979323, 0, -0.202302 >, < -51.8939, 9.5, -50.9695 >, < -0.989454, 0, -0.14485 >, < -51.8759, 9.5, -51.0368 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < -51.8939, 0.5, -50.9695 >, < 0, -1, 0 >, < -51.8759, 0.5, -51.0368 >, < 0, -1, 0 >, < -51.5, 0.5, -50.9 >, < 0, -1, 0 > }
smooth_triangle { < -51.8759, 9.5, -51.0368 >, < 0, 1, 0 >, < -51.8939, 9.5, -50.9695 >, < 0, 1, 0 >, < -51.5, 9.5, -50.9 >, < 0, 1, 0 > }
smooth_triangle { < -51.8939, 9.5, -50.9695 >, < -0.989454, 0, -0.14485 >, < -51.8939, 0.5, -50.9695 >, < -0.979323, 0, -0.202302 >, < -51.9, 0.5, -50.9 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < -51.9, 0.5, -50.9 >, < -0.999576, 0, -0.0291323 >, < -51.9, 9.5, -50.9 >, < -0.999576, 0, 0.0291323 >, < -51.8939, 9.5, -50.9695 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < -51.9, 0.5, -50.9 >, < 0, -1, 0 >, < -51.8939, 0.5, -50.9695 >, < 0, -1, 0 >, < -51.5, 0.5, -50.9 >, < 0, -1, 0 > }
smooth_triangle { < -51.8939, 9.5, -50.9695 >, < 0, 1, 0 >, < -51.9, 9.5, -50.9 >, < 0, 1, 0 >, < -51.5, 9.5, -50.9 >, < 0, 1, 0 > }
smooth_triangle { < -51.9, 9.5, -50.9 >, < -0.999576, 0, 0.0291323 >, < -51.9, 0.5, -50.9 >, < -0.999576, 0, -0.0291323 >, < -51.8939, 0.5, -50.8305 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < -51.8939, 0.5, -50.8305 >, < -0.989454, 0, 0.14485 >, < -51.8939, 9.5, -50.8305 >, < -0.97933, 0, 0.202268 >, < -51.9, 9.5, -50.9 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < -51.8939, 0.5, -50.8305 >, < 0, -1, 0 >, < -51.9, 0.5, -50.9 >, < 0, -1, 0 >, < -51.5, 0.5, -50.9 >, < 0, -1, 0 > }
smooth_triangle { < -51.9, 9.5, -50.9 >, < 0, 1, 0 >, < -51.8939, 9.5, -50.8305 >, < 0, 1, 0 >, < -51.5, 9.5, -50.9 >, < 0, 1, 0 > }
smooth_triangle { < -51.8939, 9.5, -50.8305 >, < -0.97933, 0, 0.202268 >, < -51.8939, 0.5, -50.8305 >, < -0.989454, 0, 0.14485 >, < -51.8759, 0.5, -50.7632 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < -51.8759, 0.5, -50.7632 >, < -0.949251, 0, 0.31452 >, < -51.8759, 9.5, -50.7632 >, < -0.929315, 0, 0.369288 >, < -51.8939, 9.5, -50.8305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < -51.8759, 0.5, -50.7632 >, < 0, -1, 0 >, < -51.8939, 0.5, -50.8305 >, < 0, -1, 0 >, < -51.5, 0.5, -50.9 >, < 0, -1, 0 > }
smooth_triangle { < -51.8939, 9.5, -50.8305 >, < 0, 1, 0 >, < -51.8759, 9.5, -50.7632 >, < 0, 1, 0 >, < -51.5, 9.5, -50.9 >, < 0, 1, 0 > }
smooth_triangle { < -51.8759, 9.5, -50.7632 >, < -0.929315, 0, 0.369288 >, < -51.8759, 0.5, -50.7632 >, < -0.949251, 0, 0.31452 >, < -51.8464, 0.5, -50.7 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -51.8464, 0.5, -50.7 >, < -0.880238, 0, 0.474533 >, < -51.8464, 9.5, -50.7 >, < -0.851096, 0, 0.525011 >, < -51.8759, 9.5, -50.7632 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < -51.8464, 0.5, -50.7 >, < 0, -1, 0 >, < -51.8759, 0.5, -50.7632 >, < 0, -1, 0 >, < -51.5, 0.5, -50.9 >, < 0, -1, 0 > }
smooth_triangle { < -51.8759, 9.5, -50.7632 >, < 0, 1, 0 >, < -51.8464, 9.5, -50.7 >, < 0, 1, 0 >, < -51.5, 9.5, -50.9 >, < 0, 1, 0 > }
smooth_triangle { < -51.8464, 9.5, -50.7 >, < -0.851096, 0, 0.525011 >, < -51.8464, 0.5, -50.7 >, < -0.880238, 0, 0.474533 >, < -51.8064, 0.5, -50.6429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -51.8064, 0.5, -50.6429 >, < -0.784473, 0, 0.620163 >, < -51.8064, 9.5, -50.6429 >, < -0.74699, 0, 0.664835 >, < -51.8464, 9.5, -50.7 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -51.8064, 0.5, -50.6429 >, < 0, -1, 0 >, < -51.8464, 0.5, -50.7 >, < 0, -1, 0 >, < -51.5, 0.5, -50.9 >, < 0, -1, 0 > }
smooth_triangle { < -51.8464, 9.5, -50.7 >, < 0, 1, 0 >, < -51.8064, 9.5, -50.6429 >, < 0, 1, 0 >, < -51.5, 9.5, -50.9 >, < 0, 1, 0 > }
smooth_triangle { < -51.8064, 9.5, -50.6429 >, < -0.74699, 0, 0.664835 >, < -51.8064, 0.5, -50.6429 >, < -0.784473, 0, 0.620163 >, < -51.7571, 0.5, -50.5936 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < -51.7571, 0.5, -50.5936 >, < -0.66485, 0, 0.746976 >, < -51.7571, 9.5, -50.5936 >, < -0.620195, 0, 0.784447 >, < -51.8064, 9.5, -50.6429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -51.7571, 0.5, -50.5936 >, < 0, -1, 0 >, < -51.8064, 0.5, -50.6429 >, < 0, -1, 0 >, < -51.5, 0.5, -50.9 >, < 0, -1, 0 > }
smooth_triangle { < -51.8064, 9.5, -50.6429 >, < 0, 1, 0 >, < -51.7571, 9.5, -50.5936 >, < 0, 1, 0 >, < -51.5, 9.5, -50.9 >, < 0, 1, 0 > }
smooth_triangle { < -51.7571, 9.5, -50.5936 >, < -0.620195, 0, 0.784447 >, < -51.7571, 0.5, -50.5936 >, < -0.66485, 0, 0.746976 >, < -51.7, 0.5, -50.5536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < -51.7, 0.5, -50.5536 >, < -0.525046, 0, 0.851074 >, < -51.7, 9.5, -50.5536 >, < -0.474551, 0, 0.880228 >, < -51.7571, 9.5, -50.5936 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < -51.7, 0.5, -50.5536 >, < 0, -1, 0 >, < -51.7571, 0.5, -50.5936 >, < 0, -1, 0 >, < -51.5, 0.5, -50.9 >, < 0, -1, 0 > }
smooth_triangle { < -51.7571, 9.5, -50.5936 >, < 0, 1, 0 >, < -51.7, 9.5, -50.5536 >, < 0, 1, 0 >, < -51.5, 9.5, -50.9 >, < 0, 1, 0 > }
smooth_triangle { < -51.7, 9.5, -50.5536 >, < -0.474551, 0, 0.880228 >, < -51.7, 0.5, -50.5536 >, < -0.525046, 0, 0.851074 >, < -51.6368, 0.5, -50.5241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -51.6368, 0.5, -50.5241 >, < -0.369255, 0, 0.929328 >, < -51.6368, 9.5, -50.5241 >, < -0.314453, 0, 0.949273 >, < -51.7, 9.5, -50.5536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < -51.6368, 0.5, -50.5241 >, < 0, -1, 0 >, < -51.7, 0.5, -50.5536 >, < 0, -1, 0 >, < -51.5, 0.5, -50.9 >, < 0, -1, 0 > }
smooth_triangle { < -51.7, 9.5, -50.5536 >, < 0, 1, 0 >, < -51.6368, 9.5, -50.5241 >, < 0, 1, 0 >, < -51.5, 9.5, -50.9 >, < 0, 1, 0 > }
smooth_triangle { < -51.6368, 9.5, -50.5241 >, < -0.314453, 0, 0.949273 >, < -51.6368, 0.5, -50.5241 >, < -0.369255, 0, 0.929328 >, < -51.5695, 0.5, -50.5061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -51.5695, 0.5, -50.5061 >, < -0.202268, 0, 0.97933 >, < -51.5695, 9.5, -50.5061 >, < -0.144887, 0, 0.989448 >, < -51.6368, 9.5, -50.5241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -51.5695, 0.5, -50.5061 >, < 0, -1, 0 >, < -51.6368, 0.5, -50.5241 >, < 0, -1, 0 >, < -51.5, 0.5, -50.9 >, < 0, -1, 0 > }
smooth_triangle { < -51.6368, 9.5, -50.5241 >, < 0, 1, 0 >, < -51.5695, 9.5, -50.5061 >, < 0, 1, 0 >, < -51.5, 9.5, -50.9 >, < 0, 1, 0 > }
smooth_triangle { < -51.5695, 9.5, -50.5061 >, < -0.144887, 0, 0.989448 >, < -51.5695, 0.5, -50.5061 >, < -0.202268, 0, 0.97933 >, < -51.5, 0.5, -50.5 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -51.5, 0.5, -50.5 >, < -0.0291689, 0, 0.999574 >, < -51.5, 9.5, -50.5 >, < 0.0291689, 0, 0.999574 >, < -51.5695, 9.5, -50.5061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -51.5, 0.5, -50.5 >, < 0, -1, 0 >, < -51.5695, 0.5, -50.5061 >, < 0, -1, 0 >, < -51.5, 0.5, -50.9 >, < 0, -1, 0 > }
smooth_triangle { < -51.5695, 9.5, -50.5061 >, < 0, 1, 0 >, < -51.5, 9.5, -50.5 >, < 0, 1, 0 >, < -51.5, 9.5, -50.9 >, < 0, 1, 0 > }
smooth_triangle { < -51.5, 9.5, -50.5 >, < 0.0291689, 0, 0.999574 >, < -51.5, 0.5, -50.5 >, < -0.0291689, 0, 0.999574 >, < -51.4305, 0.5, -50.5061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -51.4305, 0.5, -50.5061 >, < 0.144887, 0, 0.989448 >, < -51.4305, 9.5, -50.5061 >, < 0.202268, 0, 0.97933 >, < -51.5, 9.5, -50.5 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -51.4305, 0.5, -50.5061 >, < 0, -1, 0 >, < -51.5, 0.5, -50.5 >, < 0, -1, 0 >, < -51.5, 0.5, -50.9 >, < 0, -1, 0 > }
smooth_triangle { < -51.5, 9.5, -50.5 >, < 0, 1, 0 >, < -51.4305, 9.5, -50.5061 >, < 0, 1, 0 >, < -51.5, 9.5, -50.9 >, < 0, 1, 0 > }
smooth_triangle { < -51.4305, 9.5, -50.5061 >, < 0.202268, 0, 0.97933 >, < -51.4305, 0.5, -50.5061 >, < 0.144887, 0, 0.989448 >, < -51.3632, 0.5, -50.5241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -51.3632, 0.5, -50.5241 >, < 0.314453, 0, 0.949273 >, < -51.3632, 9.5, -50.5241 >, < 0.369255, 0, 0.929328 >, < -51.4305, 9.5, -50.5061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -51.3632, 0.5, -50.5241 >, < 0, -1, 0 >, < -51.4305, 0.5, -50.5061 >, < 0, -1, 0 >, < -51.5, 0.5, -50.9 >, < 0, -1, 0 > }
smooth_triangle { < -51.4305, 9.5, -50.5061 >, < 0, 1, 0 >, < -51.3632, 9.5, -50.5241 >, < 0, 1, 0 >, < -51.5, 9.5, -50.9 >, < 0, 1, 0 > }
smooth_triangle { < -51.3632, 9.5, -50.5241 >, < 0.369255, 0, 0.929328 >, < -51.3632, 0.5, -50.5241 >, < 0.314453, 0, 0.949273 >, < -51.3, 0.5, -50.5536 >, < 0.474515, 0, 0.880248 > }
smooth_triangle { < -51.3, 0.5, -50.5536 >, < 0.474515, 0, 0.880248 >, < -51.3, 9.5, -50.5536 >, < 0.524975, 0, 0.851118 >, < -51.3632, 9.5, -50.5241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -51.3, 0.5, -50.5536 >, < 0, -1, 0 >, < -51.3632, 0.5, -50.5241 >, < 0, -1, 0 >, < -51.5, 0.5, -50.9 >, < 0, -1, 0 > }
smooth_triangle { < -51.3632, 9.5, -50.5241 >, < 0, 1, 0 >, < -51.3, 9.5, -50.5536 >, < 0, 1, 0 >, < -51.5, 9.5, -50.9 >, < 0, 1, 0 > }
smooth_triangle { < -51.3, 9.5, -50.5536 >, < 0.524975, 0, 0.851118 >, < -51.3, 0.5, -50.5536 >, < 0.474515, 0, 0.880248 >, < -51.2429, 0.5, -50.5936 >, < 0.62013, 0, 0.784499 > }
smooth_triangle { < -51.2429, 0.5, -50.5936 >, < 0.62013, 0, 0.784499 >, < -51.2429, 9.5, -50.5936 >, < 0.664819, 0, 0.747004 >, < -51.3, 9.5, -50.5536 >, < 0.524975, 0, 0.851118 > }
smooth_triangle { < -51.2429, 0.5, -50.5936 >, < 0, -1, 0 >, < -51.3, 0.5, -50.5536 >, < 0, -1, 0 >, < -51.5, 0.5, -50.9 >, < 0, -1, 0 > }
smooth_triangle { < -51.3, 9.5, -50.5536 >, < 0, 1, 0 >, < -51.2429, 9.5, -50.5936 >, < 0, 1, 0 >, < -51.5, 9.5, -50.9 >, < 0, 1, 0 > }
smooth_triangle { < -51.2429, 9.5, -50.5936 >, < 0.664819, 0, 0.747004 >, < -51.2429, 0.5, -50.5936 >, < 0.62013, 0, 0.784499 >, < -51.1936, 0.5, -50.6429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -51.1936, 0.5, -50.6429 >, < 0.74699, 0, 0.664835 >, < -51.1936, 9.5, -50.6429 >, < 0.784473, 0, 0.620163 >, < -51.2429, 9.5, -50.5936 >, < 0.664819, 0, 0.747004 > }
smooth_triangle { < -51.1936, 0.5, -50.6429 >, < 0, -1, 0 >, < -51.2429, 0.5, -50.5936 >, < 0, -1, 0 >, < -51.5, 0.5, -50.9 >, < 0, -1, 0 > }
smooth_triangle { < -51.2429, 9.5, -50.5936 >, < 0, 1, 0 >, < -51.1936, 9.5, -50.6429 >, < 0, 1, 0 >, < -51.5, 9.5, -50.9 >, < 0, 1, 0 > }
smooth_triangle { < -51.1936, 9.5, -50.6429 >, < 0.784473, 0, 0.620163 >, < -51.1936, 0.5, -50.6429 >, < 0.74699, 0, 0.664835 >, < -51.1536, 0.5, -50.7 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -51.1536, 0.5, -50.7 >, < 0.851096, 0, 0.525011 >, < -51.1536, 9.5, -50.7 >, < 0.880238, 0, 0.474533 >, < -51.1936, 9.5, -50.6429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -51.1536, 0.5, -50.7 >, < 0, -1, 0 >, < -51.1936, 0.5, -50.6429 >, < 0, -1, 0 >, < -51.5, 0.5, -50.9 >, < 0, -1, 0 > }
smooth_triangle { < -51.1936, 9.5, -50.6429 >, < 0, 1, 0 >, < -51.1536, 9.5, -50.7 >, < 0, 1, 0 >, < -51.5, 9.5, -50.9 >, < 0, 1, 0 > }
smooth_triangle { < -51.1536, 9.5, -50.7 >, < 0.880238, 0, 0.474533 >, < -51.1536, 0.5, -50.7 >, < 0.851096, 0, 0.525011 >, < -51.1241, 0.5, -50.7632 >, < 0.929341, 0, 0.369222 > }
smooth_triangle { < -51.1241, 0.5, -50.7632 >, < 0.929341, 0, 0.369222 >, < -51.1241, 9.5, -50.7632 >, < 0.949295, 0, 0.314386 >, < -51.1536, 9.5, -50.7 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -51.1241, 0.5, -50.7632 >, < 0, -1, 0 >, < -51.1536, 0.5, -50.7 >, < 0, -1, 0 >, < -51.5, 0.5, -50.9 >, < 0, -1, 0 > }
smooth_triangle { < -51.1536, 9.5, -50.7 >, < 0, 1, 0 >, < -51.1241, 9.5, -50.7632 >, < 0, 1, 0 >, < -51.5, 9.5, -50.9 >, < 0, 1, 0 > }
smooth_triangle { < -51.1241, 9.5, -50.7632 >, < 0.949295, 0, 0.314386 >, < -51.1241, 0.5, -50.7632 >, < 0.929341, 0, 0.369222 >, < -51.1061, 0.5, -50.8305 >, < 0.979337, 0, 0.202235 > }
smooth_triangle { < -51.1061, 0.5, -50.8305 >, < 0.979337, 0, 0.202235 >, < -51.1061, 9.5, -50.8305 >, < 0.989443, 0, 0.144924 >, < -51.1241, 9.5, -50.7632 >, < 0.949295, 0, 0.314386 > }
smooth_triangle { < -51.1061, 0.5, -50.8305 >, < 0, -1, 0 >, < -51.1241, 0.5, -50.7632 >, < 0, -1, 0 >, < -51.5, 0.5, -50.9 >, < 0, -1, 0 > }
smooth_triangle { < -51.1241, 9.5, -50.7632 >, < 0, 1, 0 >, < -51.1061, 9.5, -50.8305 >, < 0, 1, 0 >, < -51.5, 9.5, -50.9 >, < 0, 1, 0 > }
smooth_triangle { < -51.1061, 9.5, -50.8305 >, < 0.989443, 0, 0.144924 >, < -51.1061, 0.5, -50.8305 >, < 0.979337, 0, 0.202235 >, < -51.1, 0.5, -50.9 >, < 0.999573, 0, 0.0292055 > }
smooth_triangle { < -51.1, 0.5, -50.9 >, < 0.999573, 0, 0.0292055 >, < -51.1, 9.5, -50.9 >, < 0.999573, 0, -0.0292055 >, < -51.1061, 9.5, -50.8305 >, < 0.989443, 0, 0.144924 > }
smooth_triangle { < -51.1, 0.5, -50.9 >, < 0, -1, 0 >, < -51.1061, 0.5, -50.8305 >, < 0, -1, 0 >, < -51.5, 0.5, -50.9 >, < 0, -1, 0 > }
smooth_triangle { < -51.1061, 9.5, -50.8305 >, < 0, 1, 0 >, < -51.1, 9.5, -50.9 >, < 0, 1, 0 >, < -51.5, 9.5, -50.9 >, < 0, 1, 0 > }
smooth_triangle { < -51.1, 9.5, -55 >, < 0.999573, 0, -0.0292055 >, < -51.1, 0.5, -55 >, < 0.999573, 0, 0.0292055 >, < -51.1061, 0.5, -55.0695 >, < 0.989443, 0, -0.144924 > }
smooth_triangle { < -51.1061, 0.5, -55.0695 >, < 0.989443, 0, -0.144924 >, < -51.1061, 9.5, -55.0695 >, < 0.979337, 0, -0.202235 >, < -51.1, 9.5, -55 >, < 0.999573, 0, -0.0292055 > }
smooth_triangle { < -51.1061, 0.5, -55.0695 >, < 0, -1, 0 >, < -51.1, 0.5, -55 >, < 0, -1, 0 >, < -51.5, 0.5, -55 >, < 0, -1, 0 > }
smooth_triangle { < -51.1, 9.5, -55 >, < 0, 1, 0 >, < -51.1061, 9.5, -55.0695 >, < 0, 1, 0 >, < -51.5, 9.5, -55 >, < 0, 1, 0 > }
smooth_triangle { < -51.1061, 9.5, -55.0695 >, < 0.979337, 0, -0.202235 >, < -51.1061, 0.5, -55.0695 >, < 0.989443, 0, -0.144924 >, < -51.1241, 0.5, -55.1368 >, < 0.949295, 0, -0.314386 > }
smooth_triangle { < -51.1241, 0.5, -55.1368 >, < 0.949295, 0, -0.314386 >, < -51.1241, 9.5, -55.1368 >, < 0.929341, 0, -0.369222 >, < -51.1061, 9.5, -55.0695 >, < 0.979337, 0, -0.202235 > }
smooth_triangle { < -51.1241, 0.5, -55.1368 >, < 0, -1, 0 >, < -51.1061, 0.5, -55.0695 >, < 0, -1, 0 >, < -51.5, 0.5, -55 >, < 0, -1, 0 > }
smooth_triangle { < -51.1061, 9.5, -55.0695 >, < 0, 1, 0 >, < -51.1241, 9.5, -55.1368 >, < 0, 1, 0 >, < -51.5, 9.5, -55 >, < 0, 1, 0 > }
smooth_triangle { < -51.1241, 9.5, -55.1368 >, < 0.929341, 0, -0.369222 >, < -51.1241, 0.5, -55.1368 >, < 0.949295, 0, -0.314386 >, < -51.1536, 0.5, -55.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -51.1536, 0.5, -55.2 >, < 0.880238, 0, -0.474533 >, < -51.1536, 9.5, -55.2 >, < 0.851096, 0, -0.525011 >, < -51.1241, 9.5, -55.1368 >, < 0.929341, 0, -0.369222 > }
smooth_triangle { < -51.1536, 0.5, -55.2 >, < 0, -1, 0 >, < -51.1241, 0.5, -55.1368 >, < 0, -1, 0 >, < -51.5, 0.5, -55 >, < 0, -1, 0 > }
smooth_triangle { < -51.1241, 9.5, -55.1368 >, < 0, 1, 0 >, < -51.1536, 9.5, -55.2 >, < 0, 1, 0 >, < -51.5, 9.5, -55 >, < 0, 1, 0 > }
smooth_triangle { < -51.1536, 9.5, -55.2 >, < 0.851096, 0, -0.525011 >, < -51.1536, 0.5, -55.2 >, < 0.880238, 0, -0.474533 >, < -51.1936, 0.5, -55.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -51.1936, 0.5, -55.2571 >, < 0.784473, 0, -0.620163 >, < -51.1936, 9.5, -55.2571 >, < 0.74699, 0, -0.664835 >, < -51.1536, 9.5, -55.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -51.1936, 0.5, -55.2571 >, < 0, -1, 0 >, < -51.1536, 0.5, -55.2 >, < 0, -1, 0 >, < -51.5, 0.5, -55 >, < 0, -1, 0 > }
smooth_triangle { < -51.1536, 9.5, -55.2 >, < 0, 1, 0 >, < -51.1936, 9.5, -55.2571 >, < 0, 1, 0 >, < -51.5, 9.5, -55 >, < 0, 1, 0 > }
smooth_triangle { < -51.1936, 9.5, -55.2571 >, < 0.74699, 0, -0.664835 >, < -51.1936, 0.5, -55.2571 >, < 0.784473, 0, -0.620163 >, < -51.2429, 0.5, -55.3064 >, < 0.664819, 0, -0.747004 > }
smooth_triangle { < -51.2429, 0.5, -55.3064 >, < 0.664819, 0, -0.747004 >, < -51.2429, 9.5, -55.3064 >, < 0.62013, 0, -0.784499 >, < -51.1936, 9.5, -55.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -51.2429, 0.5, -55.3064 >, < 0, -1, 0 >, < -51.1936, 0.5, -55.2571 >, < 0, -1, 0 >, < -51.5, 0.5, -55 >, < 0, -1, 0 > }
smooth_triangle { < -51.1936, 9.5, -55.2571 >, < 0, 1, 0 >, < -51.2429, 9.5, -55.3064 >, < 0, 1, 0 >, < -51.5, 9.5, -55 >, < 0, 1, 0 > }
smooth_triangle { < -51.2429, 9.5, -55.3064 >, < 0.62013, 0, -0.784499 >, < -51.2429, 0.5, -55.3064 >, < 0.664819, 0, -0.747004 >, < -51.3, 0.5, -55.3464 >, < 0.524975, 0, -0.851118 > }
smooth_triangle { < -51.3, 0.5, -55.3464 >, < 0.524975, 0, -0.851118 >, < -51.3, 9.5, -55.3464 >, < 0.474515, 0, -0.880248 >, < -51.2429, 9.5, -55.3064 >, < 0.62013, 0, -0.784499 > }
smooth_triangle { < -51.3, 0.5, -55.3464 >, < 0, -1, 0 >, < -51.2429, 0.5, -55.3064 >, < 0, -1, 0 >, < -51.5, 0.5, -55 >, < 0, -1, 0 > }
smooth_triangle { < -51.2429, 9.5, -55.3064 >, < 0, 1, 0 >, < -51.3, 9.5, -55.3464 >, < 0, 1, 0 >, < -51.5, 9.5, -55 >, < 0, 1, 0 > }
smooth_triangle { < -51.3, 9.5, -55.3464 >, < 0.474515, 0, -0.880248 >, < -51.3, 0.5, -55.3464 >, < 0.524975, 0, -0.851118 >, < -51.3632, 0.5, -55.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -51.3632, 0.5, -55.3759 >, < 0.369255, 0, -0.929328 >, < -51.3632, 9.5, -55.3759 >, < 0.314453, 0, -0.949273 >, < -51.3, 9.5, -55.3464 >, < 0.474515, 0, -0.880248 > }
smooth_triangle { < -51.3632, 0.5, -55.3759 >, < 0, -1, 0 >, < -51.3, 0.5, -55.3464 >, < 0, -1, 0 >, < -51.5, 0.5, -55 >, < 0, -1, 0 > }
smooth_triangle { < -51.3, 9.5, -55.3464 >, < 0, 1, 0 >, < -51.3632, 9.5, -55.3759 >, < 0, 1, 0 >, < -51.5, 9.5, -55 >, < 0, 1, 0 > }
smooth_triangle { < -51.3632, 9.5, -55.3759 >, < 0.314453, 0, -0.949273 >, < -51.3632, 0.5, -55.3759 >, < 0.369255, 0, -0.929328 >, < -51.4305, 0.5, -55.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -51.4305, 0.5, -55.3939 >, < 0.202268, 0, -0.97933 >, < -51.4305, 9.5, -55.3939 >, < 0.144887, 0, -0.989448 >, < -51.3632, 9.5, -55.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -51.4305, 0.5, -55.3939 >, < 0, -1, 0 >, < -51.3632, 0.5, -55.3759 >, < 0, -1, 0 >, < -51.5, 0.5, -55 >, < 0, -1, 0 > }
smooth_triangle { < -51.3632, 9.5, -55.3759 >, < 0, 1, 0 >, < -51.4305, 9.5, -55.3939 >, < 0, 1, 0 >, < -51.5, 9.5, -55 >, < 0, 1, 0 > }
smooth_triangle { < -51.4305, 9.5, -55.3939 >, < 0.144887, 0, -0.989448 >, < -51.4305, 0.5, -55.3939 >, < 0.202268, 0, -0.97933 >, < -51.5, 0.5, -55.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -51.5, 0.5, -55.4 >, < 0.0291689, 0, -0.999574 >, < -51.5, 9.5, -55.4 >, < -0.0291689, 0, -0.999574 >, < -51.4305, 9.5, -55.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -51.5, 0.5, -55.4 >, < 0, -1, 0 >, < -51.4305, 0.5, -55.3939 >, < 0, -1, 0 >, < -51.5, 0.5, -55 >, < 0, -1, 0 > }
smooth_triangle { < -51.4305, 9.5, -55.3939 >, < 0, 1, 0 >, < -51.5, 9.5, -55.4 >, < 0, 1, 0 >, < -51.5, 9.5, -55 >, < 0, 1, 0 > }
smooth_triangle { < -51.5, 9.5, -55.4 >, < -0.0291689, 0, -0.999574 >, < -51.5, 0.5, -55.4 >, < 0.0291689, 0, -0.999574 >, < -51.5695, 0.5, -55.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -51.5695, 0.5, -55.3939 >, < -0.144887, 0, -0.989448 >, < -51.5695, 9.5, -55.3939 >, < -0.202268, 0, -0.97933 >, < -51.5, 9.5, -55.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -51.5695, 0.5, -55.3939 >, < 0, -1, 0 >, < -51.5, 0.5, -55.4 >, < 0, -1, 0 >, < -51.5, 0.5, -55 >, < 0, -1, 0 > }
smooth_triangle { < -51.5, 9.5, -55.4 >, < 0, 1, 0 >, < -51.5695, 9.5, -55.3939 >, < 0, 1, 0 >, < -51.5, 9.5, -55 >, < 0, 1, 0 > }
smooth_triangle { < -51.5695, 9.5, -55.3939 >, < -0.202268, 0, -0.97933 >, < -51.5695, 0.5, -55.3939 >, < -0.144887, 0, -0.989448 >, < -51.6368, 0.5, -55.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -51.6368, 0.5, -55.3759 >, < -0.314453, 0, -0.949273 >, < -51.6368, 9.5, -55.3759 >, < -0.369255, 0, -0.929328 >, < -51.5695, 9.5, -55.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -51.6368, 0.5, -55.3759 >, < 0, -1, 0 >, < -51.5695, 0.5, -55.3939 >, < 0, -1, 0 >, < -51.5, 0.5, -55 >, < 0, -1, 0 > }
smooth_triangle { < -51.5695, 9.5, -55.3939 >, < 0, 1, 0 >, < -51.6368, 9.5, -55.3759 >, < 0, 1, 0 >, < -51.5, 9.5, -55 >, < 0, 1, 0 > }
smooth_triangle { < -51.6368, 9.5, -55.3759 >, < -0.369255, 0, -0.929328 >, < -51.6368, 0.5, -55.3759 >, < -0.314453, 0, -0.949273 >, < -51.7, 0.5, -55.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < -51.7, 0.5, -55.3464 >, < -0.474551, 0, -0.880228 >, < -51.7, 9.5, -55.3464 >, < -0.525046, 0, -0.851074 >, < -51.6368, 9.5, -55.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -51.7, 0.5, -55.3464 >, < 0, -1, 0 >, < -51.6368, 0.5, -55.3759 >, < 0, -1, 0 >, < -51.5, 0.5, -55 >, < 0, -1, 0 > }
smooth_triangle { < -51.6368, 9.5, -55.3759 >, < 0, 1, 0 >, < -51.7, 9.5, -55.3464 >, < 0, 1, 0 >, < -51.5, 9.5, -55 >, < 0, 1, 0 > }
smooth_triangle { < -51.7, 9.5, -55.3464 >, < -0.525046, 0, -0.851074 >, < -51.7, 0.5, -55.3464 >, < -0.474551, 0, -0.880228 >, < -51.7571, 0.5, -55.3064 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < -51.7571, 0.5, -55.3064 >, < -0.620195, 0, -0.784447 >, < -51.7571, 9.5, -55.3064 >, < -0.66485, 0, -0.746976 >, < -51.7, 9.5, -55.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < -51.7571, 0.5, -55.3064 >, < 0, -1, 0 >, < -51.7, 0.5, -55.3464 >, < 0, -1, 0 >, < -51.5, 0.5, -55 >, < 0, -1, 0 > }
smooth_triangle { < -51.7, 9.5, -55.3464 >, < 0, 1, 0 >, < -51.7571, 9.5, -55.3064 >, < 0, 1, 0 >, < -51.5, 9.5, -55 >, < 0, 1, 0 > }
smooth_triangle { < -51.7571, 9.5, -55.3064 >, < -0.66485, 0, -0.746976 >, < -51.7571, 0.5, -55.3064 >, < -0.620195, 0, -0.784447 >, < -51.8064, 0.5, -55.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -51.8064, 0.5, -55.2571 >, < -0.74699, 0, -0.664835 >, < -51.8064, 9.5, -55.2571 >, < -0.784473, 0, -0.620163 >, < -51.7571, 9.5, -55.3064 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < -51.8064, 0.5, -55.2571 >, < 0, -1, 0 >, < -51.7571, 0.5, -55.3064 >, < 0, -1, 0 >, < -51.5, 0.5, -55 >, < 0, -1, 0 > }
smooth_triangle { < -51.7571, 9.5, -55.3064 >, < 0, 1, 0 >, < -51.8064, 9.5, -55.2571 >, < 0, 1, 0 >, < -51.5, 9.5, -55 >, < 0, 1, 0 > }
smooth_triangle { < -51.8064, 9.5, -55.2571 >, < -0.784473, 0, -0.620163 >, < -51.8064, 0.5, -55.2571 >, < -0.74699, 0, -0.664835 >, < -51.8464, 0.5, -55.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -51.8464, 0.5, -55.2 >, < -0.851096, 0, -0.525011 >, < -51.8464, 9.5, -55.2 >, < -0.880238, 0, -0.474533 >, < -51.8064, 9.5, -55.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -51.8464, 0.5, -55.2 >, < 0, -1, 0 >, < -51.8064, 0.5, -55.2571 >, < 0, -1, 0 >, < -51.5, 0.5, -55 >, < 0, -1, 0 > }
smooth_triangle { < -51.8064, 9.5, -55.2571 >, < 0, 1, 0 >, < -51.8464, 9.5, -55.2 >, < 0, 1, 0 >, < -51.5, 9.5, -55 >, < 0, 1, 0 > }
smooth_triangle { < -51.8464, 9.5, -55.2 >, < -0.880238, 0, -0.474533 >, < -51.8464, 0.5, -55.2 >, < -0.851096, 0, -0.525011 >, < -51.8759, 0.5, -55.1368 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < -51.8759, 0.5, -55.1368 >, < -0.929315, 0, -0.369288 >, < -51.8759, 9.5, -55.1368 >, < -0.949251, 0, -0.31452 >, < -51.8464, 9.5, -55.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -51.8759, 0.5, -55.1368 >, < 0, -1, 0 >, < -51.8464, 0.5, -55.2 >, < 0, -1, 0 >, < -51.5, 0.5, -55 >, < 0, -1, 0 > }
smooth_triangle { < -51.8464, 9.5, -55.2 >, < 0, 1, 0 >, < -51.8759, 9.5, -55.1368 >, < 0, 1, 0 >, < -51.5, 9.5, -55 >, < 0, 1, 0 > }
smooth_triangle { < -51.8759, 9.5, -55.1368 >, < -0.949251, 0, -0.31452 >, < -51.8759, 0.5, -55.1368 >, < -0.929315, 0, -0.369288 >, < -51.8939, 0.5, -55.0695 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < -51.8939, 0.5, -55.0695 >, < -0.979323, 0, -0.202302 >, < -51.8939, 9.5, -55.0695 >, < -0.989454, 0, -0.14485 >, < -51.8759, 9.5, -55.1368 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < -51.8939, 0.5, -55.0695 >, < 0, -1, 0 >, < -51.8759, 0.5, -55.1368 >, < 0, -1, 0 >, < -51.5, 0.5, -55 >, < 0, -1, 0 > }
smooth_triangle { < -51.8759, 9.5, -55.1368 >, < 0, 1, 0 >, < -51.8939, 9.5, -55.0695 >, < 0, 1, 0 >, < -51.5, 9.5, -55 >, < 0, 1, 0 > }
smooth_triangle { < -51.8939, 9.5, -55.0695 >, < -0.989454, 0, -0.14485 >, < -51.8939, 0.5, -55.0695 >, < -0.979323, 0, -0.202302 >, < -51.9, 0.5, -55 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < -51.9, 0.5, -55 >, < -0.999576, 0, -0.0291323 >, < -51.9, 9.5, -55 >, < -0.999576, 0, 0.0291323 >, < -51.8939, 9.5, -55.0695 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < -51.9, 0.5, -55 >, < 0, -1, 0 >, < -51.8939, 0.5, -55.0695 >, < 0, -1, 0 >, < -51.5, 0.5, -55 >, < 0, -1, 0 > }
smooth_triangle { < -51.8939, 9.5, -55.0695 >, < 0, 1, 0 >, < -51.9, 9.5, -55 >, < 0, 1, 0 >, < -51.5, 9.5, -55 >, < 0, 1, 0 > }
smooth_triangle { < -51.9, 9.5, -55 >, < -0.999576, 0, 0.0291323 >, < -51.9, 0.5, -55 >, < -0.999576, 0, -0.0291323 >, < -51.8939, 0.5, -54.9305 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < -51.8939, 0.5, -54.9305 >, < -0.989454, 0, 0.14485 >, < -51.8939, 9.5, -54.9305 >, < -0.97933, 0, 0.202268 >, < -51.9, 9.5, -55 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < -51.8939, 0.5, -54.9305 >, < 0, -1, 0 >, < -51.9, 0.5, -55 >, < 0, -1, 0 >, < -51.5, 0.5, -55 >, < 0, -1, 0 > }
smooth_triangle { < -51.9, 9.5, -55 >, < 0, 1, 0 >, < -51.8939, 9.5, -54.9305 >, < 0, 1, 0 >, < -51.5, 9.5, -55 >, < 0, 1, 0 > }
smooth_triangle { < -51.8939, 9.5, -54.9305 >, < -0.97933, 0, 0.202268 >, < -51.8939, 0.5, -54.9305 >, < -0.989454, 0, 0.14485 >, < -51.8759, 0.5, -54.8632 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < -51.8759, 0.5, -54.8632 >, < -0.949251, 0, 0.31452 >, < -51.8759, 9.5, -54.8632 >, < -0.929315, 0, 0.369288 >, < -51.8939, 9.5, -54.9305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < -51.8759, 0.5, -54.8632 >, < 0, -1, 0 >, < -51.8939, 0.5, -54.9305 >, < 0, -1, 0 >, < -51.5, 0.5, -55 >, < 0, -1, 0 > }
smooth_triangle { < -51.8939, 9.5, -54.9305 >, < 0, 1, 0 >, < -51.8759, 9.5, -54.8632 >, < 0, 1, 0 >, < -51.5, 9.5, -55 >, < 0, 1, 0 > }
smooth_triangle { < -51.8759, 9.5, -54.8632 >, < -0.929315, 0, 0.369288 >, < -51.8759, 0.5, -54.8632 >, < -0.949251, 0, 0.31452 >, < -51.8464, 0.5, -54.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -51.8464, 0.5, -54.8 >, < -0.880238, 0, 0.474533 >, < -51.8464, 9.5, -54.8 >, < -0.851096, 0, 0.525011 >, < -51.8759, 9.5, -54.8632 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < -51.8464, 0.5, -54.8 >, < 0, -1, 0 >, < -51.8759, 0.5, -54.8632 >, < 0, -1, 0 >, < -51.5, 0.5, -55 >, < 0, -1, 0 > }
smooth_triangle { < -51.8759, 9.5, -54.8632 >, < 0, 1, 0 >, < -51.8464, 9.5, -54.8 >, < 0, 1, 0 >, < -51.5, 9.5, -55 >, < 0, 1, 0 > }
smooth_triangle { < -51.8464, 9.5, -54.8 >, < -0.851096, 0, 0.525011 >, < -51.8464, 0.5, -54.8 >, < -0.880238, 0, 0.474533 >, < -51.8064, 0.5, -54.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -51.8064, 0.5, -54.7429 >, < -0.784473, 0, 0.620163 >, < -51.8064, 9.5, -54.7429 >, < -0.74699, 0, 0.664835 >, < -51.8464, 9.5, -54.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -51.8064, 0.5, -54.7429 >, < 0, -1, 0 >, < -51.8464, 0.5, -54.8 >, < 0, -1, 0 >, < -51.5, 0.5, -55 >, < 0, -1, 0 > }
smooth_triangle { < -51.8464, 9.5, -54.8 >, < 0, 1, 0 >, < -51.8064, 9.5, -54.7429 >, < 0, 1, 0 >, < -51.5, 9.5, -55 >, < 0, 1, 0 > }
smooth_triangle { < -51.8064, 9.5, -54.7429 >, < -0.74699, 0, 0.664835 >, < -51.8064, 0.5, -54.7429 >, < -0.784473, 0, 0.620163 >, < -51.7571, 0.5, -54.6936 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < -51.7571, 0.5, -54.6936 >, < -0.66485, 0, 0.746976 >, < -51.7571, 9.5, -54.6936 >, < -0.620195, 0, 0.784447 >, < -51.8064, 9.5, -54.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -51.7571, 0.5, -54.6936 >, < 0, -1, 0 >, < -51.8064, 0.5, -54.7429 >, < 0, -1, 0 >, < -51.5, 0.5, -55 >, < 0, -1, 0 > }
smooth_triangle { < -51.8064, 9.5, -54.7429 >, < 0, 1, 0 >, < -51.7571, 9.5, -54.6936 >, < 0, 1, 0 >, < -51.5, 9.5, -55 >, < 0, 1, 0 > }
smooth_triangle { < -51.7571, 9.5, -54.6936 >, < -0.620195, 0, 0.784447 >, < -51.7571, 0.5, -54.6936 >, < -0.66485, 0, 0.746976 >, < -51.7, 0.5, -54.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < -51.7, 0.5, -54.6536 >, < -0.525046, 0, 0.851074 >, < -51.7, 9.5, -54.6536 >, < -0.474551, 0, 0.880228 >, < -51.7571, 9.5, -54.6936 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < -51.7, 0.5, -54.6536 >, < 0, -1, 0 >, < -51.7571, 0.5, -54.6936 >, < 0, -1, 0 >, < -51.5, 0.5, -55 >, < 0, -1, 0 > }
smooth_triangle { < -51.7571, 9.5, -54.6936 >, < 0, 1, 0 >, < -51.7, 9.5, -54.6536 >, < 0, 1, 0 >, < -51.5, 9.5, -55 >, < 0, 1, 0 > }
smooth_triangle { < -51.7, 9.5, -54.6536 >, < -0.474551, 0, 0.880228 >, < -51.7, 0.5, -54.6536 >, < -0.525046, 0, 0.851074 >, < -51.6368, 0.5, -54.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -51.6368, 0.5, -54.6241 >, < -0.369255, 0, 0.929328 >, < -51.6368, 9.5, -54.6241 >, < -0.314453, 0, 0.949273 >, < -51.7, 9.5, -54.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < -51.6368, 0.5, -54.6241 >, < 0, -1, 0 >, < -51.7, 0.5, -54.6536 >, < 0, -1, 0 >, < -51.5, 0.5, -55 >, < 0, -1, 0 > }
smooth_triangle { < -51.7, 9.5, -54.6536 >, < 0, 1, 0 >, < -51.6368, 9.5, -54.6241 >, < 0, 1, 0 >, < -51.5, 9.5, -55 >, < 0, 1, 0 > }
smooth_triangle { < -51.6368, 9.5, -54.6241 >, < -0.314453, 0, 0.949273 >, < -51.6368, 0.5, -54.6241 >, < -0.369255, 0, 0.929328 >, < -51.5695, 0.5, -54.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -51.5695, 0.5, -54.6061 >, < -0.202268, 0, 0.97933 >, < -51.5695, 9.5, -54.6061 >, < -0.144887, 0, 0.989448 >, < -51.6368, 9.5, -54.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -51.5695, 0.5, -54.6061 >, < 0, -1, 0 >, < -51.6368, 0.5, -54.6241 >, < 0, -1, 0 >, < -51.5, 0.5, -55 >, < 0, -1, 0 > }
smooth_triangle { < -51.6368, 9.5, -54.6241 >, < 0, 1, 0 >, < -51.5695, 9.5, -54.6061 >, < 0, 1, 0 >, < -51.5, 9.5, -55 >, < 0, 1, 0 > }
smooth_triangle { < -51.5695, 9.5, -54.6061 >, < -0.144887, 0, 0.989448 >, < -51.5695, 0.5, -54.6061 >, < -0.202268, 0, 0.97933 >, < -51.5, 0.5, -54.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -51.5, 0.5, -54.6 >, < -0.0291689, 0, 0.999574 >, < -51.5, 9.5, -54.6 >, < 0.0291689, 0, 0.999574 >, < -51.5695, 9.5, -54.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -51.5, 0.5, -54.6 >, < 0, -1, 0 >, < -51.5695, 0.5, -54.6061 >, < 0, -1, 0 >, < -51.5, 0.5, -55 >, < 0, -1, 0 > }
smooth_triangle { < -51.5695, 9.5, -54.6061 >, < 0, 1, 0 >, < -51.5, 9.5, -54.6 >, < 0, 1, 0 >, < -51.5, 9.5, -55 >, < 0, 1, 0 > }
smooth_triangle { < -51.5, 9.5, -54.6 >, < 0.0291689, 0, 0.999574 >, < -51.5, 0.5, -54.6 >, < -0.0291689, 0, 0.999574 >, < -51.4305, 0.5, -54.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -51.4305, 0.5, -54.6061 >, < 0.144887, 0, 0.989448 >, < -51.4305, 9.5, -54.6061 >, < 0.202268, 0, 0.97933 >, < -51.5, 9.5, -54.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -51.4305, 0.5, -54.6061 >, < 0, -1, 0 >, < -51.5, 0.5, -54.6 >, < 0, -1, 0 >, < -51.5, 0.5, -55 >, < 0, -1, 0 > }
smooth_triangle { < -51.5, 9.5, -54.6 >, < 0, 1, 0 >, < -51.4305, 9.5, -54.6061 >, < 0, 1, 0 >, < -51.5, 9.5, -55 >, < 0, 1, 0 > }
smooth_triangle { < -51.4305, 9.5, -54.6061 >, < 0.202268, 0, 0.97933 >, < -51.4305, 0.5, -54.6061 >, < 0.144887, 0, 0.989448 >, < -51.3632, 0.5, -54.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -51.3632, 0.5, -54.6241 >, < 0.314453, 0, 0.949273 >, < -51.3632, 9.5, -54.6241 >, < 0.369255, 0, 0.929328 >, < -51.4305, 9.5, -54.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -51.3632, 0.5, -54.6241 >, < 0, -1, 0 >, < -51.4305, 0.5, -54.6061 >, < 0, -1, 0 >, < -51.5, 0.5, -55 >, < 0, -1, 0 > }
smooth_triangle { < -51.4305, 9.5, -54.6061 >, < 0, 1, 0 >, < -51.3632, 9.5, -54.6241 >, < 0, 1, 0 >, < -51.5, 9.5, -55 >, < 0, 1, 0 > }
smooth_triangle { < -51.3632, 9.5, -54.6241 >, < 0.369255, 0, 0.929328 >, < -51.3632, 0.5, -54.6241 >, < 0.314453, 0, 0.949273 >, < -51.3, 0.5, -54.6536 >, < 0.474515, 0, 0.880248 > }
smooth_triangle { < -51.3, 0.5, -54.6536 >, < 0.474515, 0, 0.880248 >, < -51.3, 9.5, -54.6536 >, < 0.524975, 0, 0.851118 >, < -51.3632, 9.5, -54.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -51.3, 0.5, -54.6536 >, < 0, -1, 0 >, < -51.3632, 0.5, -54.6241 >, < 0, -1, 0 >, < -51.5, 0.5, -55 >, < 0, -1, 0 > }
smooth_triangle { < -51.3632, 9.5, -54.6241 >, < 0, 1, 0 >, < -51.3, 9.5, -54.6536 >, < 0, 1, 0 >, < -51.5, 9.5, -55 >, < 0, 1, 0 > }
smooth_triangle { < -51.3, 9.5, -54.6536 >, < 0.524975, 0, 0.851118 >, < -51.3, 0.5, -54.6536 >, < 0.474515, 0, 0.880248 >, < -51.2429, 0.5, -54.6936 >, < 0.62013, 0, 0.784499 > }
smooth_triangle { < -51.2429, 0.5, -54.6936 >, < 0.62013, 0, 0.784499 >, < -51.2429, 9.5, -54.6936 >, < 0.664819, 0, 0.747004 >, < -51.3, 9.5, -54.6536 >, < 0.524975, 0, 0.851118 > }
smooth_triangle { < -51.2429, 0.5, -54.6936 >, < 0, -1, 0 >, < -51.3, 0.5, -54.6536 >, < 0, -1, 0 >, < -51.5, 0.5, -55 >, < 0, -1, 0 > }
smooth_triangle { < -51.3, 9.5, -54.6536 >, < 0, 1, 0 >, < -51.2429, 9.5, -54.6936 >, < 0, 1, 0 >, < -51.5, 9.5, -55 >, < 0, 1, 0 > }
smooth_triangle { < -51.2429, 9.5, -54.6936 >, < 0.664819, 0, 0.747004 >, < -51.2429, 0.5, -54.6936 >, < 0.62013, 0, 0.784499 >, < -51.1936, 0.5, -54.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -51.1936, 0.5, -54.7429 >, < 0.74699, 0, 0.664835 >, < -51.1936, 9.5, -54.7429 >, < 0.784473, 0, 0.620163 >, < -51.2429, 9.5, -54.6936 >, < 0.664819, 0, 0.747004 > }
smooth_triangle { < -51.1936, 0.5, -54.7429 >, < 0, -1, 0 >, < -51.2429, 0.5, -54.6936 >, < 0, -1, 0 >, < -51.5, 0.5, -55 >, < 0, -1, 0 > }
smooth_triangle { < -51.2429, 9.5, -54.6936 >, < 0, 1, 0 >, < -51.1936, 9.5, -54.7429 >, < 0, 1, 0 >, < -51.5, 9.5, -55 >, < 0, 1, 0 > }
smooth_triangle { < -51.1936, 9.5, -54.7429 >, < 0.784473, 0, 0.620163 >, < -51.1936, 0.5, -54.7429 >, < 0.74699, 0, 0.664835 >, < -51.1536, 0.5, -54.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -51.1536, 0.5, -54.8 >, < 0.851096, 0, 0.525011 >, < -51.1536, 9.5, -54.8 >, < 0.880238, 0, 0.474533 >, < -51.1936, 9.5, -54.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -51.1536, 0.5, -54.8 >, < 0, -1, 0 >, < -51.1936, 0.5, -54.7429 >, < 0, -1, 0 >, < -51.5, 0.5, -55 >, < 0, -1, 0 > }
smooth_triangle { < -51.1936, 9.5, -54.7429 >, < 0, 1, 0 >, < -51.1536, 9.5, -54.8 >, < 0, 1, 0 >, < -51.5, 9.5, -55 >, < 0, 1, 0 > }
smooth_triangle { < -51.1536, 9.5, -54.8 >, < 0.880238, 0, 0.474533 >, < -51.1536, 0.5, -54.8 >, < 0.851096, 0, 0.525011 >, < -51.1241, 0.5, -54.8632 >, < 0.929341, 0, 0.369222 > }
smooth_triangle { < -51.1241, 0.5, -54.8632 >, < 0.929341, 0, 0.369222 >, < -51.1241, 9.5, -54.8632 >, < 0.949295, 0, 0.314386 >, < -51.1536, 9.5, -54.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -51.1241, 0.5, -54.8632 >, < 0, -1, 0 >, < -51.1536, 0.5, -54.8 >, < 0, -1, 0 >, < -51.5, 0.5, -55 >, < 0, -1, 0 > }
smooth_triangle { < -51.1536, 9.5, -54.8 >, < 0, 1, 0 >, < -51.1241, 9.5, -54.8632 >, < 0, 1, 0 >, < -51.5, 9.5, -55 >, < 0, 1, 0 > }
smooth_triangle { < -51.1241, 9.5, -54.8632 >, < 0.949295, 0, 0.314386 >, < -51.1241, 0.5, -54.8632 >, < 0.929341, 0, 0.369222 >, < -51.1061, 0.5, -54.9305 >, < 0.979337, 0, 0.202235 > }
smooth_triangle { < -51.1061, 0.5, -54.9305 >, < 0.979337, 0, 0.202235 >, < -51.1061, 9.5, -54.9305 >, < 0.989443, 0, 0.144924 >, < -51.1241, 9.5, -54.8632 >, < 0.949295, 0, 0.314386 > }
smooth_triangle { < -51.1061, 0.5, -54.9305 >, < 0, -1, 0 >, < -51.1241, 0.5, -54.8632 >, < 0, -1, 0 >, < -51.5, 0.5, -55 >, < 0, -1, 0 > }
smooth_triangle { < -51.1241, 9.5, -54.8632 >, < 0, 1, 0 >, < -51.1061, 9.5, -54.9305 >, < 0, 1, 0 >, < -51.5, 9.5, -55 >, < 0, 1, 0 > }
smooth_triangle { < -51.1061, 9.5, -54.9305 >, < 0.989443, 0, 0.144924 >, < -51.1061, 0.5, -54.9305 >, < 0.979337, 0, 0.202235 >, < -51.1, 0.5, -55 >, < 0.999573, 0, 0.0292055 > }
smooth_triangle { < -51.1, 0.5, -55 >, < 0.999573, 0, 0.0292055 >, < -51.1, 9.5, -55 >, < 0.999573, 0, -0.0292055 >, < -51.1061, 9.5, -54.9305 >, < 0.989443, 0, 0.144924 > }
smooth_triangle { < -51.1, 0.5, -55 >, < 0, -1, 0 >, < -51.1061, 0.5, -54.9305 >, < 0, -1, 0 >, < -51.5, 0.5, -55 >, < 0, -1, 0 > }
smooth_triangle { < -51.1061, 9.5, -54.9305 >, < 0, 1, 0 >, < -51.1, 9.5, -55 >, < 0, 1, 0 >, < -51.5, 9.5, -55 >, < 0, 1, 0 > }
smooth_triangle { < -51.1, 9.5, -59.1 >, < 0.999573, 0, -0.0292055 >, < -51.1, 0.5, -59.1 >, < 0.999573, 0, 0.0292055 >, < -51.1061, 0.5, -59.1695 >, < 0.989443, 0, -0.144924 > }
smooth_triangle { < -51.1061, 0.5, -59.1695 >, < 0.989443, 0, -0.144924 >, < -51.1061, 9.5, -59.1695 >, < 0.979337, 0, -0.202235 >, < -51.1, 9.5, -59.1 >, < 0.999573, 0, -0.0292055 > }
smooth_triangle { < -51.1061, 0.5, -59.1695 >, < 0, -1, 0 >, < -51.1, 0.5, -59.1 >, < 0, -1, 0 >, < -51.5, 0.5, -59.1 >, < 0, -1, 0 > }
smooth_triangle { < -51.1, 9.5, -59.1 >, < 0, 1, 0 >, < -51.1061, 9.5, -59.1695 >, < 0, 1, 0 >, < -51.5, 9.5, -59.1 >, < 0, 1, 0 > }
smooth_triangle { < -51.1061, 9.5, -59.1695 >, < 0.979337, 0, -0.202235 >, < -51.1061, 0.5, -59.1695 >, < 0.989443, 0, -0.144924 >, < -51.1241, 0.5, -59.2368 >, < 0.949295, 0, -0.314386 > }
smooth_triangle { < -51.1241, 0.5, -59.2368 >, < 0.949295, 0, -0.314386 >, < -51.1241, 9.5, -59.2368 >, < 0.929341, 0, -0.369222 >, < -51.1061, 9.5, -59.1695 >, < 0.979337, 0, -0.202235 > }
smooth_triangle { < -51.1241, 0.5, -59.2368 >, < 0, -1, 0 >, < -51.1061, 0.5, -59.1695 >, < 0, -1, 0 >, < -51.5, 0.5, -59.1 >, < 0, -1, 0 > }
smooth_triangle { < -51.1061, 9.5, -59.1695 >, < 0, 1, 0 >, < -51.1241, 9.5, -59.2368 >, < 0, 1, 0 >, < -51.5, 9.5, -59.1 >, < 0, 1, 0 > }
smooth_triangle { < -51.1241, 9.5, -59.2368 >, < 0.929341, 0, -0.369222 >, < -51.1241, 0.5, -59.2368 >, < 0.949295, 0, -0.314386 >, < -51.1536, 0.5, -59.3 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -51.1536, 0.5, -59.3 >, < 0.880238, 0, -0.474533 >, < -51.1536, 9.5, -59.3 >, < 0.851096, 0, -0.525011 >, < -51.1241, 9.5, -59.2368 >, < 0.929341, 0, -0.369222 > }
smooth_triangle { < -51.1536, 0.5, -59.3 >, < 0, -1, 0 >, < -51.1241, 0.5, -59.2368 >, < 0, -1, 0 >, < -51.5, 0.5, -59.1 >, < 0, -1, 0 > }
smooth_triangle { < -51.1241, 9.5, -59.2368 >, < 0, 1, 0 >, < -51.1536, 9.5, -59.3 >, < 0, 1, 0 >, < -51.5, 9.5, -59.1 >, < 0, 1, 0 > }
smooth_triangle { < -51.1536, 9.5, -59.3 >, < 0.851096, 0, -0.525011 >, < -51.1536, 0.5, -59.3 >, < 0.880238, 0, -0.474533 >, < -51.1936, 0.5, -59.3571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -51.1936, 0.5, -59.3571 >, < 0.784473, 0, -0.620163 >, < -51.1936, 9.5, -59.3571 >, < 0.74699, 0, -0.664835 >, < -51.1536, 9.5, -59.3 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -51.1936, 0.5, -59.3571 >, < 0, -1, 0 >, < -51.1536, 0.5, -59.3 >, < 0, -1, 0 >, < -51.5, 0.5, -59.1 >, < 0, -1, 0 > }
smooth_triangle { < -51.1536, 9.5, -59.3 >, < 0, 1, 0 >, < -51.1936, 9.5, -59.3571 >, < 0, 1, 0 >, < -51.5, 9.5, -59.1 >, < 0, 1, 0 > }
smooth_triangle { < -51.1936, 9.5, -59.3571 >, < 0.74699, 0, -0.664835 >, < -51.1936, 0.5, -59.3571 >, < 0.784473, 0, -0.620163 >, < -51.2429, 0.5, -59.4064 >, < 0.664819, 0, -0.747004 > }
smooth_triangle { < -51.2429, 0.5, -59.4064 >, < 0.664819, 0, -0.747004 >, < -51.2429, 9.5, -59.4064 >, < 0.62013, 0, -0.784499 >, < -51.1936, 9.5, -59.3571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -51.2429, 0.5, -59.4064 >, < 0, -1, 0 >, < -51.1936, 0.5, -59.3571 >, < 0, -1, 0 >, < -51.5, 0.5, -59.1 >, < 0, -1, 0 > }
smooth_triangle { < -51.1936, 9.5, -59.3571 >, < 0, 1, 0 >, < -51.2429, 9.5, -59.4064 >, < 0, 1, 0 >, < -51.5, 9.5, -59.1 >, < 0, 1, 0 > }
smooth_triangle { < -51.2429, 9.5, -59.4064 >, < 0.62013, 0, -0.784499 >, < -51.2429, 0.5, -59.4064 >, < 0.664819, 0, -0.747004 >, < -51.3, 0.5, -59.4464 >, < 0.524975, 0, -0.851118 > }
smooth_triangle { < -51.3, 0.5, -59.4464 >, < 0.524975, 0, -0.851118 >, < -51.3, 9.5, -59.4464 >, < 0.474515, 0, -0.880248 >, < -51.2429, 9.5, -59.4064 >, < 0.62013, 0, -0.784499 > }
smooth_triangle { < -51.3, 0.5, -59.4464 >, < 0, -1, 0 >, < -51.2429, 0.5, -59.4064 >, < 0, -1, 0 >, < -51.5, 0.5, -59.1 >, < 0, -1, 0 > }
smooth_triangle { < -51.2429, 9.5, -59.4064 >, < 0, 1, 0 >, < -51.3, 9.5, -59.4464 >, < 0, 1, 0 >, < -51.5, 9.5, -59.1 >, < 0, 1, 0 > }
smooth_triangle { < -51.3, 9.5, -59.4464 >, < 0.474515, 0, -0.880248 >, < -51.3, 0.5, -59.4464 >, < 0.524975, 0, -0.851118 >, < -51.3632, 0.5, -59.4759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -51.3632, 0.5, -59.4759 >, < 0.369255, 0, -0.929328 >, < -51.3632, 9.5, -59.4759 >, < 0.314453, 0, -0.949273 >, < -51.3, 9.5, -59.4464 >, < 0.474515, 0, -0.880248 > }
smooth_triangle { < -51.3632, 0.5, -59.4759 >, < 0, -1, 0 >, < -51.3, 0.5, -59.4464 >, < 0, -1, 0 >, < -51.5, 0.5, -59.1 >, < 0, -1, 0 > }
smooth_triangle { < -51.3, 9.5, -59.4464 >, < 0, 1, 0 >, < -51.3632, 9.5, -59.4759 >, < 0, 1, 0 >, < -51.5, 9.5, -59.1 >, < 0, 1, 0 > }
smooth_triangle { < -51.3632, 9.5, -59.4759 >, < 0.314453, 0, -0.949273 >, < -51.3632, 0.5, -59.4759 >, < 0.369255, 0, -0.929328 >, < -51.4305, 0.5, -59.4939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -51.4305, 0.5, -59.4939 >, < 0.202268, 0, -0.97933 >, < -51.4305, 9.5, -59.4939 >, < 0.144887, 0, -0.989448 >, < -51.3632, 9.5, -59.4759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -51.4305, 0.5, -59.4939 >, < 0, -1, 0 >, < -51.3632, 0.5, -59.4759 >, < 0, -1, 0 >, < -51.5, 0.5, -59.1 >, < 0, -1, 0 > }
smooth_triangle { < -51.3632, 9.5, -59.4759 >, < 0, 1, 0 >, < -51.4305, 9.5, -59.4939 >, < 0, 1, 0 >, < -51.5, 9.5, -59.1 >, < 0, 1, 0 > }
smooth_triangle { < -51.4305, 9.5, -59.4939 >, < 0.144887, 0, -0.989448 >, < -51.4305, 0.5, -59.4939 >, < 0.202268, 0, -0.97933 >, < -51.5, 0.5, -59.5 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -51.5, 0.5, -59.5 >, < 0.0291689, 0, -0.999574 >, < -51.5, 9.5, -59.5 >, < -0.0291689, 0, -0.999574 >, < -51.4305, 9.5, -59.4939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -51.5, 0.5, -59.5 >, < 0, -1, 0 >, < -51.4305, 0.5, -59.4939 >, < 0, -1, 0 >, < -51.5, 0.5, -59.1 >, < 0, -1, 0 > }
smooth_triangle { < -51.4305, 9.5, -59.4939 >, < 0, 1, 0 >, < -51.5, 9.5, -59.5 >, < 0, 1, 0 >, < -51.5, 9.5, -59.1 >, < 0, 1, 0 > }
smooth_triangle { < -51.5, 9.5, -59.5 >, < -0.0291689, 0, -0.999574 >, < -51.5, 0.5, -59.5 >, < 0.0291689, 0, -0.999574 >, < -51.5695, 0.5, -59.4939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -51.5695, 0.5, -59.4939 >, < -0.144887, 0, -0.989448 >, < -51.5695, 9.5, -59.4939 >, < -0.202268, 0, -0.97933 >, < -51.5, 9.5, -59.5 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -51.5695, 0.5, -59.4939 >, < 0, -1, 0 >, < -51.5, 0.5, -59.5 >, < 0, -1, 0 >, < -51.5, 0.5, -59.1 >, < 0, -1, 0 > }
smooth_triangle { < -51.5, 9.5, -59.5 >, < 0, 1, 0 >, < -51.5695, 9.5, -59.4939 >, < 0, 1, 0 >, < -51.5, 9.5, -59.1 >, < 0, 1, 0 > }
smooth_triangle { < -51.5695, 9.5, -59.4939 >, < -0.202268, 0, -0.97933 >, < -51.5695, 0.5, -59.4939 >, < -0.144887, 0, -0.989448 >, < -51.6368, 0.5, -59.4759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -51.6368, 0.5, -59.4759 >, < -0.314453, 0, -0.949273 >, < -51.6368, 9.5, -59.4759 >, < -0.369255, 0, -0.929328 >, < -51.5695, 9.5, -59.4939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -51.6368, 0.5, -59.4759 >, < 0, -1, 0 >, < -51.5695, 0.5, -59.4939 >, < 0, -1, 0 >, < -51.5, 0.5, -59.1 >, < 0, -1, 0 > }
smooth_triangle { < -51.5695, 9.5, -59.4939 >, < 0, 1, 0 >, < -51.6368, 9.5, -59.4759 >, < 0, 1, 0 >, < -51.5, 9.5, -59.1 >, < 0, 1, 0 > }
smooth_triangle { < -51.6368, 9.5, -59.4759 >, < -0.369255, 0, -0.929328 >, < -51.6368, 0.5, -59.4759 >, < -0.314453, 0, -0.949273 >, < -51.7, 0.5, -59.4464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < -51.7, 0.5, -59.4464 >, < -0.474551, 0, -0.880228 >, < -51.7, 9.5, -59.4464 >, < -0.525046, 0, -0.851074 >, < -51.6368, 9.5, -59.4759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -51.7, 0.5, -59.4464 >, < 0, -1, 0 >, < -51.6368, 0.5, -59.4759 >, < 0, -1, 0 >, < -51.5, 0.5, -59.1 >, < 0, -1, 0 > }
smooth_triangle { < -51.6368, 9.5, -59.4759 >, < 0, 1, 0 >, < -51.7, 9.5, -59.4464 >, < 0, 1, 0 >, < -51.5, 9.5, -59.1 >, < 0, 1, 0 > }
smooth_triangle { < -51.7, 9.5, -59.4464 >, < -0.525046, 0, -0.851074 >, < -51.7, 0.5, -59.4464 >, < -0.474551, 0, -0.880228 >, < -51.7571, 0.5, -59.4064 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < -51.7571, 0.5, -59.4064 >, < -0.620195, 0, -0.784447 >, < -51.7571, 9.5, -59.4064 >, < -0.66485, 0, -0.746976 >, < -51.7, 9.5, -59.4464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < -51.7571, 0.5, -59.4064 >, < 0, -1, 0 >, < -51.7, 0.5, -59.4464 >, < 0, -1, 0 >, < -51.5, 0.5, -59.1 >, < 0, -1, 0 > }
smooth_triangle { < -51.7, 9.5, -59.4464 >, < 0, 1, 0 >, < -51.7571, 9.5, -59.4064 >, < 0, 1, 0 >, < -51.5, 9.5, -59.1 >, < 0, 1, 0 > }
smooth_triangle { < -51.7571, 9.5, -59.4064 >, < -0.66485, 0, -0.746976 >, < -51.7571, 0.5, -59.4064 >, < -0.620195, 0, -0.784447 >, < -51.8064, 0.5, -59.3571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -51.8064, 0.5, -59.3571 >, < -0.74699, 0, -0.664835 >, < -51.8064, 9.5, -59.3571 >, < -0.784473, 0, -0.620163 >, < -51.7571, 9.5, -59.4064 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < -51.8064, 0.5, -59.3571 >, < 0, -1, 0 >, < -51.7571, 0.5, -59.4064 >, < 0, -1, 0 >, < -51.5, 0.5, -59.1 >, < 0, -1, 0 > }
smooth_triangle { < -51.7571, 9.5, -59.4064 >, < 0, 1, 0 >, < -51.8064, 9.5, -59.3571 >, < 0, 1, 0 >, < -51.5, 9.5, -59.1 >, < 0, 1, 0 > }
smooth_triangle { < -51.8064, 9.5, -59.3571 >, < -0.784473, 0, -0.620163 >, < -51.8064, 0.5, -59.3571 >, < -0.74699, 0, -0.664835 >, < -51.8464, 0.5, -59.3 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -51.8464, 0.5, -59.3 >, < -0.851096, 0, -0.525011 >, < -51.8464, 9.5, -59.3 >, < -0.880238, 0, -0.474533 >, < -51.8064, 9.5, -59.3571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -51.8464, 0.5, -59.3 >, < 0, -1, 0 >, < -51.8064, 0.5, -59.3571 >, < 0, -1, 0 >, < -51.5, 0.5, -59.1 >, < 0, -1, 0 > }
smooth_triangle { < -51.8064, 9.5, -59.3571 >, < 0, 1, 0 >, < -51.8464, 9.5, -59.3 >, < 0, 1, 0 >, < -51.5, 9.5, -59.1 >, < 0, 1, 0 > }
smooth_triangle { < -51.8464, 9.5, -59.3 >, < -0.880238, 0, -0.474533 >, < -51.8464, 0.5, -59.3 >, < -0.851096, 0, -0.525011 >, < -51.8759, 0.5, -59.2368 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < -51.8759, 0.5, -59.2368 >, < -0.929315, 0, -0.369288 >, < -51.8759, 9.5, -59.2368 >, < -0.949251, 0, -0.31452 >, < -51.8464, 9.5, -59.3 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -51.8759, 0.5, -59.2368 >, < 0, -1, 0 >, < -51.8464, 0.5, -59.3 >, < 0, -1, 0 >, < -51.5, 0.5, -59.1 >, < 0, -1, 0 > }
smooth_triangle { < -51.8464, 9.5, -59.3 >, < 0, 1, 0 >, < -51.8759, 9.5, -59.2368 >, < 0, 1, 0 >, < -51.5, 9.5, -59.1 >, < 0, 1, 0 > }
smooth_triangle { < -51.8759, 9.5, -59.2368 >, < -0.949251, 0, -0.31452 >, < -51.8759, 0.5, -59.2368 >, < -0.929315, 0, -0.369288 >, < -51.8939, 0.5, -59.1695 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < -51.8939, 0.5, -59.1695 >, < -0.979323, 0, -0.202302 >, < -51.8939, 9.5, -59.1695 >, < -0.989454, 0, -0.14485 >, < -51.8759, 9.5, -59.2368 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < -51.8939, 0.5, -59.1695 >, < 0, -1, 0 >, < -51.8759, 0.5, -59.2368 >, < 0, -1, 0 >, < -51.5, 0.5, -59.1 >, < 0, -1, 0 > }
smooth_triangle { < -51.8759, 9.5, -59.2368 >, < 0, 1, 0 >, < -51.8939, 9.5, -59.1695 >, < 0, 1, 0 >, < -51.5, 9.5, -59.1 >, < 0, 1, 0 > }
smooth_triangle { < -51.8939, 9.5, -59.1695 >, < -0.989454, 0, -0.14485 >, < -51.8939, 0.5, -59.1695 >, < -0.979323, 0, -0.202302 >, < -51.9, 0.5, -59.1 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < -51.9, 0.5, -59.1 >, < -0.999576, 0, -0.0291323 >, < -51.9, 9.5, -59.1 >, < -0.999576, 0, 0.0291323 >, < -51.8939, 9.5, -59.1695 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < -51.9, 0.5, -59.1 >, < 0, -1, 0 >, < -51.8939, 0.5, -59.1695 >, < 0, -1, 0 >, < -51.5, 0.5, -59.1 >, < 0, -1, 0 > }
smooth_triangle { < -51.8939, 9.5, -59.1695 >, < 0, 1, 0 >, < -51.9, 9.5, -59.1 >, < 0, 1, 0 >, < -51.5, 9.5, -59.1 >, < 0, 1, 0 > }
smooth_triangle { < -51.9, 9.5, -59.1 >, < -0.999576, 0, 0.0291323 >, < -51.9, 0.5, -59.1 >, < -0.999576, 0, -0.0291323 >, < -51.8939, 0.5, -59.0305 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < -51.8939, 0.5, -59.0305 >, < -0.989454, 0, 0.14485 >, < -51.8939, 9.5, -59.0305 >, < -0.97933, 0, 0.202268 >, < -51.9, 9.5, -59.1 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < -51.8939, 0.5, -59.0305 >, < 0, -1, 0 >, < -51.9, 0.5, -59.1 >, < 0, -1, 0 >, < -51.5, 0.5, -59.1 >, < 0, -1, 0 > }
smooth_triangle { < -51.9, 9.5, -59.1 >, < 0, 1, 0 >, < -51.8939, 9.5, -59.0305 >, < 0, 1, 0 >, < -51.5, 9.5, -59.1 >, < 0, 1, 0 > }
smooth_triangle { < -51.8939, 9.5, -59.0305 >, < -0.97933, 0, 0.202268 >, < -51.8939, 0.5, -59.0305 >, < -0.989454, 0, 0.14485 >, < -51.8759, 0.5, -58.9632 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < -51.8759, 0.5, -58.9632 >, < -0.949251, 0, 0.31452 >, < -51.8759, 9.5, -58.9632 >, < -0.929315, 0, 0.369288 >, < -51.8939, 9.5, -59.0305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < -51.8759, 0.5, -58.9632 >, < 0, -1, 0 >, < -51.8939, 0.5, -59.0305 >, < 0, -1, 0 >, < -51.5, 0.5, -59.1 >, < 0, -1, 0 > }
smooth_triangle { < -51.8939, 9.5, -59.0305 >, < 0, 1, 0 >, < -51.8759, 9.5, -58.9632 >, < 0, 1, 0 >, < -51.5, 9.5, -59.1 >, < 0, 1, 0 > }
smooth_triangle { < -51.8759, 9.5, -58.9632 >, < -0.929315, 0, 0.369288 >, < -51.8759, 0.5, -58.9632 >, < -0.949251, 0, 0.31452 >, < -51.8464, 0.5, -58.9 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -51.8464, 0.5, -58.9 >, < -0.880238, 0, 0.474533 >, < -51.8464, 9.5, -58.9 >, < -0.851096, 0, 0.525011 >, < -51.8759, 9.5, -58.9632 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < -51.8464, 0.5, -58.9 >, < 0, -1, 0 >, < -51.8759, 0.5, -58.9632 >, < 0, -1, 0 >, < -51.5, 0.5, -59.1 >, < 0, -1, 0 > }
smooth_triangle { < -51.8759, 9.5, -58.9632 >, < 0, 1, 0 >, < -51.8464, 9.5, -58.9 >, < 0, 1, 0 >, < -51.5, 9.5, -59.1 >, < 0, 1, 0 > }
smooth_triangle { < -51.8464, 9.5, -58.9 >, < -0.851096, 0, 0.525011 >, < -51.8464, 0.5, -58.9 >, < -0.880238, 0, 0.474533 >, < -51.8064, 0.5, -58.8429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -51.8064, 0.5, -58.8429 >, < -0.784473, 0, 0.620163 >, < -51.8064, 9.5, -58.8429 >, < -0.74699, 0, 0.664835 >, < -51.8464, 9.5, -58.9 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -51.8064, 0.5, -58.8429 >, < 0, -1, 0 >, < -51.8464, 0.5, -58.9 >, < 0, -1, 0 >, < -51.5, 0.5, -59.1 >, < 0, -1, 0 > }
smooth_triangle { < -51.8464, 9.5, -58.9 >, < 0, 1, 0 >, < -51.8064, 9.5, -58.8429 >, < 0, 1, 0 >, < -51.5, 9.5, -59.1 >, < 0, 1, 0 > }
smooth_triangle { < -51.8064, 9.5, -58.8429 >, < -0.74699, 0, 0.664835 >, < -51.8064, 0.5, -58.8429 >, < -0.784473, 0, 0.620163 >, < -51.7571, 0.5, -58.7936 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < -51.7571, 0.5, -58.7936 >, < -0.66485, 0, 0.746976 >, < -51.7571, 9.5, -58.7936 >, < -0.620195, 0, 0.784447 >, < -51.8064, 9.5, -58.8429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -51.7571, 0.5, -58.7936 >, < 0, -1, 0 >, < -51.8064, 0.5, -58.8429 >, < 0, -1, 0 >, < -51.5, 0.5, -59.1 >, < 0, -1, 0 > }
smooth_triangle { < -51.8064, 9.5, -58.8429 >, < 0, 1, 0 >, < -51.7571, 9.5, -58.7936 >, < 0, 1, 0 >, < -51.5, 9.5, -59.1 >, < 0, 1, 0 > }
smooth_triangle { < -51.7571, 9.5, -58.7936 >, < -0.620195, 0, 0.784447 >, < -51.7571, 0.5, -58.7936 >, < -0.66485, 0, 0.746976 >, < -51.7, 0.5, -58.7536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < -51.7, 0.5, -58.7536 >, < -0.525046, 0, 0.851074 >, < -51.7, 9.5, -58.7536 >, < -0.474551, 0, 0.880228 >, < -51.7571, 9.5, -58.7936 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < -51.7, 0.5, -58.7536 >, < 0, -1, 0 >, < -51.7571, 0.5, -58.7936 >, < 0, -1, 0 >, < -51.5, 0.5, -59.1 >, < 0, -1, 0 > }
smooth_triangle { < -51.7571, 9.5, -58.7936 >, < 0, 1, 0 >, < -51.7, 9.5, -58.7536 >, < 0, 1, 0 >, < -51.5, 9.5, -59.1 >, < 0, 1, 0 > }
smooth_triangle { < -51.7, 9.5, -58.7536 >, < -0.474551, 0, 0.880228 >, < -51.7, 0.5, -58.7536 >, < -0.525046, 0, 0.851074 >, < -51.6368, 0.5, -58.7241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -51.6368, 0.5, -58.7241 >, < -0.369255, 0, 0.929328 >, < -51.6368, 9.5, -58.7241 >, < -0.314453, 0, 0.949273 >, < -51.7, 9.5, -58.7536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < -51.6368, 0.5, -58.7241 >, < 0, -1, 0 >, < -51.7, 0.5, -58.7536 >, < 0, -1, 0 >, < -51.5, 0.5, -59.1 >, < 0, -1, 0 > }
smooth_triangle { < -51.7, 9.5, -58.7536 >, < 0, 1, 0 >, < -51.6368, 9.5, -58.7241 >, < 0, 1, 0 >, < -51.5, 9.5, -59.1 >, < 0, 1, 0 > }
smooth_triangle { < -51.6368, 9.5, -58.7241 >, < -0.314453, 0, 0.949273 >, < -51.6368, 0.5, -58.7241 >, < -0.369255, 0, 0.929328 >, < -51.5695, 0.5, -58.7061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -51.5695, 0.5, -58.7061 >, < -0.202268, 0, 0.97933 >, < -51.5695, 9.5, -58.7061 >, < -0.144887, 0, 0.989448 >, < -51.6368, 9.5, -58.7241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -51.5695, 0.5, -58.7061 >, < 0, -1, 0 >, < -51.6368, 0.5, -58.7241 >, < 0, -1, 0 >, < -51.5, 0.5, -59.1 >, < 0, -1, 0 > }
smooth_triangle { < -51.6368, 9.5, -58.7241 >, < 0, 1, 0 >, < -51.5695, 9.5, -58.7061 >, < 0, 1, 0 >, < -51.5, 9.5, -59.1 >, < 0, 1, 0 > }
smooth_triangle { < -51.5695, 9.5, -58.7061 >, < -0.144887, 0, 0.989448 >, < -51.5695, 0.5, -58.7061 >, < -0.202268, 0, 0.97933 >, < -51.5, 0.5, -58.7 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -51.5, 0.5, -58.7 >, < -0.0291689, 0, 0.999574 >, < -51.5, 9.5, -58.7 >, < 0.0291689, 0, 0.999574 >, < -51.5695, 9.5, -58.7061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -51.5, 0.5, -58.7 >, < 0, -1, 0 >, < -51.5695, 0.5, -58.7061 >, < 0, -1, 0 >, < -51.5, 0.5, -59.1 >, < 0, -1, 0 > }
smooth_triangle { < -51.5695, 9.5, -58.7061 >, < 0, 1, 0 >, < -51.5, 9.5, -58.7 >, < 0, 1, 0 >, < -51.5, 9.5, -59.1 >, < 0, 1, 0 > }
smooth_triangle { < -51.5, 9.5, -58.7 >, < 0.0291689, 0, 0.999574 >, < -51.5, 0.5, -58.7 >, < -0.0291689, 0, 0.999574 >, < -51.4305, 0.5, -58.7061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -51.4305, 0.5, -58.7061 >, < 0.144887, 0, 0.989448 >, < -51.4305, 9.5, -58.7061 >, < 0.202268, 0, 0.97933 >, < -51.5, 9.5, -58.7 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -51.4305, 0.5, -58.7061 >, < 0, -1, 0 >, < -51.5, 0.5, -58.7 >, < 0, -1, 0 >, < -51.5, 0.5, -59.1 >, < 0, -1, 0 > }
smooth_triangle { < -51.5, 9.5, -58.7 >, < 0, 1, 0 >, < -51.4305, 9.5, -58.7061 >, < 0, 1, 0 >, < -51.5, 9.5, -59.1 >, < 0, 1, 0 > }
smooth_triangle { < -51.4305, 9.5, -58.7061 >, < 0.202268, 0, 0.97933 >, < -51.4305, 0.5, -58.7061 >, < 0.144887, 0, 0.989448 >, < -51.3632, 0.5, -58.7241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -51.3632, 0.5, -58.7241 >, < 0.314453, 0, 0.949273 >, < -51.3632, 9.5, -58.7241 >, < 0.369255, 0, 0.929328 >, < -51.4305, 9.5, -58.7061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -51.3632, 0.5, -58.7241 >, < 0, -1, 0 >, < -51.4305, 0.5, -58.7061 >, < 0, -1, 0 >, < -51.5, 0.5, -59.1 >, < 0, -1, 0 > }
smooth_triangle { < -51.4305, 9.5, -58.7061 >, < 0, 1, 0 >, < -51.3632, 9.5, -58.7241 >, < 0, 1, 0 >, < -51.5, 9.5, -59.1 >, < 0, 1, 0 > }
smooth_triangle { < -51.3632, 9.5, -58.7241 >, < 0.369255, 0, 0.929328 >, < -51.3632, 0.5, -58.7241 >, < 0.314453, 0, 0.949273 >, < -51.3, 0.5, -58.7536 >, < 0.474515, 0, 0.880248 > }
smooth_triangle { < -51.3, 0.5, -58.7536 >, < 0.474515, 0, 0.880248 >, < -51.3, 9.5, -58.7536 >, < 0.524975, 0, 0.851118 >, < -51.3632, 9.5, -58.7241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -51.3, 0.5, -58.7536 >, < 0, -1, 0 >, < -51.3632, 0.5, -58.7241 >, < 0, -1, 0 >, < -51.5, 0.5, -59.1 >, < 0, -1, 0 > }
smooth_triangle { < -51.3632, 9.5, -58.7241 >, < 0, 1, 0 >, < -51.3, 9.5, -58.7536 >, < 0, 1, 0 >, < -51.5, 9.5, -59.1 >, < 0, 1, 0 > }
smooth_triangle { < -51.3, 9.5, -58.7536 >, < 0.524975, 0, 0.851118 >, < -51.3, 0.5, -58.7536 >, < 0.474515, 0, 0.880248 >, < -51.2429, 0.5, -58.7936 >, < 0.62013, 0, 0.784499 > }
smooth_triangle { < -51.2429, 0.5, -58.7936 >, < 0.62013, 0, 0.784499 >, < -51.2429, 9.5, -58.7936 >, < 0.664819, 0, 0.747004 >, < -51.3, 9.5, -58.7536 >, < 0.524975, 0, 0.851118 > }
smooth_triangle { < -51.2429, 0.5, -58.7936 >, < 0, -1, 0 >, < -51.3, 0.5, -58.7536 >, < 0, -1, 0 >, < -51.5, 0.5, -59.1 >, < 0, -1, 0 > }
smooth_triangle { < -51.3, 9.5, -58.7536 >, < 0, 1, 0 >, < -51.2429, 9.5, -58.7936 >, < 0, 1, 0 >, < -51.5, 9.5, -59.1 >, < 0, 1, 0 > }
smooth_triangle { < -51.2429, 9.5, -58.7936 >, < 0.664819, 0, 0.747004 >, < -51.2429, 0.5, -58.7936 >, < 0.62013, 0, 0.784499 >, < -51.1936, 0.5, -58.8429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -51.1936, 0.5, -58.8429 >, < 0.74699, 0, 0.664835 >, < -51.1936, 9.5, -58.8429 >, < 0.784473, 0, 0.620163 >, < -51.2429, 9.5, -58.7936 >, < 0.664819, 0, 0.747004 > }
smooth_triangle { < -51.1936, 0.5, -58.8429 >, < 0, -1, 0 >, < -51.2429, 0.5, -58.7936 >, < 0, -1, 0 >, < -51.5, 0.5, -59.1 >, < 0, -1, 0 > }
smooth_triangle { < -51.2429, 9.5, -58.7936 >, < 0, 1, 0 >, < -51.1936, 9.5, -58.8429 >, < 0, 1, 0 >, < -51.5, 9.5, -59.1 >, < 0, 1, 0 > }
smooth_triangle { < -51.1936, 9.5, -58.8429 >, < 0.784473, 0, 0.620163 >, < -51.1936, 0.5, -58.8429 >, < 0.74699, 0, 0.664835 >, < -51.1536, 0.5, -58.9 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -51.1536, 0.5, -58.9 >, < 0.851096, 0, 0.525011 >, < -51.1536, 9.5, -58.9 >, < 0.880238, 0, 0.474533 >, < -51.1936, 9.5, -58.8429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -51.1536, 0.5, -58.9 >, < 0, -1, 0 >, < -51.1936, 0.5, -58.8429 >, < 0, -1, 0 >, < -51.5, 0.5, -59.1 >, < 0, -1, 0 > }
smooth_triangle { < -51.1936, 9.5, -58.8429 >, < 0, 1, 0 >, < -51.1536, 9.5, -58.9 >, < 0, 1, 0 >, < -51.5, 9.5, -59.1 >, < 0, 1, 0 > }
smooth_triangle { < -51.1536, 9.5, -58.9 >, < 0.880238, 0, 0.474533 >, < -51.1536, 0.5, -58.9 >, < 0.851096, 0, 0.525011 >, < -51.1241, 0.5, -58.9632 >, < 0.929341, 0, 0.369222 > }
smooth_triangle { < -51.1241, 0.5, -58.9632 >, < 0.929341, 0, 0.369222 >, < -51.1241, 9.5, -58.9632 >, < 0.949295, 0, 0.314386 >, < -51.1536, 9.5, -58.9 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -51.1241, 0.5, -58.9632 >, < 0, -1, 0 >, < -51.1536, 0.5, -58.9 >, < 0, -1, 0 >, < -51.5, 0.5, -59.1 >, < 0, -1, 0 > }
smooth_triangle { < -51.1536, 9.5, -58.9 >, < 0, 1, 0 >, < -51.1241, 9.5, -58.9632 >, < 0, 1, 0 >, < -51.5, 9.5, -59.1 >, < 0, 1, 0 > }
smooth_triangle { < -51.1241, 9.5, -58.9632 >, < 0.949295, 0, 0.314386 >, < -51.1241, 0.5, -58.9632 >, < 0.929341, 0, 0.369222 >, < -51.1061, 0.5, -59.0305 >, < 0.979337, 0, 0.202235 > }
smooth_triangle { < -51.1061, 0.5, -59.0305 >, < 0.979337, 0, 0.202235 >, < -51.1061, 9.5, -59.0305 >, < 0.989443, 0, 0.144924 >, < -51.1241, 9.5, -58.9632 >, < 0.949295, 0, 0.314386 > }
smooth_triangle { < -51.1061, 0.5, -59.0305 >, < 0, -1, 0 >, < -51.1241, 0.5, -58.9632 >, < 0, -1, 0 >, < -51.5, 0.5, -59.1 >, < 0, -1, 0 > }
smooth_triangle { < -51.1241, 9.5, -58.9632 >, < 0, 1, 0 >, < -51.1061, 9.5, -59.0305 >, < 0, 1, 0 >, < -51.5, 9.5, -59.1 >, < 0, 1, 0 > }
smooth_triangle { < -51.1061, 9.5, -59.0305 >, < 0.989443, 0, 0.144924 >, < -51.1061, 0.5, -59.0305 >, < 0.979337, 0, 0.202235 >, < -51.1, 0.5, -59.1 >, < 0.999573, 0, 0.0292055 > }
smooth_triangle { < -51.1, 0.5, -59.1 >, < 0.999573, 0, 0.0292055 >, < -51.1, 9.5, -59.1 >, < 0.999573, 0, -0.0292055 >, < -51.1061, 9.5, -59.0305 >, < 0.989443, 0, 0.144924 > }
smooth_triangle { < -51.1, 0.5, -59.1 >, < 0, -1, 0 >, < -51.1061, 0.5, -59.0305 >, < 0, -1, 0 >, < -51.5, 0.5, -59.1 >, < 0, -1, 0 > }
smooth_triangle { < -51.1061, 9.5, -59.0305 >, < 0, 1, 0 >, < -51.1, 9.5, -59.1 >, < 0, 1, 0 >, < -51.5, 9.5, -59.1 >, < 0, 1, 0 > }
smooth_triangle { < -51.1, 9.5, -63.2 >, < 0.999573, 0, -0.0292055 >, < -51.1, 0.5, -63.2 >, < 0.999573, 0, 0.0292055 >, < -51.1061, 0.5, -63.2695 >, < 0.989443, 0, -0.144924 > }
smooth_triangle { < -51.1061, 0.5, -63.2695 >, < 0.989443, 0, -0.144924 >, < -51.1061, 9.5, -63.2695 >, < 0.979337, 0, -0.202235 >, < -51.1, 9.5, -63.2 >, < 0.999573, 0, -0.0292055 > }
smooth_triangle { < -51.1061, 0.5, -63.2695 >, < 0, -1, 0 >, < -51.1, 0.5, -63.2 >, < 0, -1, 0 >, < -51.5, 0.5, -63.2 >, < 0, -1, 0 > }
smooth_triangle { < -51.1, 9.5, -63.2 >, < 0, 1, 0 >, < -51.1061, 9.5, -63.2695 >, < 0, 1, 0 >, < -51.5, 9.5, -63.2 >, < 0, 1, 0 > }
smooth_triangle { < -51.1061, 9.5, -63.2695 >, < 0.979337, 0, -0.202235 >, < -51.1061, 0.5, -63.2695 >, < 0.989443, 0, -0.144924 >, < -51.1241, 0.5, -63.3368 >, < 0.949295, 0, -0.314386 > }
smooth_triangle { < -51.1241, 0.5, -63.3368 >, < 0.949295, 0, -0.314386 >, < -51.1241, 9.5, -63.3368 >, < 0.929341, 0, -0.369222 >, < -51.1061, 9.5, -63.2695 >, < 0.979337, 0, -0.202235 > }
smooth_triangle { < -51.1241, 0.5, -63.3368 >, < 0, -1, 0 >, < -51.1061, 0.5, -63.2695 >, < 0, -1, 0 >, < -51.5, 0.5, -63.2 >, < 0, -1, 0 > }
smooth_triangle { < -51.1061, 9.5, -63.2695 >, < 0, 1, 0 >, < -51.1241, 9.5, -63.3368 >, < 0, 1, 0 >, < -51.5, 9.5, -63.2 >, < 0, 1, 0 > }
smooth_triangle { < -51.1241, 9.5, -63.3368 >, < 0.929341, 0, -0.369222 >, < -51.1241, 0.5, -63.3368 >, < 0.949295, 0, -0.314386 >, < -51.1536, 0.5, -63.4 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -51.1536, 0.5, -63.4 >, < 0.880238, 0, -0.474533 >, < -51.1536, 9.5, -63.4 >, < 0.851096, 0, -0.525011 >, < -51.1241, 9.5, -63.3368 >, < 0.929341, 0, -0.369222 > }
smooth_triangle { < -51.1536, 0.5, -63.4 >, < 0, -1, 0 >, < -51.1241, 0.5, -63.3368 >, < 0, -1, 0 >, < -51.5, 0.5, -63.2 >, < 0, -1, 0 > }
smooth_triangle { < -51.1241, 9.5, -63.3368 >, < 0, 1, 0 >, < -51.1536, 9.5, -63.4 >, < 0, 1, 0 >, < -51.5, 9.5, -63.2 >, < 0, 1, 0 > }
smooth_triangle { < -51.1536, 9.5, -63.4 >, < 0.851096, 0, -0.525011 >, < -51.1536, 0.5, -63.4 >, < 0.880238, 0, -0.474533 >, < -51.1936, 0.5, -63.4571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -51.1936, 0.5, -63.4571 >, < 0.784473, 0, -0.620163 >, < -51.1936, 9.5, -63.4571 >, < 0.74699, 0, -0.664835 >, < -51.1536, 9.5, -63.4 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -51.1936, 0.5, -63.4571 >, < 0, -1, 0 >, < -51.1536, 0.5, -63.4 >, < 0, -1, 0 >, < -51.5, 0.5, -63.2 >, < 0, -1, 0 > }
smooth_triangle { < -51.1536, 9.5, -63.4 >, < 0, 1, 0 >, < -51.1936, 9.5, -63.4571 >, < 0, 1, 0 >, < -51.5, 9.5, -63.2 >, < 0, 1, 0 > }
smooth_triangle { < -51.1936, 9.5, -63.4571 >, < 0.74699, 0, -0.664835 >, < -51.1936, 0.5, -63.4571 >, < 0.784473, 0, -0.620163 >, < -51.2429, 0.5, -63.5064 >, < 0.664819, 0, -0.747004 > }
smooth_triangle { < -51.2429, 0.5, -63.5064 >, < 0.664819, 0, -0.747004 >, < -51.2429, 9.5, -63.5064 >, < 0.62013, 0, -0.784499 >, < -51.1936, 9.5, -63.4571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -51.2429, 0.5, -63.5064 >, < 0, -1, 0 >, < -51.1936, 0.5, -63.4571 >, < 0, -1, 0 >, < -51.5, 0.5, -63.2 >, < 0, -1, 0 > }
smooth_triangle { < -51.1936, 9.5, -63.4571 >, < 0, 1, 0 >, < -51.2429, 9.5, -63.5064 >, < 0, 1, 0 >, < -51.5, 9.5, -63.2 >, < 0, 1, 0 > }
smooth_triangle { < -51.2429, 9.5, -63.5064 >, < 0.62013, 0, -0.784499 >, < -51.2429, 0.5, -63.5064 >, < 0.664819, 0, -0.747004 >, < -51.3, 0.5, -63.5464 >, < 0.524975, 0, -0.851118 > }
smooth_triangle { < -51.3, 0.5, -63.5464 >, < 0.524975, 0, -0.851118 >, < -51.3, 9.5, -63.5464 >, < 0.474515, 0, -0.880248 >, < -51.2429, 9.5, -63.5064 >, < 0.62013, 0, -0.784499 > }
smooth_triangle { < -51.3, 0.5, -63.5464 >, < 0, -1, 0 >, < -51.2429, 0.5, -63.5064 >, < 0, -1, 0 >, < -51.5, 0.5, -63.2 >, < 0, -1, 0 > }
smooth_triangle { < -51.2429, 9.5, -63.5064 >, < 0, 1, 0 >, < -51.3, 9.5, -63.5464 >, < 0, 1, 0 >, < -51.5, 9.5, -63.2 >, < 0, 1, 0 > }
smooth_triangle { < -51.3, 9.5, -63.5464 >, < 0.474515, 0, -0.880248 >, < -51.3, 0.5, -63.5464 >, < 0.524975, 0, -0.851118 >, < -51.3632, 0.5, -63.5759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -51.3632, 0.5, -63.5759 >, < 0.369255, 0, -0.929328 >, < -51.3632, 9.5, -63.5759 >, < 0.314453, 0, -0.949273 >, < -51.3, 9.5, -63.5464 >, < 0.474515, 0, -0.880248 > }
smooth_triangle { < -51.3632, 0.5, -63.5759 >, < 0, -1, 0 >, < -51.3, 0.5, -63.5464 >, < 0, -1, 0 >, < -51.5, 0.5, -63.2 >, < 0, -1, 0 > }
smooth_triangle { < -51.3, 9.5, -63.5464 >, < 0, 1, 0 >, < -51.3632, 9.5, -63.5759 >, < 0, 1, 0 >, < -51.5, 9.5, -63.2 >, < 0, 1, 0 > }
smooth_triangle { < -51.3632, 9.5, -63.5759 >, < 0.314453, 0, -0.949273 >, < -51.3632, 0.5, -63.5759 >, < 0.369255, 0, -0.929328 >, < -51.4305, 0.5, -63.5939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -51.4305, 0.5, -63.5939 >, < 0.202268, 0, -0.97933 >, < -51.4305, 9.5, -63.5939 >, < 0.144887, 0, -0.989448 >, < -51.3632, 9.5, -63.5759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -51.4305, 0.5, -63.5939 >, < 0, -1, 0 >, < -51.3632, 0.5, -63.5759 >, < 0, -1, 0 >, < -51.5, 0.5, -63.2 >, < 0, -1, 0 > }
smooth_triangle { < -51.3632, 9.5, -63.5759 >, < 0, 1, 0 >, < -51.4305, 9.5, -63.5939 >, < 0, 1, 0 >, < -51.5, 9.5, -63.2 >, < 0, 1, 0 > }
smooth_triangle { < -51.4305, 9.5, -63.5939 >, < 0.144887, 0, -0.989448 >, < -51.4305, 0.5, -63.5939 >, < 0.202268, 0, -0.97933 >, < -51.5, 0.5, -63.6 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -51.5, 0.5, -63.6 >, < 0.0291689, 0, -0.999574 >, < -51.5, 9.5, -63.6 >, < -0.0291689, 0, -0.999574 >, < -51.4305, 9.5, -63.5939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -51.5, 0.5, -63.6 >, < 0, -1, 0 >, < -51.4305, 0.5, -63.5939 >, < 0, -1, 0 >, < -51.5, 0.5, -63.2 >, < 0, -1, 0 > }
smooth_triangle { < -51.4305, 9.5, -63.5939 >, < 0, 1, 0 >, < -51.5, 9.5, -63.6 >, < 0, 1, 0 >, < -51.5, 9.5, -63.2 >, < 0, 1, 0 > }
smooth_triangle { < -51.5, 9.5, -63.6 >, < -0.0291689, 0, -0.999574 >, < -51.5, 0.5, -63.6 >, < 0.0291689, 0, -0.999574 >, < -51.5695, 0.5, -63.5939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -51.5695, 0.5, -63.5939 >, < -0.144887, 0, -0.989448 >, < -51.5695, 9.5, -63.5939 >, < -0.202268, 0, -0.97933 >, < -51.5, 9.5, -63.6 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -51.5695, 0.5, -63.5939 >, < 0, -1, 0 >, < -51.5, 0.5, -63.6 >, < 0, -1, 0 >, < -51.5, 0.5, -63.2 >, < 0, -1, 0 > }
smooth_triangle { < -51.5, 9.5, -63.6 >, < 0, 1, 0 >, < -51.5695, 9.5, -63.5939 >, < 0, 1, 0 >, < -51.5, 9.5, -63.2 >, < 0, 1, 0 > }
smooth_triangle { < -51.5695, 9.5, -63.5939 >, < -0.202268, 0, -0.97933 >, < -51.5695, 0.5, -63.5939 >, < -0.144887, 0, -0.989448 >, < -51.6368, 0.5, -63.5759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -51.6368, 0.5, -63.5759 >, < -0.314453, 0, -0.949273 >, < -51.6368, 9.5, -63.5759 >, < -0.369255, 0, -0.929328 >, < -51.5695, 9.5, -63.5939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -51.6368, 0.5, -63.5759 >, < 0, -1, 0 >, < -51.5695, 0.5, -63.5939 >, < 0, -1, 0 >, < -51.5, 0.5, -63.2 >, < 0, -1, 0 > }
smooth_triangle { < -51.5695, 9.5, -63.5939 >, < 0, 1, 0 >, < -51.6368, 9.5, -63.5759 >, < 0, 1, 0 >, < -51.5, 9.5, -63.2 >, < 0, 1, 0 > }
smooth_triangle { < -51.6368, 9.5, -63.5759 >, < -0.369255, 0, -0.929328 >, < -51.6368, 0.5, -63.5759 >, < -0.314453, 0, -0.949273 >, < -51.7, 0.5, -63.5464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < -51.7, 0.5, -63.5464 >, < -0.474551, 0, -0.880228 >, < -51.7, 9.5, -63.5464 >, < -0.525046, 0, -0.851074 >, < -51.6368, 9.5, -63.5759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -51.7, 0.5, -63.5464 >, < 0, -1, 0 >, < -51.6368, 0.5, -63.5759 >, < 0, -1, 0 >, < -51.5, 0.5, -63.2 >, < 0, -1, 0 > }
smooth_triangle { < -51.6368, 9.5, -63.5759 >, < 0, 1, 0 >, < -51.7, 9.5, -63.5464 >, < 0, 1, 0 >, < -51.5, 9.5, -63.2 >, < 0, 1, 0 > }
smooth_triangle { < -51.7, 9.5, -63.5464 >, < -0.525046, 0, -0.851074 >, < -51.7, 0.5, -63.5464 >, < -0.474551, 0, -0.880228 >, < -51.7571, 0.5, -63.5064 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < -51.7571, 0.5, -63.5064 >, < -0.620195, 0, -0.784447 >, < -51.7571, 9.5, -63.5064 >, < -0.66485, 0, -0.746976 >, < -51.7, 9.5, -63.5464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < -51.7571, 0.5, -63.5064 >, < 0, -1, 0 >, < -51.7, 0.5, -63.5464 >, < 0, -1, 0 >, < -51.5, 0.5, -63.2 >, < 0, -1, 0 > }
smooth_triangle { < -51.7, 9.5, -63.5464 >, < 0, 1, 0 >, < -51.7571, 9.5, -63.5064 >, < 0, 1, 0 >, < -51.5, 9.5, -63.2 >, < 0, 1, 0 > }
smooth_triangle { < -51.7571, 9.5, -63.5064 >, < -0.66485, 0, -0.746976 >, < -51.7571, 0.5, -63.5064 >, < -0.620195, 0, -0.784447 >, < -51.8064, 0.5, -63.4571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -51.8064, 0.5, -63.4571 >, < -0.74699, 0, -0.664835 >, < -51.8064, 9.5, -63.4571 >, < -0.784473, 0, -0.620163 >, < -51.7571, 9.5, -63.5064 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < -51.8064, 0.5, -63.4571 >, < 0, -1, 0 >, < -51.7571, 0.5, -63.5064 >, < 0, -1, 0 >, < -51.5, 0.5, -63.2 >, < 0, -1, 0 > }
smooth_triangle { < -51.7571, 9.5, -63.5064 >, < 0, 1, 0 >, < -51.8064, 9.5, -63.4571 >, < 0, 1, 0 >, < -51.5, 9.5, -63.2 >, < 0, 1, 0 > }
smooth_triangle { < -51.8064, 9.5, -63.4571 >, < -0.784473, 0, -0.620163 >, < -51.8064, 0.5, -63.4571 >, < -0.74699, 0, -0.664835 >, < -51.8464, 0.5, -63.4 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -51.8464, 0.5, -63.4 >, < -0.851096, 0, -0.525011 >, < -51.8464, 9.5, -63.4 >, < -0.880238, 0, -0.474533 >, < -51.8064, 9.5, -63.4571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -51.8464, 0.5, -63.4 >, < 0, -1, 0 >, < -51.8064, 0.5, -63.4571 >, < 0, -1, 0 >, < -51.5, 0.5, -63.2 >, < 0, -1, 0 > }
smooth_triangle { < -51.8064, 9.5, -63.4571 >, < 0, 1, 0 >, < -51.8464, 9.5, -63.4 >, < 0, 1, 0 >, < -51.5, 9.5, -63.2 >, < 0, 1, 0 > }
smooth_triangle { < -51.8464, 9.5, -63.4 >, < -0.880238, 0, -0.474533 >, < -51.8464, 0.5, -63.4 >, < -0.851096, 0, -0.525011 >, < -51.8759, 0.5, -63.3368 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < -51.8759, 0.5, -63.3368 >, < -0.929315, 0, -0.369288 >, < -51.8759, 9.5, -63.3368 >, < -0.949251, 0, -0.31452 >, < -51.8464, 9.5, -63.4 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -51.8759, 0.5, -63.3368 >, < 0, -1, 0 >, < -51.8464, 0.5, -63.4 >, < 0, -1, 0 >, < -51.5, 0.5, -63.2 >, < 0, -1, 0 > }
smooth_triangle { < -51.8464, 9.5, -63.4 >, < 0, 1, 0 >, < -51.8759, 9.5, -63.3368 >, < 0, 1, 0 >, < -51.5, 9.5, -63.2 >, < 0, 1, 0 > }
smooth_triangle { < -51.8759, 9.5, -63.3368 >, < -0.949251, 0, -0.31452 >, < -51.8759, 0.5, -63.3368 >, < -0.929315, 0, -0.369288 >, < -51.8939, 0.5, -63.2695 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < -51.8939, 0.5, -63.2695 >, < -0.979323, 0, -0.202302 >, < -51.8939, 9.5, -63.2695 >, < -0.989454, 0, -0.14485 >, < -51.8759, 9.5, -63.3368 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < -51.8939, 0.5, -63.2695 >, < 0, -1, 0 >, < -51.8759, 0.5, -63.3368 >, < 0, -1, 0 >, < -51.5, 0.5, -63.2 >, < 0, -1, 0 > }
smooth_triangle { < -51.8759, 9.5, -63.3368 >, < 0, 1, 0 >, < -51.8939, 9.5, -63.2695 >, < 0, 1, 0 >, < -51.5, 9.5, -63.2 >, < 0, 1, 0 > }
smooth_triangle { < -51.8939, 9.5, -63.2695 >, < -0.989454, 0, -0.14485 >, < -51.8939, 0.5, -63.2695 >, < -0.979323, 0, -0.202302 >, < -51.9, 0.5, -63.2 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < -51.9, 0.5, -63.2 >, < -0.999576, 0, -0.0291323 >, < -51.9, 9.5, -63.2 >, < -0.999576, 0, 0.0291323 >, < -51.8939, 9.5, -63.2695 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < -51.9, 0.5, -63.2 >, < 0, -1, 0 >, < -51.8939, 0.5, -63.2695 >, < 0, -1, 0 >, < -51.5, 0.5, -63.2 >, < 0, -1, 0 > }
smooth_triangle { < -51.8939, 9.5, -63.2695 >, < 0, 1, 0 >, < -51.9, 9.5, -63.2 >, < 0, 1, 0 >, < -51.5, 9.5, -63.2 >, < 0, 1, 0 > }
smooth_triangle { < -51.9, 9.5, -63.2 >, < -0.999576, 0, 0.0291323 >, < -51.9, 0.5, -63.2 >, < -0.999576, 0, -0.0291323 >, < -51.8939, 0.5, -63.1305 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < -51.8939, 0.5, -63.1305 >, < -0.989454, 0, 0.14485 >, < -51.8939, 9.5, -63.1305 >, < -0.97933, 0, 0.202268 >, < -51.9, 9.5, -63.2 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < -51.8939, 0.5, -63.1305 >, < 0, -1, 0 >, < -51.9, 0.5, -63.2 >, < 0, -1, 0 >, < -51.5, 0.5, -63.2 >, < 0, -1, 0 > }
smooth_triangle { < -51.9, 9.5, -63.2 >, < 0, 1, 0 >, < -51.8939, 9.5, -63.1305 >, < 0, 1, 0 >, < -51.5, 9.5, -63.2 >, < 0, 1, 0 > }
smooth_triangle { < -51.8939, 9.5, -63.1305 >, < -0.97933, 0, 0.202268 >, < -51.8939, 0.5, -63.1305 >, < -0.989454, 0, 0.14485 >, < -51.8759, 0.5, -63.0632 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < -51.8759, 0.5, -63.0632 >, < -0.949251, 0, 0.31452 >, < -51.8759, 9.5, -63.0632 >, < -0.929315, 0, 0.369288 >, < -51.8939, 9.5, -63.1305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < -51.8759, 0.5, -63.0632 >, < 0, -1, 0 >, < -51.8939, 0.5, -63.1305 >, < 0, -1, 0 >, < -51.5, 0.5, -63.2 >, < 0, -1, 0 > }
smooth_triangle { < -51.8939, 9.5, -63.1305 >, < 0, 1, 0 >, < -51.8759, 9.5, -63.0632 >, < 0, 1, 0 >, < -51.5, 9.5, -63.2 >, < 0, 1, 0 > }
smooth_triangle { < -51.8759, 9.5, -63.0632 >, < -0.929315, 0, 0.369288 >, < -51.8759, 0.5, -63.0632 >, < -0.949251, 0, 0.31452 >, < -51.8464, 0.5, -63 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -51.8464, 0.5, -63 >, < -0.880238, 0, 0.474533 >, < -51.8464, 9.5, -63 >, < -0.851096, 0, 0.525011 >, < -51.8759, 9.5, -63.0632 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < -51.8464, 0.5, -63 >, < 0, -1, 0 >, < -51.8759, 0.5, -63.0632 >, < 0, -1, 0 >, < -51.5, 0.5, -63.2 >, < 0, -1, 0 > }
smooth_triangle { < -51.8759, 9.5, -63.0632 >, < 0, 1, 0 >, < -51.8464, 9.5, -63 >, < 0, 1, 0 >, < -51.5, 9.5, -63.2 >, < 0, 1, 0 > }
smooth_triangle { < -51.8464, 9.5, -63 >, < -0.851096, 0, 0.525011 >, < -51.8464, 0.5, -63 >, < -0.880238, 0, 0.474533 >, < -51.8064, 0.5, -62.9429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -51.8064, 0.5, -62.9429 >, < -0.784473, 0, 0.620163 >, < -51.8064, 9.5, -62.9429 >, < -0.74699, 0, 0.664835 >, < -51.8464, 9.5, -63 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -51.8064, 0.5, -62.9429 >, < 0, -1, 0 >, < -51.8464, 0.5, -63 >, < 0, -1, 0 >, < -51.5, 0.5, -63.2 >, < 0, -1, 0 > }
smooth_triangle { < -51.8464, 9.5, -63 >, < 0, 1, 0 >, < -51.8064, 9.5, -62.9429 >, < 0, 1, 0 >, < -51.5, 9.5, -63.2 >, < 0, 1, 0 > }
smooth_triangle { < -51.8064, 9.5, -62.9429 >, < -0.74699, 0, 0.664835 >, < -51.8064, 0.5, -62.9429 >, < -0.784473, 0, 0.620163 >, < -51.7571, 0.5, -62.8936 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < -51.7571, 0.5, -62.8936 >, < -0.66485, 0, 0.746976 >, < -51.7571, 9.5, -62.8936 >, < -0.620195, 0, 0.784447 >, < -51.8064, 9.5, -62.9429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -51.7571, 0.5, -62.8936 >, < 0, -1, 0 >, < -51.8064, 0.5, -62.9429 >, < 0, -1, 0 >, < -51.5, 0.5, -63.2 >, < 0, -1, 0 > }
smooth_triangle { < -51.8064, 9.5, -62.9429 >, < 0, 1, 0 >, < -51.7571, 9.5, -62.8936 >, < 0, 1, 0 >, < -51.5, 9.5, -63.2 >, < 0, 1, 0 > }
smooth_triangle { < -51.7571, 9.5, -62.8936 >, < -0.620195, 0, 0.784447 >, < -51.7571, 0.5, -62.8936 >, < -0.66485, 0, 0.746976 >, < -51.7, 0.5, -62.8536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < -51.7, 0.5, -62.8536 >, < -0.525046, 0, 0.851074 >, < -51.7, 9.5, -62.8536 >, < -0.474551, 0, 0.880228 >, < -51.7571, 9.5, -62.8936 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < -51.7, 0.5, -62.8536 >, < 0, -1, 0 >, < -51.7571, 0.5, -62.8936 >, < 0, -1, 0 >, < -51.5, 0.5, -63.2 >, < 0, -1, 0 > }
smooth_triangle { < -51.7571, 9.5, -62.8936 >, < 0, 1, 0 >, < -51.7, 9.5, -62.8536 >, < 0, 1, 0 >, < -51.5, 9.5, -63.2 >, < 0, 1, 0 > }
smooth_triangle { < -51.7, 9.5, -62.8536 >, < -0.474551, 0, 0.880228 >, < -51.7, 0.5, -62.8536 >, < -0.525046, 0, 0.851074 >, < -51.6368, 0.5, -62.8241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -51.6368, 0.5, -62.8241 >, < -0.369255, 0, 0.929328 >, < -51.6368, 9.5, -62.8241 >, < -0.314453, 0, 0.949273 >, < -51.7, 9.5, -62.8536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < -51.6368, 0.5, -62.8241 >, < 0, -1, 0 >, < -51.7, 0.5, -62.8536 >, < 0, -1, 0 >, < -51.5, 0.5, -63.2 >, < 0, -1, 0 > }
smooth_triangle { < -51.7, 9.5, -62.8536 >, < 0, 1, 0 >, < -51.6368, 9.5, -62.8241 >, < 0, 1, 0 >, < -51.5, 9.5, -63.2 >, < 0, 1, 0 > }
smooth_triangle { < -51.6368, 9.5, -62.8241 >, < -0.314453, 0, 0.949273 >, < -51.6368, 0.5, -62.8241 >, < -0.369255, 0, 0.929328 >, < -51.5695, 0.5, -62.8061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -51.5695, 0.5, -62.8061 >, < -0.202268, 0, 0.97933 >, < -51.5695, 9.5, -62.8061 >, < -0.144887, 0, 0.989448 >, < -51.6368, 9.5, -62.8241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -51.5695, 0.5, -62.8061 >, < 0, -1, 0 >, < -51.6368, 0.5, -62.8241 >, < 0, -1, 0 >, < -51.5, 0.5, -63.2 >, < 0, -1, 0 > }
smooth_triangle { < -51.6368, 9.5, -62.8241 >, < 0, 1, 0 >, < -51.5695, 9.5, -62.8061 >, < 0, 1, 0 >, < -51.5, 9.5, -63.2 >, < 0, 1, 0 > }
smooth_triangle { < -51.5695, 9.5, -62.8061 >, < -0.144887, 0, 0.989448 >, < -51.5695, 0.5, -62.8061 >, < -0.202268, 0, 0.97933 >, < -51.5, 0.5, -62.8 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -51.5, 0.5, -62.8 >, < -0.0291689, 0, 0.999574 >, < -51.5, 9.5, -62.8 >, < 0.0291689, 0, 0.999574 >, < -51.5695, 9.5, -62.8061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -51.5, 0.5, -62.8 >, < 0, -1, 0 >, < -51.5695, 0.5, -62.8061 >, < 0, -1, 0 >, < -51.5, 0.5, -63.2 >, < 0, -1, 0 > }
smooth_triangle { < -51.5695, 9.5, -62.8061 >, < 0, 1, 0 >, < -51.5, 9.5, -62.8 >, < 0, 1, 0 >, < -51.5, 9.5, -63.2 >, < 0, 1, 0 > }
smooth_triangle { < -51.5, 9.5, -62.8 >, < 0.0291689, 0, 0.999574 >, < -51.5, 0.5, -62.8 >, < -0.0291689, 0, 0.999574 >, < -51.4305, 0.5, -62.8061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -51.4305, 0.5, -62.8061 >, < 0.144887, 0, 0.989448 >, < -51.4305, 9.5, -62.8061 >, < 0.202268, 0, 0.97933 >, < -51.5, 9.5, -62.8 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -51.4305, 0.5, -62.8061 >, < 0, -1, 0 >, < -51.5, 0.5, -62.8 >, < 0, -1, 0 >, < -51.5, 0.5, -63.2 >, < 0, -1, 0 > }
smooth_triangle { < -51.5, 9.5, -62.8 >, < 0, 1, 0 >, < -51.4305, 9.5, -62.8061 >, < 0, 1, 0 >, < -51.5, 9.5, -63.2 >, < 0, 1, 0 > }
smooth_triangle { < -51.4305, 9.5, -62.8061 >, < 0.202268, 0, 0.97933 >, < -51.4305, 0.5, -62.8061 >, < 0.144887, 0, 0.989448 >, < -51.3632, 0.5, -62.8241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -51.3632, 0.5, -62.8241 >, < 0.314453, 0, 0.949273 >, < -51.3632, 9.5, -62.8241 >, < 0.369255, 0, 0.929328 >, < -51.4305, 9.5, -62.8061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -51.3632, 0.5, -62.8241 >, < 0, -1, 0 >, < -51.4305, 0.5, -62.8061 >, < 0, -1, 0 >, < -51.5, 0.5, -63.2 >, < 0, -1, 0 > }
smooth_triangle { < -51.4305, 9.5, -62.8061 >, < 0, 1, 0 >, < -51.3632, 9.5, -62.8241 >, < 0, 1, 0 >, < -51.5, 9.5, -63.2 >, < 0, 1, 0 > }
smooth_triangle { < -51.3632, 9.5, -62.8241 >, < 0.369255, 0, 0.929328 >, < -51.3632, 0.5, -62.8241 >, < 0.314453, 0, 0.949273 >, < -51.3, 0.5, -62.8536 >, < 0.474515, 0, 0.880248 > }
smooth_triangle { < -51.3, 0.5, -62.8536 >, < 0.474515, 0, 0.880248 >, < -51.3, 9.5, -62.8536 >, < 0.524975, 0, 0.851118 >, < -51.3632, 9.5, -62.8241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -51.3, 0.5, -62.8536 >, < 0, -1, 0 >, < -51.3632, 0.5, -62.8241 >, < 0, -1, 0 >, < -51.5, 0.5, -63.2 >, < 0, -1, 0 > }
smooth_triangle { < -51.3632, 9.5, -62.8241 >, < 0, 1, 0 >, < -51.3, 9.5, -62.8536 >, < 0, 1, 0 >, < -51.5, 9.5, -63.2 >, < 0, 1, 0 > }
smooth_triangle { < -51.3, 9.5, -62.8536 >, < 0.524975, 0, 0.851118 >, < -51.3, 0.5, -62.8536 >, < 0.474515, 0, 0.880248 >, < -51.2429, 0.5, -62.8936 >, < 0.62013, 0, 0.784499 > }
smooth_triangle { < -51.2429, 0.5, -62.8936 >, < 0.62013, 0, 0.784499 >, < -51.2429, 9.5, -62.8936 >, < 0.664819, 0, 0.747004 >, < -51.3, 9.5, -62.8536 >, < 0.524975, 0, 0.851118 > }
smooth_triangle { < -51.2429, 0.5, -62.8936 >, < 0, -1, 0 >, < -51.3, 0.5, -62.8536 >, < 0, -1, 0 >, < -51.5, 0.5, -63.2 >, < 0, -1, 0 > }
smooth_triangle { < -51.3, 9.5, -62.8536 >, < 0, 1, 0 >, < -51.2429, 9.5, -62.8936 >, < 0, 1, 0 >, < -51.5, 9.5, -63.2 >, < 0, 1, 0 > }
smooth_triangle { < -51.2429, 9.5, -62.8936 >, < 0.664819, 0, 0.747004 >, < -51.2429, 0.5, -62.8936 >, < 0.62013, 0, 0.784499 >, < -51.1936, 0.5, -62.9429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -51.1936, 0.5, -62.9429 >, < 0.74699, 0, 0.664835 >, < -51.1936, 9.5, -62.9429 >, < 0.784473, 0, 0.620163 >, < -51.2429, 9.5, -62.8936 >, < 0.664819, 0, 0.747004 > }
smooth_triangle { < -51.1936, 0.5, -62.9429 >, < 0, -1, 0 >, < -51.2429, 0.5, -62.8936 >, < 0, -1, 0 >, < -51.5, 0.5, -63.2 >, < 0, -1, 0 > }
smooth_triangle { < -51.2429, 9.5, -62.8936 >, < 0, 1, 0 >, < -51.1936, 9.5, -62.9429 >, < 0, 1, 0 >, < -51.5, 9.5, -63.2 >, < 0, 1, 0 > }
smooth_triangle { < -51.1936, 9.5, -62.9429 >, < 0.784473, 0, 0.620163 >, < -51.1936, 0.5, -62.9429 >, < 0.74699, 0, 0.664835 >, < -51.1536, 0.5, -63 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -51.1536, 0.5, -63 >, < 0.851096, 0, 0.525011 >, < -51.1536, 9.5, -63 >, < 0.880238, 0, 0.474533 >, < -51.1936, 9.5, -62.9429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -51.1536, 0.5, -63 >, < 0, -1, 0 >, < -51.1936, 0.5, -62.9429 >, < 0, -1, 0 >, < -51.5, 0.5, -63.2 >, < 0, -1, 0 > }
smooth_triangle { < -51.1936, 9.5, -62.9429 >, < 0, 1, 0 >, < -51.1536, 9.5, -63 >, < 0, 1, 0 >, < -51.5, 9.5, -63.2 >, < 0, 1, 0 > }
smooth_triangle { < -51.1536, 9.5, -63 >, < 0.880238, 0, 0.474533 >, < -51.1536, 0.5, -63 >, < 0.851096, 0, 0.525011 >, < -51.1241, 0.5, -63.0632 >, < 0.929341, 0, 0.369222 > }
smooth_triangle { < -51.1241, 0.5, -63.0632 >, < 0.929341, 0, 0.369222 >, < -51.1241, 9.5, -63.0632 >, < 0.949295, 0, 0.314386 >, < -51.1536, 9.5, -63 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -51.1241, 0.5, -63.0632 >, < 0, -1, 0 >, < -51.1536, 0.5, -63 >, < 0, -1, 0 >, < -51.5, 0.5, -63.2 >, < 0, -1, 0 > }
smooth_triangle { < -51.1536, 9.5, -63 >, < 0, 1, 0 >, < -51.1241, 9.5, -63.0632 >, < 0, 1, 0 >, < -51.5, 9.5, -63.2 >, < 0, 1, 0 > }
smooth_triangle { < -51.1241, 9.5, -63.0632 >, < 0.949295, 0, 0.314386 >, < -51.1241, 0.5, -63.0632 >, < 0.929341, 0, 0.369222 >, < -51.1061, 0.5, -63.1305 >, < 0.979337, 0, 0.202235 > }
smooth_triangle { < -51.1061, 0.5, -63.1305 >, < 0.979337, 0, 0.202235 >, < -51.1061, 9.5, -63.1305 >, < 0.989443, 0, 0.144924 >, < -51.1241, 9.5, -63.0632 >, < 0.949295, 0, 0.314386 > }
smooth_triangle { < -51.1061, 0.5, -63.1305 >, < 0, -1, 0 >, < -51.1241, 0.5, -63.0632 >, < 0, -1, 0 >, < -51.5, 0.5, -63.2 >, < 0, -1, 0 > }
smooth_triangle { < -51.1241, 9.5, -63.0632 >, < 0, 1, 0 >, < -51.1061, 9.5, -63.1305 >, < 0, 1, 0 >, < -51.5, 9.5, -63.2 >, < 0, 1, 0 > }
smooth_triangle { < -51.1061, 9.5, -63.1305 >, < 0.989443, 0, 0.144924 >, < -51.1061, 0.5, -63.1305 >, < 0.979337, 0, 0.202235 >, < -51.1, 0.5, -63.2 >, < 0.999573, 0, 0.0292055 > }
smooth_triangle { < -51.1, 0.5, -63.2 >, < 0.999573, 0, 0.0292055 >, < -51.1, 9.5, -63.2 >, < 0.999573, 0, -0.0292055 >, < -51.1061, 9.5, -63.1305 >, < 0.989443, 0, 0.144924 > }
smooth_triangle { < -51.1, 0.5, -63.2 >, < 0, -1, 0 >, < -51.1061, 0.5, -63.1305 >, < 0, -1, 0 >, < -51.5, 0.5, -63.2 >, < 0, -1, 0 > }
smooth_triangle { < -51.1061, 9.5, -63.1305 >, < 0, 1, 0 >, < -51.1, 9.5, -63.2 >, < 0, 1, 0 >, < -51.5, 9.5, -63.2 >, < 0, 1, 0 > }
smooth_triangle { < -51.1, 9.5, -67.3 >, < 0.999573, 0, -0.0292055 >, < -51.1, 0.5, -67.3 >, < 0.999573, 0, 0.0292055 >, < -51.1061, 0.5, -67.3695 >, < 0.989443, 0, -0.144924 > }
smooth_triangle { < -51.1061, 0.5, -67.3695 >, < 0.989443, 0, -0.144924 >, < -51.1061, 9.5, -67.3695 >, < 0.979337, 0, -0.202235 >, < -51.1, 9.5, -67.3 >, < 0.999573, 0, -0.0292055 > }
smooth_triangle { < -51.1061, 0.5, -67.3695 >, < 0, -1, 0 >, < -51.1, 0.5, -67.3 >, < 0, -1, 0 >, < -51.5, 0.5, -67.3 >, < 0, -1, 0 > }
smooth_triangle { < -51.1, 9.5, -67.3 >, < 0, 1, 0 >, < -51.1061, 9.5, -67.3695 >, < 0, 1, 0 >, < -51.5, 9.5, -67.3 >, < 0, 1, 0 > }
smooth_triangle { < -51.1061, 9.5, -67.3695 >, < 0.979337, 0, -0.202235 >, < -51.1061, 0.5, -67.3695 >, < 0.989443, 0, -0.144924 >, < -51.1241, 0.5, -67.4368 >, < 0.949295, 0, -0.314386 > }
smooth_triangle { < -51.1241, 0.5, -67.4368 >, < 0.949295, 0, -0.314386 >, < -51.1241, 9.5, -67.4368 >, < 0.929341, 0, -0.369222 >, < -51.1061, 9.5, -67.3695 >, < 0.979337, 0, -0.202235 > }
smooth_triangle { < -51.1241, 0.5, -67.4368 >, < 0, -1, 0 >, < -51.1061, 0.5, -67.3695 >, < 0, -1, 0 >, < -51.5, 0.5, -67.3 >, < 0, -1, 0 > }
smooth_triangle { < -51.1061, 9.5, -67.3695 >, < 0, 1, 0 >, < -51.1241, 9.5, -67.4368 >, < 0, 1, 0 >, < -51.5, 9.5, -67.3 >, < 0, 1, 0 > }
smooth_triangle { < -51.1241, 9.5, -67.4368 >, < 0.929341, 0, -0.369222 >, < -51.1241, 0.5, -67.4368 >, < 0.949295, 0, -0.314386 >, < -51.1536, 0.5, -67.5 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -51.1536, 0.5, -67.5 >, < 0.880238, 0, -0.474533 >, < -51.1536, 9.5, -67.5 >, < 0.851096, 0, -0.525011 >, < -51.1241, 9.5, -67.4368 >, < 0.929341, 0, -0.369222 > }
smooth_triangle { < -51.1536, 0.5, -67.5 >, < 0, -1, 0 >, < -51.1241, 0.5, -67.4368 >, < 0, -1, 0 >, < -51.5, 0.5, -67.3 >, < 0, -1, 0 > }
smooth_triangle { < -51.1241, 9.5, -67.4368 >, < 0, 1, 0 >, < -51.1536, 9.5, -67.5 >, < 0, 1, 0 >, < -51.5, 9.5, -67.3 >, < 0, 1, 0 > }
smooth_triangle { < -51.1536, 9.5, -67.5 >, < 0.851096, 0, -0.525011 >, < -51.1536, 0.5, -67.5 >, < 0.880238, 0, -0.474533 >, < -51.1936, 0.5, -67.5571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -51.1936, 0.5, -67.5571 >, < 0.784473, 0, -0.620163 >, < -51.1936, 9.5, -67.5571 >, < 0.74699, 0, -0.664835 >, < -51.1536, 9.5, -67.5 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -51.1936, 0.5, -67.5571 >, < 0, -1, 0 >, < -51.1536, 0.5, -67.5 >, < 0, -1, 0 >, < -51.5, 0.5, -67.3 >, < 0, -1, 0 > }
smooth_triangle { < -51.1536, 9.5, -67.5 >, < 0, 1, 0 >, < -51.1936, 9.5, -67.5571 >, < 0, 1, 0 >, < -51.5, 9.5, -67.3 >, < 0, 1, 0 > }
smooth_triangle { < -51.1936, 9.5, -67.5571 >, < 0.74699, 0, -0.664835 >, < -51.1936, 0.5, -67.5571 >, < 0.784473, 0, -0.620163 >, < -51.2429, 0.5, -67.6064 >, < 0.664819, 0, -0.747004 > }
smooth_triangle { < -51.2429, 0.5, -67.6064 >, < 0.664819, 0, -0.747004 >, < -51.2429, 9.5, -67.6064 >, < 0.62013, 0, -0.784499 >, < -51.1936, 9.5, -67.5571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -51.2429, 0.5, -67.6064 >, < 0, -1, 0 >, < -51.1936, 0.5, -67.5571 >, < 0, -1, 0 >, < -51.5, 0.5, -67.3 >, < 0, -1, 0 > }
smooth_triangle { < -51.1936, 9.5, -67.5571 >, < 0, 1, 0 >, < -51.2429, 9.5, -67.6064 >, < 0, 1, 0 >, < -51.5, 9.5, -67.3 >, < 0, 1, 0 > }
smooth_triangle { < -51.2429, 9.5, -67.6064 >, < 0.62013, 0, -0.784499 >, < -51.2429, 0.5, -67.6064 >, < 0.664819, 0, -0.747004 >, < -51.3, 0.5, -67.6464 >, < 0.524975, 0, -0.851118 > }
smooth_triangle { < -51.3, 0.5, -67.6464 >, < 0.524975, 0, -0.851118 >, < -51.3, 9.5, -67.6464 >, < 0.474515, 0, -0.880248 >, < -51.2429, 9.5, -67.6064 >, < 0.62013, 0, -0.784499 > }
smooth_triangle { < -51.3, 0.5, -67.6464 >, < 0, -1, 0 >, < -51.2429, 0.5, -67.6064 >, < 0, -1, 0 >, < -51.5, 0.5, -67.3 >, < 0, -1, 0 > }
smooth_triangle { < -51.2429, 9.5, -67.6064 >, < 0, 1, 0 >, < -51.3, 9.5, -67.6464 >, < 0, 1, 0 >, < -51.5, 9.5, -67.3 >, < 0, 1, 0 > }
smooth_triangle { < -51.3, 9.5, -67.6464 >, < 0.474515, 0, -0.880248 >, < -51.3, 0.5, -67.6464 >, < 0.524975, 0, -0.851118 >, < -51.3632, 0.5, -67.6759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -51.3632, 0.5, -67.6759 >, < 0.369255, 0, -0.929328 >, < -51.3632, 9.5, -67.6759 >, < 0.314453, 0, -0.949273 >, < -51.3, 9.5, -67.6464 >, < 0.474515, 0, -0.880248 > }
smooth_triangle { < -51.3632, 0.5, -67.6759 >, < 0, -1, 0 >, < -51.3, 0.5, -67.6464 >, < 0, -1, 0 >, < -51.5, 0.5, -67.3 >, < 0, -1, 0 > }
smooth_triangle { < -51.3, 9.5, -67.6464 >, < 0, 1, 0 >, < -51.3632, 9.5, -67.6759 >, < 0, 1, 0 >, < -51.5, 9.5, -67.3 >, < 0, 1, 0 > }
smooth_triangle { < -51.3632, 9.5, -67.6759 >, < 0.314453, 0, -0.949273 >, < -51.3632, 0.5, -67.6759 >, < 0.369255, 0, -0.929328 >, < -51.4305, 0.5, -67.6939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -51.4305, 0.5, -67.6939 >, < 0.202268, 0, -0.97933 >, < -51.4305, 9.5, -67.6939 >, < 0.144887, 0, -0.989448 >, < -51.3632, 9.5, -67.6759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -51.4305, 0.5, -67.6939 >, < 0, -1, 0 >, < -51.3632, 0.5, -67.6759 >, < 0, -1, 0 >, < -51.5, 0.5, -67.3 >, < 0, -1, 0 > }
smooth_triangle { < -51.3632, 9.5, -67.6759 >, < 0, 1, 0 >, < -51.4305, 9.5, -67.6939 >, < 0, 1, 0 >, < -51.5, 9.5, -67.3 >, < 0, 1, 0 > }
smooth_triangle { < -51.4305, 9.5, -67.6939 >, < 0.144887, 0, -0.989448 >, < -51.4305, 0.5, -67.6939 >, < 0.202268, 0, -0.97933 >, < -51.5, 0.5, -67.7 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -51.5, 0.5, -67.7 >, < 0.0291689, 0, -0.999574 >, < -51.5, 9.5, -67.7 >, < -0.0291689, 0, -0.999574 >, < -51.4305, 9.5, -67.6939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -51.5, 0.5, -67.7 >, < 0, -1, 0 >, < -51.4305, 0.5, -67.6939 >, < 0, -1, 0 >, < -51.5, 0.5, -67.3 >, < 0, -1, 0 > }
smooth_triangle { < -51.4305, 9.5, -67.6939 >, < 0, 1, 0 >, < -51.5, 9.5, -67.7 >, < 0, 1, 0 >, < -51.5, 9.5, -67.3 >, < 0, 1, 0 > }
smooth_triangle { < -51.5, 9.5, -67.7 >, < -0.0291689, 0, -0.999574 >, < -51.5, 0.5, -67.7 >, < 0.0291689, 0, -0.999574 >, < -51.5695, 0.5, -67.6939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -51.5695, 0.5, -67.6939 >, < -0.144887, 0, -0.989448 >, < -51.5695, 9.5, -67.6939 >, < -0.202268, 0, -0.97933 >, < -51.5, 9.5, -67.7 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -51.5695, 0.5, -67.6939 >, < 0, -1, 0 >, < -51.5, 0.5, -67.7 >, < 0, -1, 0 >, < -51.5, 0.5, -67.3 >, < 0, -1, 0 > }
smooth_triangle { < -51.5, 9.5, -67.7 >, < 0, 1, 0 >, < -51.5695, 9.5, -67.6939 >, < 0, 1, 0 >, < -51.5, 9.5, -67.3 >, < 0, 1, 0 > }
smooth_triangle { < -51.5695, 9.5, -67.6939 >, < -0.202268, 0, -0.97933 >, < -51.5695, 0.5, -67.6939 >, < -0.144887, 0, -0.989448 >, < -51.6368, 0.5, -67.6759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -51.6368, 0.5, -67.6759 >, < -0.314453, 0, -0.949273 >, < -51.6368, 9.5, -67.6759 >, < -0.369255, 0, -0.929328 >, < -51.5695, 9.5, -67.6939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -51.6368, 0.5, -67.6759 >, < 0, -1, 0 >, < -51.5695, 0.5, -67.6939 >, < 0, -1, 0 >, < -51.5, 0.5, -67.3 >, < 0, -1, 0 > }
smooth_triangle { < -51.5695, 9.5, -67.6939 >, < 0, 1, 0 >, < -51.6368, 9.5, -67.6759 >, < 0, 1, 0 >, < -51.5, 9.5, -67.3 >, < 0, 1, 0 > }
smooth_triangle { < -51.6368, 9.5, -67.6759 >, < -0.369255, 0, -0.929328 >, < -51.6368, 0.5, -67.6759 >, < -0.314453, 0, -0.949273 >, < -51.7, 0.5, -67.6464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < -51.7, 0.5, -67.6464 >, < -0.474551, 0, -0.880228 >, < -51.7, 9.5, -67.6464 >, < -0.525046, 0, -0.851074 >, < -51.6368, 9.5, -67.6759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -51.7, 0.5, -67.6464 >, < 0, -1, 0 >, < -51.6368, 0.5, -67.6759 >, < 0, -1, 0 >, < -51.5, 0.5, -67.3 >, < 0, -1, 0 > }
smooth_triangle { < -51.6368, 9.5, -67.6759 >, < 0, 1, 0 >, < -51.7, 9.5, -67.6464 >, < 0, 1, 0 >, < -51.5, 9.5, -67.3 >, < 0, 1, 0 > }
smooth_triangle { < -51.7, 9.5, -67.6464 >, < -0.525046, 0, -0.851074 >, < -51.7, 0.5, -67.6464 >, < -0.474551, 0, -0.880228 >, < -51.7571, 0.5, -67.6064 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < -51.7571, 0.5, -67.6064 >, < -0.620195, 0, -0.784447 >, < -51.7571, 9.5, -67.6064 >, < -0.66485, 0, -0.746976 >, < -51.7, 9.5, -67.6464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < -51.7571, 0.5, -67.6064 >, < 0, -1, 0 >, < -51.7, 0.5, -67.6464 >, < 0, -1, 0 >, < -51.5, 0.5, -67.3 >, < 0, -1, 0 > }
smooth_triangle { < -51.7, 9.5, -67.6464 >, < 0, 1, 0 >, < -51.7571, 9.5, -67.6064 >, < 0, 1, 0 >, < -51.5, 9.5, -67.3 >, < 0, 1, 0 > }
smooth_triangle { < -51.7571, 9.5, -67.6064 >, < -0.66485, 0, -0.746976 >, < -51.7571, 0.5, -67.6064 >, < -0.620195, 0, -0.784447 >, < -51.8064, 0.5, -67.5571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -51.8064, 0.5, -67.5571 >, < -0.74699, 0, -0.664835 >, < -51.8064, 9.5, -67.5571 >, < -0.784473, 0, -0.620163 >, < -51.7571, 9.5, -67.6064 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < -51.8064, 0.5, -67.5571 >, < 0, -1, 0 >, < -51.7571, 0.5, -67.6064 >, < 0, -1, 0 >, < -51.5, 0.5, -67.3 >, < 0, -1, 0 > }
smooth_triangle { < -51.7571, 9.5, -67.6064 >, < 0, 1, 0 >, < -51.8064, 9.5, -67.5571 >, < 0, 1, 0 >, < -51.5, 9.5, -67.3 >, < 0, 1, 0 > }
smooth_triangle { < -51.8064, 9.5, -67.5571 >, < -0.784473, 0, -0.620163 >, < -51.8064, 0.5, -67.5571 >, < -0.74699, 0, -0.664835 >, < -51.8464, 0.5, -67.5 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -51.8464, 0.5, -67.5 >, < -0.851096, 0, -0.525011 >, < -51.8464, 9.5, -67.5 >, < -0.880238, 0, -0.474533 >, < -51.8064, 9.5, -67.5571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -51.8464, 0.5, -67.5 >, < 0, -1, 0 >, < -51.8064, 0.5, -67.5571 >, < 0, -1, 0 >, < -51.5, 0.5, -67.3 >, < 0, -1, 0 > }
smooth_triangle { < -51.8064, 9.5, -67.5571 >, < 0, 1, 0 >, < -51.8464, 9.5, -67.5 >, < 0, 1, 0 >, < -51.5, 9.5, -67.3 >, < 0, 1, 0 > }
smooth_triangle { < -51.8464, 9.5, -67.5 >, < -0.880238, 0, -0.474533 >, < -51.8464, 0.5, -67.5 >, < -0.851096, 0, -0.525011 >, < -51.8759, 0.5, -67.4368 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < -51.8759, 0.5, -67.4368 >, < -0.929315, 0, -0.369288 >, < -51.8759, 9.5, -67.4368 >, < -0.949251, 0, -0.31452 >, < -51.8464, 9.5, -67.5 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -51.8759, 0.5, -67.4368 >, < 0, -1, 0 >, < -51.8464, 0.5, -67.5 >, < 0, -1, 0 >, < -51.5, 0.5, -67.3 >, < 0, -1, 0 > }
smooth_triangle { < -51.8464, 9.5, -67.5 >, < 0, 1, 0 >, < -51.8759, 9.5, -67.4368 >, < 0, 1, 0 >, < -51.5, 9.5, -67.3 >, < 0, 1, 0 > }
smooth_triangle { < -51.8759, 9.5, -67.4368 >, < -0.949251, 0, -0.31452 >, < -51.8759, 0.5, -67.4368 >, < -0.929315, 0, -0.369288 >, < -51.8939, 0.5, -67.3695 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < -51.8939, 0.5, -67.3695 >, < -0.979323, 0, -0.202302 >, < -51.8939, 9.5, -67.3695 >, < -0.989454, 0, -0.14485 >, < -51.8759, 9.5, -67.4368 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < -51.8939, 0.5, -67.3695 >, < 0, -1, 0 >, < -51.8759, 0.5, -67.4368 >, < 0, -1, 0 >, < -51.5, 0.5, -67.3 >, < 0, -1, 0 > }
smooth_triangle { < -51.8759, 9.5, -67.4368 >, < 0, 1, 0 >, < -51.8939, 9.5, -67.3695 >, < 0, 1, 0 >, < -51.5, 9.5, -67.3 >, < 0, 1, 0 > }
smooth_triangle { < -51.8939, 9.5, -67.3695 >, < -0.989454, 0, -0.14485 >, < -51.8939, 0.5, -67.3695 >, < -0.979323, 0, -0.202302 >, < -51.9, 0.5, -67.3 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < -51.9, 0.5, -67.3 >, < -0.999576, 0, -0.0291323 >, < -51.9, 9.5, -67.3 >, < -0.999576, 0, 0.0291323 >, < -51.8939, 9.5, -67.3695 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < -51.9, 0.5, -67.3 >, < 0, -1, 0 >, < -51.8939, 0.5, -67.3695 >, < 0, -1, 0 >, < -51.5, 0.5, -67.3 >, < 0, -1, 0 > }
smooth_triangle { < -51.8939, 9.5, -67.3695 >, < 0, 1, 0 >, < -51.9, 9.5, -67.3 >, < 0, 1, 0 >, < -51.5, 9.5, -67.3 >, < 0, 1, 0 > }
smooth_triangle { < -51.9, 9.5, -67.3 >, < -0.999576, 0, 0.0291323 >, < -51.9, 0.5, -67.3 >, < -0.999576, 0, -0.0291323 >, < -51.8939, 0.5, -67.2305 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < -51.8939, 0.5, -67.2305 >, < -0.989454, 0, 0.14485 >, < -51.8939, 9.5, -67.2305 >, < -0.97933, 0, 0.202268 >, < -51.9, 9.5, -67.3 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < -51.8939, 0.5, -67.2305 >, < 0, -1, 0 >, < -51.9, 0.5, -67.3 >, < 0, -1, 0 >, < -51.5, 0.5, -67.3 >, < 0, -1, 0 > }
smooth_triangle { < -51.9, 9.5, -67.3 >, < 0, 1, 0 >, < -51.8939, 9.5, -67.2305 >, < 0, 1, 0 >, < -51.5, 9.5, -67.3 >, < 0, 1, 0 > }
smooth_triangle { < -51.8939, 9.5, -67.2305 >, < -0.97933, 0, 0.202268 >, < -51.8939, 0.5, -67.2305 >, < -0.989454, 0, 0.14485 >, < -51.8759, 0.5, -67.1632 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < -51.8759, 0.5, -67.1632 >, < -0.949251, 0, 0.31452 >, < -51.8759, 9.5, -67.1632 >, < -0.929315, 0, 0.369288 >, < -51.8939, 9.5, -67.2305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < -51.8759, 0.5, -67.1632 >, < 0, -1, 0 >, < -51.8939, 0.5, -67.2305 >, < 0, -1, 0 >, < -51.5, 0.5, -67.3 >, < 0, -1, 0 > }
smooth_triangle { < -51.8939, 9.5, -67.2305 >, < 0, 1, 0 >, < -51.8759, 9.5, -67.1632 >, < 0, 1, 0 >, < -51.5, 9.5, -67.3 >, < 0, 1, 0 > }
smooth_triangle { < -51.8759, 9.5, -67.1632 >, < -0.929315, 0, 0.369288 >, < -51.8759, 0.5, -67.1632 >, < -0.949251, 0, 0.31452 >, < -51.8464, 0.5, -67.1 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -51.8464, 0.5, -67.1 >, < -0.880238, 0, 0.474533 >, < -51.8464, 9.5, -67.1 >, < -0.851096, 0, 0.525011 >, < -51.8759, 9.5, -67.1632 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < -51.8464, 0.5, -67.1 >, < 0, -1, 0 >, < -51.8759, 0.5, -67.1632 >, < 0, -1, 0 >, < -51.5, 0.5, -67.3 >, < 0, -1, 0 > }
smooth_triangle { < -51.8759, 9.5, -67.1632 >, < 0, 1, 0 >, < -51.8464, 9.5, -67.1 >, < 0, 1, 0 >, < -51.5, 9.5, -67.3 >, < 0, 1, 0 > }
smooth_triangle { < -51.8464, 9.5, -67.1 >, < -0.851096, 0, 0.525011 >, < -51.8464, 0.5, -67.1 >, < -0.880238, 0, 0.474533 >, < -51.8064, 0.5, -67.0429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -51.8064, 0.5, -67.0429 >, < -0.784473, 0, 0.620163 >, < -51.8064, 9.5, -67.0429 >, < -0.74699, 0, 0.664835 >, < -51.8464, 9.5, -67.1 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -51.8064, 0.5, -67.0429 >, < 0, -1, 0 >, < -51.8464, 0.5, -67.1 >, < 0, -1, 0 >, < -51.5, 0.5, -67.3 >, < 0, -1, 0 > }
smooth_triangle { < -51.8464, 9.5, -67.1 >, < 0, 1, 0 >, < -51.8064, 9.5, -67.0429 >, < 0, 1, 0 >, < -51.5, 9.5, -67.3 >, < 0, 1, 0 > }
smooth_triangle { < -51.8064, 9.5, -67.0429 >, < -0.74699, 0, 0.664835 >, < -51.8064, 0.5, -67.0429 >, < -0.784473, 0, 0.620163 >, < -51.7571, 0.5, -66.9936 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < -51.7571, 0.5, -66.9936 >, < -0.66485, 0, 0.746976 >, < -51.7571, 9.5, -66.9936 >, < -0.620195, 0, 0.784447 >, < -51.8064, 9.5, -67.0429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -51.7571, 0.5, -66.9936 >, < 0, -1, 0 >, < -51.8064, 0.5, -67.0429 >, < 0, -1, 0 >, < -51.5, 0.5, -67.3 >, < 0, -1, 0 > }
smooth_triangle { < -51.8064, 9.5, -67.0429 >, < 0, 1, 0 >, < -51.7571, 9.5, -66.9936 >, < 0, 1, 0 >, < -51.5, 9.5, -67.3 >, < 0, 1, 0 > }
smooth_triangle { < -51.7571, 9.5, -66.9936 >, < -0.620195, 0, 0.784447 >, < -51.7571, 0.5, -66.9936 >, < -0.66485, 0, 0.746976 >, < -51.7, 0.5, -66.9536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < -51.7, 0.5, -66.9536 >, < -0.525046, 0, 0.851074 >, < -51.7, 9.5, -66.9536 >, < -0.474551, 0, 0.880228 >, < -51.7571, 9.5, -66.9936 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < -51.7, 0.5, -66.9536 >, < 0, -1, 0 >, < -51.7571, 0.5, -66.9936 >, < 0, -1, 0 >, < -51.5, 0.5, -67.3 >, < 0, -1, 0 > }
smooth_triangle { < -51.7571, 9.5, -66.9936 >, < 0, 1, 0 >, < -51.7, 9.5, -66.9536 >, < 0, 1, 0 >, < -51.5, 9.5, -67.3 >, < 0, 1, 0 > }
smooth_triangle { < -51.7, 9.5, -66.9536 >, < -0.474551, 0, 0.880228 >, < -51.7, 0.5, -66.9536 >, < -0.525046, 0, 0.851074 >, < -51.6368, 0.5, -66.9241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -51.6368, 0.5, -66.9241 >, < -0.369255, 0, 0.929328 >, < -51.6368, 9.5, -66.9241 >, < -0.314453, 0, 0.949273 >, < -51.7, 9.5, -66.9536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < -51.6368, 0.5, -66.9241 >, < 0, -1, 0 >, < -51.7, 0.5, -66.9536 >, < 0, -1, 0 >, < -51.5, 0.5, -67.3 >, < 0, -1, 0 > }
smooth_triangle { < -51.7, 9.5, -66.9536 >, < 0, 1, 0 >, < -51.6368, 9.5, -66.9241 >, < 0, 1, 0 >, < -51.5, 9.5, -67.3 >, < 0, 1, 0 > }
smooth_triangle { < -51.6368, 9.5, -66.9241 >, < -0.314453, 0, 0.949273 >, < -51.6368, 0.5, -66.9241 >, < -0.369255, 0, 0.929328 >, < -51.5695, 0.5, -66.9061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -51.5695, 0.5, -66.9061 >, < -0.202268, 0, 0.97933 >, < -51.5695, 9.5, -66.9061 >, < -0.144887, 0, 0.989448 >, < -51.6368, 9.5, -66.9241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -51.5695, 0.5, -66.9061 >, < 0, -1, 0 >, < -51.6368, 0.5, -66.9241 >, < 0, -1, 0 >, < -51.5, 0.5, -67.3 >, < 0, -1, 0 > }
smooth_triangle { < -51.6368, 9.5, -66.9241 >, < 0, 1, 0 >, < -51.5695, 9.5, -66.9061 >, < 0, 1, 0 >, < -51.5, 9.5, -67.3 >, < 0, 1, 0 > }
smooth_triangle { < -51.5695, 9.5, -66.9061 >, < -0.144887, 0, 0.989448 >, < -51.5695, 0.5, -66.9061 >, < -0.202268, 0, 0.97933 >, < -51.5, 0.5, -66.9 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -51.5, 0.5, -66.9 >, < -0.0291689, 0, 0.999574 >, < -51.5, 9.5, -66.9 >, < 0.0291689, 0, 0.999574 >, < -51.5695, 9.5, -66.9061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -51.5, 0.5, -66.9 >, < 0, -1, 0 >, < -51.5695, 0.5, -66.9061 >, < 0, -1, 0 >, < -51.5, 0.5, -67.3 >, < 0, -1, 0 > }
smooth_triangle { < -51.5695, 9.5, -66.9061 >, < 0, 1, 0 >, < -51.5, 9.5, -66.9 >, < 0, 1, 0 >, < -51.5, 9.5, -67.3 >, < 0, 1, 0 > }
smooth_triangle { < -51.5, 9.5, -66.9 >, < 0.0291689, 0, 0.999574 >, < -51.5, 0.5, -66.9 >, < -0.0291689, 0, 0.999574 >, < -51.4305, 0.5, -66.9061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -51.4305, 0.5, -66.9061 >, < 0.144887, 0, 0.989448 >, < -51.4305, 9.5, -66.9061 >, < 0.202268, 0, 0.97933 >, < -51.5, 9.5, -66.9 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -51.4305, 0.5, -66.9061 >, < 0, -1, 0 >, < -51.5, 0.5, -66.9 >, < 0, -1, 0 >, < -51.5, 0.5, -67.3 >, < 0, -1, 0 > }
smooth_triangle { < -51.5, 9.5, -66.9 >, < 0, 1, 0 >, < -51.4305, 9.5, -66.9061 >, < 0, 1, 0 >, < -51.5, 9.5, -67.3 >, < 0, 1, 0 > }
smooth_triangle { < -51.4305, 9.5, -66.9061 >, < 0.202268, 0, 0.97933 >, < -51.4305, 0.5, -66.9061 >, < 0.144887, 0, 0.989448 >, < -51.3632, 0.5, -66.9241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -51.3632, 0.5, -66.9241 >, < 0.314453, 0, 0.949273 >, < -51.3632, 9.5, -66.9241 >, < 0.369255, 0, 0.929328 >, < -51.4305, 9.5, -66.9061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -51.3632, 0.5, -66.9241 >, < 0, -1, 0 >, < -51.4305, 0.5, -66.9061 >, < 0, -1, 0 >, < -51.5, 0.5, -67.3 >, < 0, -1, 0 > }
smooth_triangle { < -51.4305, 9.5, -66.9061 >, < 0, 1, 0 >, < -51.3632, 9.5, -66.9241 >, < 0, 1, 0 >, < -51.5, 9.5, -67.3 >, < 0, 1, 0 > }
smooth_triangle { < -51.3632, 9.5, -66.9241 >, < 0.369255, 0, 0.929328 >, < -51.3632, 0.5, -66.9241 >, < 0.314453, 0, 0.949273 >, < -51.3, 0.5, -66.9536 >, < 0.474515, 0, 0.880248 > }
smooth_triangle { < -51.3, 0.5, -66.9536 >, < 0.474515, 0, 0.880248 >, < -51.3, 9.5, -66.9536 >, < 0.524975, 0, 0.851118 >, < -51.3632, 9.5, -66.9241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -51.3, 0.5, -66.9536 >, < 0, -1, 0 >, < -51.3632, 0.5, -66.9241 >, < 0, -1, 0 >, < -51.5, 0.5, -67.3 >, < 0, -1, 0 > }
smooth_triangle { < -51.3632, 9.5, -66.9241 >, < 0, 1, 0 >, < -51.3, 9.5, -66.9536 >, < 0, 1, 0 >, < -51.5, 9.5, -67.3 >, < 0, 1, 0 > }
smooth_triangle { < -51.3, 9.5, -66.9536 >, < 0.524975, 0, 0.851118 >, < -51.3, 0.5, -66.9536 >, < 0.474515, 0, 0.880248 >, < -51.2429, 0.5, -66.9936 >, < 0.62013, 0, 0.784499 > }
smooth_triangle { < -51.2429, 0.5, -66.9936 >, < 0.62013, 0, 0.784499 >, < -51.2429, 9.5, -66.9936 >, < 0.664819, 0, 0.747004 >, < -51.3, 9.5, -66.9536 >, < 0.524975, 0, 0.851118 > }
smooth_triangle { < -51.2429, 0.5, -66.9936 >, < 0, -1, 0 >, < -51.3, 0.5, -66.9536 >, < 0, -1, 0 >, < -51.5, 0.5, -67.3 >, < 0, -1, 0 > }
smooth_triangle { < -51.3, 9.5, -66.9536 >, < 0, 1, 0 >, < -51.2429, 9.5, -66.9936 >, < 0, 1, 0 >, < -51.5, 9.5, -67.3 >, < 0, 1, 0 > }
smooth_triangle { < -51.2429, 9.5, -66.9936 >, < 0.664819, 0, 0.747004 >, < -51.2429, 0.5, -66.9936 >, < 0.62013, 0, 0.784499 >, < -51.1936, 0.5, -67.0429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -51.1936, 0.5, -67.0429 >, < 0.74699, 0, 0.664835 >, < -51.1936, 9.5, -67.0429 >, < 0.784473, 0, 0.620163 >, < -51.2429, 9.5, -66.9936 >, < 0.664819, 0, 0.747004 > }
smooth_triangle { < -51.1936, 0.5, -67.0429 >, < 0, -1, 0 >, < -51.2429, 0.5, -66.9936 >, < 0, -1, 0 >, < -51.5, 0.5, -67.3 >, < 0, -1, 0 > }
smooth_triangle { < -51.2429, 9.5, -66.9936 >, < 0, 1, 0 >, < -51.1936, 9.5, -67.0429 >, < 0, 1, 0 >, < -51.5, 9.5, -67.3 >, < 0, 1, 0 > }
smooth_triangle { < -51.1936, 9.5, -67.0429 >, < 0.784473, 0, 0.620163 >, < -51.1936, 0.5, -67.0429 >, < 0.74699, 0, 0.664835 >, < -51.1536, 0.5, -67.1 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -51.1536, 0.5, -67.1 >, < 0.851096, 0, 0.525011 >, < -51.1536, 9.5, -67.1 >, < 0.880238, 0, 0.474533 >, < -51.1936, 9.5, -67.0429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -51.1536, 0.5, -67.1 >, < 0, -1, 0 >, < -51.1936, 0.5, -67.0429 >, < 0, -1, 0 >, < -51.5, 0.5, -67.3 >, < 0, -1, 0 > }
smooth_triangle { < -51.1936, 9.5, -67.0429 >, < 0, 1, 0 >, < -51.1536, 9.5, -67.1 >, < 0, 1, 0 >, < -51.5, 9.5, -67.3 >, < 0, 1, 0 > }
smooth_triangle { < -51.1536, 9.5, -67.1 >, < 0.880238, 0, 0.474533 >, < -51.1536, 0.5, -67.1 >, < 0.851096, 0, 0.525011 >, < -51.1241, 0.5, -67.1632 >, < 0.929341, 0, 0.369222 > }
smooth_triangle { < -51.1241, 0.5, -67.1632 >, < 0.929341, 0, 0.369222 >, < -51.1241, 9.5, -67.1632 >, < 0.949295, 0, 0.314386 >, < -51.1536, 9.5, -67.1 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -51.1241, 0.5, -67.1632 >, < 0, -1, 0 >, < -51.1536, 0.5, -67.1 >, < 0, -1, 0 >, < -51.5, 0.5, -67.3 >, < 0, -1, 0 > }
smooth_triangle { < -51.1536, 9.5, -67.1 >, < 0, 1, 0 >, < -51.1241, 9.5, -67.1632 >, < 0, 1, 0 >, < -51.5, 9.5, -67.3 >, < 0, 1, 0 > }
smooth_triangle { < -51.1241, 9.5, -67.1632 >, < 0.949295, 0, 0.314386 >, < -51.1241, 0.5, -67.1632 >, < 0.929341, 0, 0.369222 >, < -51.1061, 0.5, -67.2305 >, < 0.979337, 0, 0.202235 > }
smooth_triangle { < -51.1061, 0.5, -67.2305 >, < 0.979337, 0, 0.202235 >, < -51.1061, 9.5, -67.2305 >, < 0.989443, 0, 0.144924 >, < -51.1241, 9.5, -67.1632 >, < 0.949295, 0, 0.314386 > }
smooth_triangle { < -51.1061, 0.5, -67.2305 >, < 0, -1, 0 >, < -51.1241, 0.5, -67.1632 >, < 0, -1, 0 >, < -51.5, 0.5, -67.3 >, < 0, -1, 0 > }
smooth_triangle { < -51.1241, 9.5, -67.1632 >, < 0, 1, 0 >, < -51.1061, 9.5, -67.2305 >, < 0, 1, 0 >, < -51.5, 9.5, -67.3 >, < 0, 1, 0 > }
smooth_triangle { < -51.1061, 9.5, -67.2305 >, < 0.989443, 0, 0.144924 >, < -51.1061, 0.5, -67.2305 >, < 0.979337, 0, 0.202235 >, < -51.1, 0.5, -67.3 >, < 0.999573, 0, 0.0292055 > }
smooth_triangle { < -51.1, 0.5, -67.3 >, < 0.999573, 0, 0.0292055 >, < -51.1, 9.5, -67.3 >, < 0.999573, 0, -0.0292055 >, < -51.1061, 9.5, -67.2305 >, < 0.989443, 0, 0.144924 > }
smooth_triangle { < -51.1, 0.5, -67.3 >, < 0, -1, 0 >, < -51.1061, 0.5, -67.2305 >, < 0, -1, 0 >, < -51.5, 0.5, -67.3 >, < 0, -1, 0 > }
smooth_triangle { < -51.1061, 9.5, -67.2305 >, < 0, 1, 0 >, < -51.1, 9.5, -67.3 >, < 0, 1, 0 >, < -51.5, 9.5, -67.3 >, < 0, 1, 0 > }
smooth_triangle { < -51.1, 9.5, -71.4 >, < 0.999573, 0, -0.0292055 >, < -51.1, 0.5, -71.4 >, < 0.999573, 0, 0.0292055 >, < -51.1061, 0.5, -71.4695 >, < 0.989443, 0, -0.144924 > }
smooth_triangle { < -51.1061, 0.5, -71.4695 >, < 0.989443, 0, -0.144924 >, < -51.1061, 9.5, -71.4695 >, < 0.979337, 0, -0.202235 >, < -51.1, 9.5, -71.4 >, < 0.999573, 0, -0.0292055 > }
smooth_triangle { < -51.1061, 0.5, -71.4695 >, < 0, -1, 0 >, < -51.1, 0.5, -71.4 >, < 0, -1, 0 >, < -51.5, 0.5, -71.4 >, < 0, -1, 0 > }
smooth_triangle { < -51.1, 9.5, -71.4 >, < 0, 1, 0 >, < -51.1061, 9.5, -71.4695 >, < 0, 1, 0 >, < -51.5, 9.5, -71.4 >, < 0, 1, 0 > }
smooth_triangle { < -51.1061, 9.5, -71.4695 >, < 0.979337, 0, -0.202235 >, < -51.1061, 0.5, -71.4695 >, < 0.989443, 0, -0.144924 >, < -51.1241, 0.5, -71.5368 >, < 0.949295, 0, -0.314386 > }
smooth_triangle { < -51.1241, 0.5, -71.5368 >, < 0.949295, 0, -0.314386 >, < -51.1241, 9.5, -71.5368 >, < 0.929341, 0, -0.369222 >, < -51.1061, 9.5, -71.4695 >, < 0.979337, 0, -0.202235 > }
smooth_triangle { < -51.1241, 0.5, -71.5368 >, < 0, -1, 0 >, < -51.1061, 0.5, -71.4695 >, < 0, -1, 0 >, < -51.5, 0.5, -71.4 >, < 0, -1, 0 > }
smooth_triangle { < -51.1061, 9.5, -71.4695 >, < 0, 1, 0 >, < -51.1241, 9.5, -71.5368 >, < 0, 1, 0 >, < -51.5, 9.5, -71.4 >, < 0, 1, 0 > }
smooth_triangle { < -51.1241, 9.5, -71.5368 >, < 0.929341, 0, -0.369222 >, < -51.1241, 0.5, -71.5368 >, < 0.949295, 0, -0.314386 >, < -51.1536, 0.5, -71.6 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -51.1536, 0.5, -71.6 >, < 0.880238, 0, -0.474533 >, < -51.1536, 9.5, -71.6 >, < 0.851096, 0, -0.525011 >, < -51.1241, 9.5, -71.5368 >, < 0.929341, 0, -0.369222 > }
smooth_triangle { < -51.1536, 0.5, -71.6 >, < 0, -1, 0 >, < -51.1241, 0.5, -71.5368 >, < 0, -1, 0 >, < -51.5, 0.5, -71.4 >, < 0, -1, 0 > }
smooth_triangle { < -51.1241, 9.5, -71.5368 >, < 0, 1, 0 >, < -51.1536, 9.5, -71.6 >, < 0, 1, 0 >, < -51.5, 9.5, -71.4 >, < 0, 1, 0 > }
smooth_triangle { < -51.1536, 9.5, -71.6 >, < 0.851096, 0, -0.525011 >, < -51.1536, 0.5, -71.6 >, < 0.880238, 0, -0.474533 >, < -51.1936, 0.5, -71.6571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -51.1936, 0.5, -71.6571 >, < 0.784473, 0, -0.620163 >, < -51.1936, 9.5, -71.6571 >, < 0.74699, 0, -0.664835 >, < -51.1536, 9.5, -71.6 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -51.1936, 0.5, -71.6571 >, < 0, -1, 0 >, < -51.1536, 0.5, -71.6 >, < 0, -1, 0 >, < -51.5, 0.5, -71.4 >, < 0, -1, 0 > }
smooth_triangle { < -51.1536, 9.5, -71.6 >, < 0, 1, 0 >, < -51.1936, 9.5, -71.6571 >, < 0, 1, 0 >, < -51.5, 9.5, -71.4 >, < 0, 1, 0 > }
smooth_triangle { < -51.1936, 9.5, -71.6571 >, < 0.74699, 0, -0.664835 >, < -51.1936, 0.5, -71.6571 >, < 0.784473, 0, -0.620163 >, < -51.2429, 0.5, -71.7064 >, < 0.664819, 0, -0.747004 > }
smooth_triangle { < -51.2429, 0.5, -71.7064 >, < 0.664819, 0, -0.747004 >, < -51.2429, 9.5, -71.7064 >, < 0.62013, 0, -0.784499 >, < -51.1936, 9.5, -71.6571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -51.2429, 0.5, -71.7064 >, < 0, -1, 0 >, < -51.1936, 0.5, -71.6571 >, < 0, -1, 0 >, < -51.5, 0.5, -71.4 >, < 0, -1, 0 > }
smooth_triangle { < -51.1936, 9.5, -71.6571 >, < 0, 1, 0 >, < -51.2429, 9.5, -71.7064 >, < 0, 1, 0 >, < -51.5, 9.5, -71.4 >, < 0, 1, 0 > }
smooth_triangle { < -51.2429, 9.5, -71.7064 >, < 0.62013, 0, -0.784499 >, < -51.2429, 0.5, -71.7064 >, < 0.664819, 0, -0.747004 >, < -51.3, 0.5, -71.7464 >, < 0.524975, 0, -0.851118 > }
smooth_triangle { < -51.3, 0.5, -71.7464 >, < 0.524975, 0, -0.851118 >, < -51.3, 9.5, -71.7464 >, < 0.474515, 0, -0.880248 >, < -51.2429, 9.5, -71.7064 >, < 0.62013, 0, -0.784499 > }
smooth_triangle { < -51.3, 0.5, -71.7464 >, < 0, -1, 0 >, < -51.2429, 0.5, -71.7064 >, < 0, -1, 0 >, < -51.5, 0.5, -71.4 >, < 0, -1, 0 > }
smooth_triangle { < -51.2429, 9.5, -71.7064 >, < 0, 1, 0 >, < -51.3, 9.5, -71.7464 >, < 0, 1, 0 >, < -51.5, 9.5, -71.4 >, < 0, 1, 0 > }
smooth_triangle { < -51.3, 9.5, -71.7464 >, < 0.474515, 0, -0.880248 >, < -51.3, 0.5, -71.7464 >, < 0.524975, 0, -0.851118 >, < -51.3632, 0.5, -71.7759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -51.3632, 0.5, -71.7759 >, < 0.369255, 0, -0.929328 >, < -51.3632, 9.5, -71.7759 >, < 0.314453, 0, -0.949273 >, < -51.3, 9.5, -71.7464 >, < 0.474515, 0, -0.880248 > }
smooth_triangle { < -51.3632, 0.5, -71.7759 >, < 0, -1, 0 >, < -51.3, 0.5, -71.7464 >, < 0, -1, 0 >, < -51.5, 0.5, -71.4 >, < 0, -1, 0 > }
smooth_triangle { < -51.3, 9.5, -71.7464 >, < 0, 1, 0 >, < -51.3632, 9.5, -71.7759 >, < 0, 1, 0 >, < -51.5, 9.5, -71.4 >, < 0, 1, 0 > }
smooth_triangle { < -51.3632, 9.5, -71.7759 >, < 0.314453, 0, -0.949273 >, < -51.3632, 0.5, -71.7759 >, < 0.369255, 0, -0.929328 >, < -51.4305, 0.5, -71.7939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -51.4305, 0.5, -71.7939 >, < 0.202268, 0, -0.97933 >, < -51.4305, 9.5, -71.7939 >, < 0.144887, 0, -0.989448 >, < -51.3632, 9.5, -71.7759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -51.4305, 0.5, -71.7939 >, < 0, -1, 0 >, < -51.3632, 0.5, -71.7759 >, < 0, -1, 0 >, < -51.5, 0.5, -71.4 >, < 0, -1, 0 > }
smooth_triangle { < -51.3632, 9.5, -71.7759 >, < 0, 1, 0 >, < -51.4305, 9.5, -71.7939 >, < 0, 1, 0 >, < -51.5, 9.5, -71.4 >, < 0, 1, 0 > }
smooth_triangle { < -51.4305, 9.5, -71.7939 >, < 0.144887, 0, -0.989448 >, < -51.4305, 0.5, -71.7939 >, < 0.202268, 0, -0.97933 >, < -51.5, 0.5, -71.8 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -51.5, 0.5, -71.8 >, < 0.0291689, 0, -0.999574 >, < -51.5, 9.5, -71.8 >, < -0.0291689, 0, -0.999574 >, < -51.4305, 9.5, -71.7939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -51.5, 0.5, -71.8 >, < 0, -1, 0 >, < -51.4305, 0.5, -71.7939 >, < 0, -1, 0 >, < -51.5, 0.5, -71.4 >, < 0, -1, 0 > }
smooth_triangle { < -51.4305, 9.5, -71.7939 >, < 0, 1, 0 >, < -51.5, 9.5, -71.8 >, < 0, 1, 0 >, < -51.5, 9.5, -71.4 >, < 0, 1, 0 > }
smooth_triangle { < -51.5, 9.5, -71.8 >, < -0.0291689, 0, -0.999574 >, < -51.5, 0.5, -71.8 >, < 0.0291689, 0, -0.999574 >, < -51.5695, 0.5, -71.7939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -51.5695, 0.5, -71.7939 >, < -0.144887, 0, -0.989448 >, < -51.5695, 9.5, -71.7939 >, < -0.202268, 0, -0.97933 >, < -51.5, 9.5, -71.8 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -51.5695, 0.5, -71.7939 >, < 0, -1, 0 >, < -51.5, 0.5, -71.8 >, < 0, -1, 0 >, < -51.5, 0.5, -71.4 >, < 0, -1, 0 > }
smooth_triangle { < -51.5, 9.5, -71.8 >, < 0, 1, 0 >, < -51.5695, 9.5, -71.7939 >, < 0, 1, 0 >, < -51.5, 9.5, -71.4 >, < 0, 1, 0 > }
smooth_triangle { < -51.5695, 9.5, -71.7939 >, < -0.202268, 0, -0.97933 >, < -51.5695, 0.5, -71.7939 >, < -0.144887, 0, -0.989448 >, < -51.6368, 0.5, -71.7759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -51.6368, 0.5, -71.7759 >, < -0.314453, 0, -0.949273 >, < -51.6368, 9.5, -71.7759 >, < -0.369255, 0, -0.929328 >, < -51.5695, 9.5, -71.7939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -51.6368, 0.5, -71.7759 >, < 0, -1, 0 >, < -51.5695, 0.5, -71.7939 >, < 0, -1, 0 >, < -51.5, 0.5, -71.4 >, < 0, -1, 0 > }
smooth_triangle { < -51.5695, 9.5, -71.7939 >, < 0, 1, 0 >, < -51.6368, 9.5, -71.7759 >, < 0, 1, 0 >, < -51.5, 9.5, -71.4 >, < 0, 1, 0 > }
smooth_triangle { < -51.6368, 9.5, -71.7759 >, < -0.369255, 0, -0.929328 >, < -51.6368, 0.5, -71.7759 >, < -0.314453, 0, -0.949273 >, < -51.7, 0.5, -71.7464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < -51.7, 0.5, -71.7464 >, < -0.474551, 0, -0.880228 >, < -51.7, 9.5, -71.7464 >, < -0.525046, 0, -0.851074 >, < -51.6368, 9.5, -71.7759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -51.7, 0.5, -71.7464 >, < 0, -1, 0 >, < -51.6368, 0.5, -71.7759 >, < 0, -1, 0 >, < -51.5, 0.5, -71.4 >, < 0, -1, 0 > }
smooth_triangle { < -51.6368, 9.5, -71.7759 >, < 0, 1, 0 >, < -51.7, 9.5, -71.7464 >, < 0, 1, 0 >, < -51.5, 9.5, -71.4 >, < 0, 1, 0 > }
smooth_triangle { < -51.7, 9.5, -71.7464 >, < -0.525046, 0, -0.851074 >, < -51.7, 0.5, -71.7464 >, < -0.474551, 0, -0.880228 >, < -51.7571, 0.5, -71.7064 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < -51.7571, 0.5, -71.7064 >, < -0.620195, 0, -0.784447 >, < -51.7571, 9.5, -71.7064 >, < -0.66485, 0, -0.746976 >, < -51.7, 9.5, -71.7464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < -51.7571, 0.5, -71.7064 >, < 0, -1, 0 >, < -51.7, 0.5, -71.7464 >, < 0, -1, 0 >, < -51.5, 0.5, -71.4 >, < 0, -1, 0 > }
smooth_triangle { < -51.7, 9.5, -71.7464 >, < 0, 1, 0 >, < -51.7571, 9.5, -71.7064 >, < 0, 1, 0 >, < -51.5, 9.5, -71.4 >, < 0, 1, 0 > }
smooth_triangle { < -51.7571, 9.5, -71.7064 >, < -0.66485, 0, -0.746976 >, < -51.7571, 0.5, -71.7064 >, < -0.620195, 0, -0.784447 >, < -51.8064, 0.5, -71.6571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -51.8064, 0.5, -71.6571 >, < -0.74699, 0, -0.664835 >, < -51.8064, 9.5, -71.6571 >, < -0.784473, 0, -0.620163 >, < -51.7571, 9.5, -71.7064 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < -51.8064, 0.5, -71.6571 >, < 0, -1, 0 >, < -51.7571, 0.5, -71.7064 >, < 0, -1, 0 >, < -51.5, 0.5, -71.4 >, < 0, -1, 0 > }
smooth_triangle { < -51.7571, 9.5, -71.7064 >, < 0, 1, 0 >, < -51.8064, 9.5, -71.6571 >, < 0, 1, 0 >, < -51.5, 9.5, -71.4 >, < 0, 1, 0 > }
smooth_triangle { < -51.8064, 9.5, -71.6571 >, < -0.784473, 0, -0.620163 >, < -51.8064, 0.5, -71.6571 >, < -0.74699, 0, -0.664835 >, < -51.8464, 0.5, -71.6 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -51.8464, 0.5, -71.6 >, < -0.851096, 0, -0.525011 >, < -51.8464, 9.5, -71.6 >, < -0.880238, 0, -0.474533 >, < -51.8064, 9.5, -71.6571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -51.8464, 0.5, -71.6 >, < 0, -1, 0 >, < -51.8064, 0.5, -71.6571 >, < 0, -1, 0 >, < -51.5, 0.5, -71.4 >, < 0, -1, 0 > }
smooth_triangle { < -51.8064, 9.5, -71.6571 >, < 0, 1, 0 >, < -51.8464, 9.5, -71.6 >, < 0, 1, 0 >, < -51.5, 9.5, -71.4 >, < 0, 1, 0 > }
smooth_triangle { < -51.8464, 9.5, -71.6 >, < -0.880238, 0, -0.474533 >, < -51.8464, 0.5, -71.6 >, < -0.851096, 0, -0.525011 >, < -51.8759, 0.5, -71.5368 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < -51.8759, 0.5, -71.5368 >, < -0.929315, 0, -0.369288 >, < -51.8759, 9.5, -71.5368 >, < -0.949251, 0, -0.31452 >, < -51.8464, 9.5, -71.6 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -51.8759, 0.5, -71.5368 >, < 0, -1, 0 >, < -51.8464, 0.5, -71.6 >, < 0, -1, 0 >, < -51.5, 0.5, -71.4 >, < 0, -1, 0 > }
smooth_triangle { < -51.8464, 9.5, -71.6 >, < 0, 1, 0 >, < -51.8759, 9.5, -71.5368 >, < 0, 1, 0 >, < -51.5, 9.5, -71.4 >, < 0, 1, 0 > }
smooth_triangle { < -51.8759, 9.5, -71.5368 >, < -0.949251, 0, -0.31452 >, < -51.8759, 0.5, -71.5368 >, < -0.929315, 0, -0.369288 >, < -51.8939, 0.5, -71.4695 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < -51.8939, 0.5, -71.4695 >, < -0.979323, 0, -0.202302 >, < -51.8939, 9.5, -71.4695 >, < -0.989454, 0, -0.14485 >, < -51.8759, 9.5, -71.5368 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < -51.8939, 0.5, -71.4695 >, < 0, -1, 0 >, < -51.8759, 0.5, -71.5368 >, < 0, -1, 0 >, < -51.5, 0.5, -71.4 >, < 0, -1, 0 > }
smooth_triangle { < -51.8759, 9.5, -71.5368 >, < 0, 1, 0 >, < -51.8939, 9.5, -71.4695 >, < 0, 1, 0 >, < -51.5, 9.5, -71.4 >, < 0, 1, 0 > }
smooth_triangle { < -51.8939, 9.5, -71.4695 >, < -0.989454, 0, -0.14485 >, < -51.8939, 0.5, -71.4695 >, < -0.979323, 0, -0.202302 >, < -51.9, 0.5, -71.4 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < -51.9, 0.5, -71.4 >, < -0.999576, 0, -0.0291323 >, < -51.9, 9.5, -71.4 >, < -0.999576, 0, 0.0291323 >, < -51.8939, 9.5, -71.4695 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < -51.9, 0.5, -71.4 >, < 0, -1, 0 >, < -51.8939, 0.5, -71.4695 >, < 0, -1, 0 >, < -51.5, 0.5, -71.4 >, < 0, -1, 0 > }
smooth_triangle { < -51.8939, 9.5, -71.4695 >, < 0, 1, 0 >, < -51.9, 9.5, -71.4 >, < 0, 1, 0 >, < -51.5, 9.5, -71.4 >, < 0, 1, 0 > }
smooth_triangle { < -51.9, 9.5, -71.4 >, < -0.999576, 0, 0.0291323 >, < -51.9, 0.5, -71.4 >, < -0.999576, 0, -0.0291323 >, < -51.8939, 0.5, -71.3305 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < -51.8939, 0.5, -71.3305 >, < -0.989454, 0, 0.14485 >, < -51.8939, 9.5, -71.3305 >, < -0.97933, 0, 0.202268 >, < -51.9, 9.5, -71.4 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < -51.8939, 0.5, -71.3305 >, < 0, -1, 0 >, < -51.9, 0.5, -71.4 >, < 0, -1, 0 >, < -51.5, 0.5, -71.4 >, < 0, -1, 0 > }
smooth_triangle { < -51.9, 9.5, -71.4 >, < 0, 1, 0 >, < -51.8939, 9.5, -71.3305 >, < 0, 1, 0 >, < -51.5, 9.5, -71.4 >, < 0, 1, 0 > }
smooth_triangle { < -51.8939, 9.5, -71.3305 >, < -0.97933, 0, 0.202268 >, < -51.8939, 0.5, -71.3305 >, < -0.989454, 0, 0.14485 >, < -51.8759, 0.5, -71.2632 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < -51.8759, 0.5, -71.2632 >, < -0.949251, 0, 0.31452 >, < -51.8759, 9.5, -71.2632 >, < -0.929315, 0, 0.369288 >, < -51.8939, 9.5, -71.3305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < -51.8759, 0.5, -71.2632 >, < 0, -1, 0 >, < -51.8939, 0.5, -71.3305 >, < 0, -1, 0 >, < -51.5, 0.5, -71.4 >, < 0, -1, 0 > }
smooth_triangle { < -51.8939, 9.5, -71.3305 >, < 0, 1, 0 >, < -51.8759, 9.5, -71.2632 >, < 0, 1, 0 >, < -51.5, 9.5, -71.4 >, < 0, 1, 0 > }
smooth_triangle { < -51.8759, 9.5, -71.2632 >, < -0.929315, 0, 0.369288 >, < -51.8759, 0.5, -71.2632 >, < -0.949251, 0, 0.31452 >, < -51.8464, 0.5, -71.2 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -51.8464, 0.5, -71.2 >, < -0.880238, 0, 0.474533 >, < -51.8464, 9.5, -71.2 >, < -0.851096, 0, 0.525011 >, < -51.8759, 9.5, -71.2632 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < -51.8464, 0.5, -71.2 >, < 0, -1, 0 >, < -51.8759, 0.5, -71.2632 >, < 0, -1, 0 >, < -51.5, 0.5, -71.4 >, < 0, -1, 0 > }
smooth_triangle { < -51.8759, 9.5, -71.2632 >, < 0, 1, 0 >, < -51.8464, 9.5, -71.2 >, < 0, 1, 0 >, < -51.5, 9.5, -71.4 >, < 0, 1, 0 > }
smooth_triangle { < -51.8464, 9.5, -71.2 >, < -0.851096, 0, 0.525011 >, < -51.8464, 0.5, -71.2 >, < -0.880238, 0, 0.474533 >, < -51.8064, 0.5, -71.1429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -51.8064, 0.5, -71.1429 >, < -0.784473, 0, 0.620163 >, < -51.8064, 9.5, -71.1429 >, < -0.74699, 0, 0.664835 >, < -51.8464, 9.5, -71.2 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -51.8064, 0.5, -71.1429 >, < 0, -1, 0 >, < -51.8464, 0.5, -71.2 >, < 0, -1, 0 >, < -51.5, 0.5, -71.4 >, < 0, -1, 0 > }
smooth_triangle { < -51.8464, 9.5, -71.2 >, < 0, 1, 0 >, < -51.8064, 9.5, -71.1429 >, < 0, 1, 0 >, < -51.5, 9.5, -71.4 >, < 0, 1, 0 > }
smooth_triangle { < -51.8064, 9.5, -71.1429 >, < -0.74699, 0, 0.664835 >, < -51.8064, 0.5, -71.1429 >, < -0.784473, 0, 0.620163 >, < -51.7571, 0.5, -71.0936 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < -51.7571, 0.5, -71.0936 >, < -0.66485, 0, 0.746976 >, < -51.7571, 9.5, -71.0936 >, < -0.620195, 0, 0.784447 >, < -51.8064, 9.5, -71.1429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -51.7571, 0.5, -71.0936 >, < 0, -1, 0 >, < -51.8064, 0.5, -71.1429 >, < 0, -1, 0 >, < -51.5, 0.5, -71.4 >, < 0, -1, 0 > }
smooth_triangle { < -51.8064, 9.5, -71.1429 >, < 0, 1, 0 >, < -51.7571, 9.5, -71.0936 >, < 0, 1, 0 >, < -51.5, 9.5, -71.4 >, < 0, 1, 0 > }
smooth_triangle { < -51.7571, 9.5, -71.0936 >, < -0.620195, 0, 0.784447 >, < -51.7571, 0.5, -71.0936 >, < -0.66485, 0, 0.746976 >, < -51.7, 0.5, -71.0536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < -51.7, 0.5, -71.0536 >, < -0.525046, 0, 0.851074 >, < -51.7, 9.5, -71.0536 >, < -0.474551, 0, 0.880228 >, < -51.7571, 9.5, -71.0936 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < -51.7, 0.5, -71.0536 >, < 0, -1, 0 >, < -51.7571, 0.5, -71.0936 >, < 0, -1, 0 >, < -51.5, 0.5, -71.4 >, < 0, -1, 0 > }
smooth_triangle { < -51.7571, 9.5, -71.0936 >, < 0, 1, 0 >, < -51.7, 9.5, -71.0536 >, < 0, 1, 0 >, < -51.5, 9.5, -71.4 >, < 0, 1, 0 > }
smooth_triangle { < -51.7, 9.5, -71.0536 >, < -0.474551, 0, 0.880228 >, < -51.7, 0.5, -71.0536 >, < -0.525046, 0, 0.851074 >, < -51.6368, 0.5, -71.0241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -51.6368, 0.5, -71.0241 >, < -0.369255, 0, 0.929328 >, < -51.6368, 9.5, -71.0241 >, < -0.314453, 0, 0.949273 >, < -51.7, 9.5, -71.0536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < -51.6368, 0.5, -71.0241 >, < 0, -1, 0 >, < -51.7, 0.5, -71.0536 >, < 0, -1, 0 >, < -51.5, 0.5, -71.4 >, < 0, -1, 0 > }
smooth_triangle { < -51.7, 9.5, -71.0536 >, < 0, 1, 0 >, < -51.6368, 9.5, -71.0241 >, < 0, 1, 0 >, < -51.5, 9.5, -71.4 >, < 0, 1, 0 > }
smooth_triangle { < -51.6368, 9.5, -71.0241 >, < -0.314453, 0, 0.949273 >, < -51.6368, 0.5, -71.0241 >, < -0.369255, 0, 0.929328 >, < -51.5695, 0.5, -71.0061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -51.5695, 0.5, -71.0061 >, < -0.202268, 0, 0.97933 >, < -51.5695, 9.5, -71.0061 >, < -0.144887, 0, 0.989448 >, < -51.6368, 9.5, -71.0241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -51.5695, 0.5, -71.0061 >, < 0, -1, 0 >, < -51.6368, 0.5, -71.0241 >, < 0, -1, 0 >, < -51.5, 0.5, -71.4 >, < 0, -1, 0 > }
smooth_triangle { < -51.6368, 9.5, -71.0241 >, < 0, 1, 0 >, < -51.5695, 9.5, -71.0061 >, < 0, 1, 0 >, < -51.5, 9.5, -71.4 >, < 0, 1, 0 > }
smooth_triangle { < -51.5695, 9.5, -71.0061 >, < -0.144887, 0, 0.989448 >, < -51.5695, 0.5, -71.0061 >, < -0.202268, 0, 0.97933 >, < -51.5, 0.5, -71 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -51.5, 0.5, -71 >, < -0.0291689, 0, 0.999574 >, < -51.5, 9.5, -71 >, < 0.0291689, 0, 0.999574 >, < -51.5695, 9.5, -71.0061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -51.5, 0.5, -71 >, < 0, -1, 0 >, < -51.5695, 0.5, -71.0061 >, < 0, -1, 0 >, < -51.5, 0.5, -71.4 >, < 0, -1, 0 > }
smooth_triangle { < -51.5695, 9.5, -71.0061 >, < 0, 1, 0 >, < -51.5, 9.5, -71 >, < 0, 1, 0 >, < -51.5, 9.5, -71.4 >, < 0, 1, 0 > }
smooth_triangle { < -51.5, 9.5, -71 >, < 0.0291689, 0, 0.999574 >, < -51.5, 0.5, -71 >, < -0.0291689, 0, 0.999574 >, < -51.4305, 0.5, -71.0061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -51.4305, 0.5, -71.0061 >, < 0.144887, 0, 0.989448 >, < -51.4305, 9.5, -71.0061 >, < 0.202268, 0, 0.97933 >, < -51.5, 9.5, -71 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -51.4305, 0.5, -71.0061 >, < 0, -1, 0 >, < -51.5, 0.5, -71 >, < 0, -1, 0 >, < -51.5, 0.5, -71.4 >, < 0, -1, 0 > }
smooth_triangle { < -51.5, 9.5, -71 >, < 0, 1, 0 >, < -51.4305, 9.5, -71.0061 >, < 0, 1, 0 >, < -51.5, 9.5, -71.4 >, < 0, 1, 0 > }
smooth_triangle { < -51.4305, 9.5, -71.0061 >, < 0.202268, 0, 0.97933 >, < -51.4305, 0.5, -71.0061 >, < 0.144887, 0, 0.989448 >, < -51.3632, 0.5, -71.0241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -51.3632, 0.5, -71.0241 >, < 0.314453, 0, 0.949273 >, < -51.3632, 9.5, -71.0241 >, < 0.369255, 0, 0.929328 >, < -51.4305, 9.5, -71.0061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -51.3632, 0.5, -71.0241 >, < 0, -1, 0 >, < -51.4305, 0.5, -71.0061 >, < 0, -1, 0 >, < -51.5, 0.5, -71.4 >, < 0, -1, 0 > }
smooth_triangle { < -51.4305, 9.5, -71.0061 >, < 0, 1, 0 >, < -51.3632, 9.5, -71.0241 >, < 0, 1, 0 >, < -51.5, 9.5, -71.4 >, < 0, 1, 0 > }
smooth_triangle { < -51.3632, 9.5, -71.0241 >, < 0.369255, 0, 0.929328 >, < -51.3632, 0.5, -71.0241 >, < 0.314453, 0, 0.949273 >, < -51.3, 0.5, -71.0536 >, < 0.474515, 0, 0.880248 > }
smooth_triangle { < -51.3, 0.5, -71.0536 >, < 0.474515, 0, 0.880248 >, < -51.3, 9.5, -71.0536 >, < 0.524975, 0, 0.851118 >, < -51.3632, 9.5, -71.0241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -51.3, 0.5, -71.0536 >, < 0, -1, 0 >, < -51.3632, 0.5, -71.0241 >, < 0, -1, 0 >, < -51.5, 0.5, -71.4 >, < 0, -1, 0 > }
smooth_triangle { < -51.3632, 9.5, -71.0241 >, < 0, 1, 0 >, < -51.3, 9.5, -71.0536 >, < 0, 1, 0 >, < -51.5, 9.5, -71.4 >, < 0, 1, 0 > }
smooth_triangle { < -51.3, 9.5, -71.0536 >, < 0.524975, 0, 0.851118 >, < -51.3, 0.5, -71.0536 >, < 0.474515, 0, 0.880248 >, < -51.2429, 0.5, -71.0936 >, < 0.62013, 0, 0.784499 > }
smooth_triangle { < -51.2429, 0.5, -71.0936 >, < 0.62013, 0, 0.784499 >, < -51.2429, 9.5, -71.0936 >, < 0.664819, 0, 0.747004 >, < -51.3, 9.5, -71.0536 >, < 0.524975, 0, 0.851118 > }
smooth_triangle { < -51.2429, 0.5, -71.0936 >, < 0, -1, 0 >, < -51.3, 0.5, -71.0536 >, < 0, -1, 0 >, < -51.5, 0.5, -71.4 >, < 0, -1, 0 > }
smooth_triangle { < -51.3, 9.5, -71.0536 >, < 0, 1, 0 >, < -51.2429, 9.5, -71.0936 >, < 0, 1, 0 >, < -51.5, 9.5, -71.4 >, < 0, 1, 0 > }
smooth_triangle { < -51.2429, 9.5, -71.0936 >, < 0.664819, 0, 0.747004 >, < -51.2429, 0.5, -71.0936 >, < 0.62013, 0, 0.784499 >, < -51.1936, 0.5, -71.1429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -51.1936, 0.5, -71.1429 >, < 0.74699, 0, 0.664835 >, < -51.1936, 9.5, -71.1429 >, < 0.784473, 0, 0.620163 >, < -51.2429, 9.5, -71.0936 >, < 0.664819, 0, 0.747004 > }
smooth_triangle { < -51.1936, 0.5, -71.1429 >, < 0, -1, 0 >, < -51.2429, 0.5, -71.0936 >, < 0, -1, 0 >, < -51.5, 0.5, -71.4 >, < 0, -1, 0 > }
smooth_triangle { < -51.2429, 9.5, -71.0936 >, < 0, 1, 0 >, < -51.1936, 9.5, -71.1429 >, < 0, 1, 0 >, < -51.5, 9.5, -71.4 >, < 0, 1, 0 > }
smooth_triangle { < -51.1936, 9.5, -71.1429 >, < 0.784473, 0, 0.620163 >, < -51.1936, 0.5, -71.1429 >, < 0.74699, 0, 0.664835 >, < -51.1536, 0.5, -71.2 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -51.1536, 0.5, -71.2 >, < 0.851096, 0, 0.525011 >, < -51.1536, 9.5, -71.2 >, < 0.880238, 0, 0.474533 >, < -51.1936, 9.5, -71.1429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -51.1536, 0.5, -71.2 >, < 0, -1, 0 >, < -51.1936, 0.5, -71.1429 >, < 0, -1, 0 >, < -51.5, 0.5, -71.4 >, < 0, -1, 0 > }
smooth_triangle { < -51.1936, 9.5, -71.1429 >, < 0, 1, 0 >, < -51.1536, 9.5, -71.2 >, < 0, 1, 0 >, < -51.5, 9.5, -71.4 >, < 0, 1, 0 > }
smooth_triangle { < -51.1536, 9.5, -71.2 >, < 0.880238, 0, 0.474533 >, < -51.1536, 0.5, -71.2 >, < 0.851096, 0, 0.525011 >, < -51.1241, 0.5, -71.2632 >, < 0.929341, 0, 0.369222 > }
smooth_triangle { < -51.1241, 0.5, -71.2632 >, < 0.929341, 0, 0.369222 >, < -51.1241, 9.5, -71.2632 >, < 0.949295, 0, 0.314386 >, < -51.1536, 9.5, -71.2 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -51.1241, 0.5, -71.2632 >, < 0, -1, 0 >, < -51.1536, 0.5, -71.2 >, < 0, -1, 0 >, < -51.5, 0.5, -71.4 >, < 0, -1, 0 > }
smooth_triangle { < -51.1536, 9.5, -71.2 >, < 0, 1, 0 >, < -51.1241, 9.5, -71.2632 >, < 0, 1, 0 >, < -51.5, 9.5, -71.4 >, < 0, 1, 0 > }
smooth_triangle { < -51.1241, 9.5, -71.2632 >, < 0.949295, 0, 0.314386 >, < -51.1241, 0.5, -71.2632 >, < 0.929341, 0, 0.369222 >, < -51.1061, 0.5, -71.3305 >, < 0.979337, 0, 0.202235 > }
smooth_triangle { < -51.1061, 0.5, -71.3305 >, < 0.979337, 0, 0.202235 >, < -51.1061, 9.5, -71.3305 >, < 0.989443, 0, 0.144924 >, < -51.1241, 9.5, -71.2632 >, < 0.949295, 0, 0.314386 > }
smooth_triangle { < -51.1061, 0.5, -71.3305 >, < 0, -1, 0 >, < -51.1241, 0.5, -71.2632 >, < 0, -1, 0 >, < -51.5, 0.5, -71.4 >, < 0, -1, 0 > }
smooth_triangle { < -51.1241, 9.5, -71.2632 >, < 0, 1, 0 >, < -51.1061, 9.5, -71.3305 >, < 0, 1, 0 >, < -51.5, 9.5, -71.4 >, < 0, 1, 0 > }
smooth_triangle { < -51.1061, 9.5, -71.3305 >, < 0.989443, 0, 0.144924 >, < -51.1061, 0.5, -71.3305 >, < 0.979337, 0, 0.202235 >, < -51.1, 0.5, -71.4 >, < 0.999573, 0, 0.0292055 > }
smooth_triangle { < -51.1, 0.5, -71.4 >, < 0.999573, 0, 0.0292055 >, < -51.1, 9.5, -71.4 >, < 0.999573, 0, -0.0292055 >, < -51.1061, 9.5, -71.3305 >, < 0.989443, 0, 0.144924 > }
smooth_triangle { < -51.1, 0.5, -71.4 >, < 0, -1, 0 >, < -51.1061, 0.5, -71.3305 >, < 0, -1, 0 >, < -51.5, 0.5, -71.4 >, < 0, -1, 0 > }
smooth_triangle { < -51.1061, 9.5, -71.3305 >, < 0, 1, 0 >, < -51.1, 9.5, -71.4 >, < 0, 1, 0 >, < -51.5, 9.5, -71.4 >, < 0, 1, 0 > }
smooth_triangle { < -51.1, 9.5, -75.5 >, < 0.999573, 0, -0.0292055 >, < -51.1, 0.5, -75.5 >, < 0.999573, 0, 0.0292055 >, < -51.1061, 0.5, -75.5695 >, < 0.989443, 0, -0.144924 > }
smooth_triangle { < -51.1061, 0.5, -75.5695 >, < 0.989443, 0, -0.144924 >, < -51.1061, 9.5, -75.5695 >, < 0.979337, 0, -0.202235 >, < -51.1, 9.5, -75.5 >, < 0.999573, 0, -0.0292055 > }
smooth_triangle { < -51.1061, 0.5, -75.5695 >, < 0, -1, 0 >, < -51.1, 0.5, -75.5 >, < 0, -1, 0 >, < -51.5, 0.5, -75.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.1, 9.5, -75.5 >, < 0, 1, 0 >, < -51.1061, 9.5, -75.5695 >, < 0, 1, 0 >, < -51.5, 9.5, -75.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.1061, 9.5, -75.5695 >, < 0.979337, 0, -0.202235 >, < -51.1061, 0.5, -75.5695 >, < 0.989443, 0, -0.144924 >, < -51.1241, 0.5, -75.6368 >, < 0.949295, 0, -0.314386 > }
smooth_triangle { < -51.1241, 0.5, -75.6368 >, < 0.949295, 0, -0.314386 >, < -51.1241, 9.5, -75.6368 >, < 0.929341, 0, -0.369222 >, < -51.1061, 9.5, -75.5695 >, < 0.979337, 0, -0.202235 > }
smooth_triangle { < -51.1241, 0.5, -75.6368 >, < 0, -1, 0 >, < -51.1061, 0.5, -75.5695 >, < 0, -1, 0 >, < -51.5, 0.5, -75.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.1061, 9.5, -75.5695 >, < 0, 1, 0 >, < -51.1241, 9.5, -75.6368 >, < 0, 1, 0 >, < -51.5, 9.5, -75.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.1241, 9.5, -75.6368 >, < 0.929341, 0, -0.369222 >, < -51.1241, 0.5, -75.6368 >, < 0.949295, 0, -0.314386 >, < -51.1536, 0.5, -75.7 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -51.1536, 0.5, -75.7 >, < 0.880238, 0, -0.474533 >, < -51.1536, 9.5, -75.7 >, < 0.851096, 0, -0.525011 >, < -51.1241, 9.5, -75.6368 >, < 0.929341, 0, -0.369222 > }
smooth_triangle { < -51.1536, 0.5, -75.7 >, < 0, -1, 0 >, < -51.1241, 0.5, -75.6368 >, < 0, -1, 0 >, < -51.5, 0.5, -75.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.1241, 9.5, -75.6368 >, < 0, 1, 0 >, < -51.1536, 9.5, -75.7 >, < 0, 1, 0 >, < -51.5, 9.5, -75.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.1536, 9.5, -75.7 >, < 0.851096, 0, -0.525011 >, < -51.1536, 0.5, -75.7 >, < 0.880238, 0, -0.474533 >, < -51.1936, 0.5, -75.7571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -51.1936, 0.5, -75.7571 >, < 0.784473, 0, -0.620163 >, < -51.1936, 9.5, -75.7571 >, < 0.74699, 0, -0.664835 >, < -51.1536, 9.5, -75.7 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -51.1936, 0.5, -75.7571 >, < 0, -1, 0 >, < -51.1536, 0.5, -75.7 >, < 0, -1, 0 >, < -51.5, 0.5, -75.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.1536, 9.5, -75.7 >, < 0, 1, 0 >, < -51.1936, 9.5, -75.7571 >, < 0, 1, 0 >, < -51.5, 9.5, -75.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.1936, 9.5, -75.7571 >, < 0.74699, 0, -0.664835 >, < -51.1936, 0.5, -75.7571 >, < 0.784473, 0, -0.620163 >, < -51.2429, 0.5, -75.8064 >, < 0.664819, 0, -0.747004 > }
smooth_triangle { < -51.2429, 0.5, -75.8064 >, < 0.664819, 0, -0.747004 >, < -51.2429, 9.5, -75.8064 >, < 0.62013, 0, -0.784499 >, < -51.1936, 9.5, -75.7571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -51.2429, 0.5, -75.8064 >, < 0, -1, 0 >, < -51.1936, 0.5, -75.7571 >, < 0, -1, 0 >, < -51.5, 0.5, -75.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.1936, 9.5, -75.7571 >, < 0, 1, 0 >, < -51.2429, 9.5, -75.8064 >, < 0, 1, 0 >, < -51.5, 9.5, -75.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.2429, 9.5, -75.8064 >, < 0.62013, 0, -0.784499 >, < -51.2429, 0.5, -75.8064 >, < 0.664819, 0, -0.747004 >, < -51.3, 0.5, -75.8464 >, < 0.524975, 0, -0.851118 > }
smooth_triangle { < -51.3, 0.5, -75.8464 >, < 0.524975, 0, -0.851118 >, < -51.3, 9.5, -75.8464 >, < 0.474515, 0, -0.880248 >, < -51.2429, 9.5, -75.8064 >, < 0.62013, 0, -0.784499 > }
smooth_triangle { < -51.3, 0.5, -75.8464 >, < 0, -1, 0 >, < -51.2429, 0.5, -75.8064 >, < 0, -1, 0 >, < -51.5, 0.5, -75.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.2429, 9.5, -75.8064 >, < 0, 1, 0 >, < -51.3, 9.5, -75.8464 >, < 0, 1, 0 >, < -51.5, 9.5, -75.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.3, 9.5, -75.8464 >, < 0.474515, 0, -0.880248 >, < -51.3, 0.5, -75.8464 >, < 0.524975, 0, -0.851118 >, < -51.3632, 0.5, -75.8759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -51.3632, 0.5, -75.8759 >, < 0.369255, 0, -0.929328 >, < -51.3632, 9.5, -75.8759 >, < 0.314453, 0, -0.949273 >, < -51.3, 9.5, -75.8464 >, < 0.474515, 0, -0.880248 > }
smooth_triangle { < -51.3632, 0.5, -75.8759 >, < 0, -1, 0 >, < -51.3, 0.5, -75.8464 >, < 0, -1, 0 >, < -51.5, 0.5, -75.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.3, 9.5, -75.8464 >, < 0, 1, 0 >, < -51.3632, 9.5, -75.8759 >, < 0, 1, 0 >, < -51.5, 9.5, -75.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.3632, 9.5, -75.8759 >, < 0.314453, 0, -0.949273 >, < -51.3632, 0.5, -75.8759 >, < 0.369255, 0, -0.929328 >, < -51.4305, 0.5, -75.8939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -51.4305, 0.5, -75.8939 >, < 0.202268, 0, -0.97933 >, < -51.4305, 9.5, -75.8939 >, < 0.144887, 0, -0.989448 >, < -51.3632, 9.5, -75.8759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -51.4305, 0.5, -75.8939 >, < 0, -1, 0 >, < -51.3632, 0.5, -75.8759 >, < 0, -1, 0 >, < -51.5, 0.5, -75.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.3632, 9.5, -75.8759 >, < 0, 1, 0 >, < -51.4305, 9.5, -75.8939 >, < 0, 1, 0 >, < -51.5, 9.5, -75.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.4305, 9.5, -75.8939 >, < 0.144887, 0, -0.989448 >, < -51.4305, 0.5, -75.8939 >, < 0.202268, 0, -0.97933 >, < -51.5, 0.5, -75.9 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -51.5, 0.5, -75.9 >, < 0.0291689, 0, -0.999574 >, < -51.5, 9.5, -75.9 >, < -0.0291689, 0, -0.999574 >, < -51.4305, 9.5, -75.8939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -51.5, 0.5, -75.9 >, < 0, -1, 0 >, < -51.4305, 0.5, -75.8939 >, < 0, -1, 0 >, < -51.5, 0.5, -75.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.4305, 9.5, -75.8939 >, < 0, 1, 0 >, < -51.5, 9.5, -75.9 >, < 0, 1, 0 >, < -51.5, 9.5, -75.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.5, 9.5, -75.9 >, < -0.0291689, 0, -0.999574 >, < -51.5, 0.5, -75.9 >, < 0.0291689, 0, -0.999574 >, < -51.5695, 0.5, -75.8939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -51.5695, 0.5, -75.8939 >, < -0.144887, 0, -0.989448 >, < -51.5695, 9.5, -75.8939 >, < -0.202268, 0, -0.97933 >, < -51.5, 9.5, -75.9 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -51.5695, 0.5, -75.8939 >, < 0, -1, 0 >, < -51.5, 0.5, -75.9 >, < 0, -1, 0 >, < -51.5, 0.5, -75.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.5, 9.5, -75.9 >, < 0, 1, 0 >, < -51.5695, 9.5, -75.8939 >, < 0, 1, 0 >, < -51.5, 9.5, -75.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.5695, 9.5, -75.8939 >, < -0.202268, 0, -0.97933 >, < -51.5695, 0.5, -75.8939 >, < -0.144887, 0, -0.989448 >, < -51.6368, 0.5, -75.8759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -51.6368, 0.5, -75.8759 >, < -0.314453, 0, -0.949273 >, < -51.6368, 9.5, -75.8759 >, < -0.369255, 0, -0.929328 >, < -51.5695, 9.5, -75.8939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -51.6368, 0.5, -75.8759 >, < 0, -1, 0 >, < -51.5695, 0.5, -75.8939 >, < 0, -1, 0 >, < -51.5, 0.5, -75.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.5695, 9.5, -75.8939 >, < 0, 1, 0 >, < -51.6368, 9.5, -75.8759 >, < 0, 1, 0 >, < -51.5, 9.5, -75.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.6368, 9.5, -75.8759 >, < -0.369255, 0, -0.929328 >, < -51.6368, 0.5, -75.8759 >, < -0.314453, 0, -0.949273 >, < -51.7, 0.5, -75.8464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < -51.7, 0.5, -75.8464 >, < -0.474551, 0, -0.880228 >, < -51.7, 9.5, -75.8464 >, < -0.525046, 0, -0.851074 >, < -51.6368, 9.5, -75.8759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -51.7, 0.5, -75.8464 >, < 0, -1, 0 >, < -51.6368, 0.5, -75.8759 >, < 0, -1, 0 >, < -51.5, 0.5, -75.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.6368, 9.5, -75.8759 >, < 0, 1, 0 >, < -51.7, 9.5, -75.8464 >, < 0, 1, 0 >, < -51.5, 9.5, -75.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.7, 9.5, -75.8464 >, < -0.525046, 0, -0.851074 >, < -51.7, 0.5, -75.8464 >, < -0.474551, 0, -0.880228 >, < -51.7571, 0.5, -75.8064 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < -51.7571, 0.5, -75.8064 >, < -0.620195, 0, -0.784447 >, < -51.7571, 9.5, -75.8064 >, < -0.66485, 0, -0.746976 >, < -51.7, 9.5, -75.8464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < -51.7571, 0.5, -75.8064 >, < 0, -1, 0 >, < -51.7, 0.5, -75.8464 >, < 0, -1, 0 >, < -51.5, 0.5, -75.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.7, 9.5, -75.8464 >, < 0, 1, 0 >, < -51.7571, 9.5, -75.8064 >, < 0, 1, 0 >, < -51.5, 9.5, -75.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.7571, 9.5, -75.8064 >, < -0.66485, 0, -0.746976 >, < -51.7571, 0.5, -75.8064 >, < -0.620195, 0, -0.784447 >, < -51.8064, 0.5, -75.7571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -51.8064, 0.5, -75.7571 >, < -0.74699, 0, -0.664835 >, < -51.8064, 9.5, -75.7571 >, < -0.784473, 0, -0.620163 >, < -51.7571, 9.5, -75.8064 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < -51.8064, 0.5, -75.7571 >, < 0, -1, 0 >, < -51.7571, 0.5, -75.8064 >, < 0, -1, 0 >, < -51.5, 0.5, -75.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.7571, 9.5, -75.8064 >, < 0, 1, 0 >, < -51.8064, 9.5, -75.7571 >, < 0, 1, 0 >, < -51.5, 9.5, -75.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.8064, 9.5, -75.7571 >, < -0.784473, 0, -0.620163 >, < -51.8064, 0.5, -75.7571 >, < -0.74699, 0, -0.664835 >, < -51.8464, 0.5, -75.7 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -51.8464, 0.5, -75.7 >, < -0.851096, 0, -0.525011 >, < -51.8464, 9.5, -75.7 >, < -0.880238, 0, -0.474533 >, < -51.8064, 9.5, -75.7571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -51.8464, 0.5, -75.7 >, < 0, -1, 0 >, < -51.8064, 0.5, -75.7571 >, < 0, -1, 0 >, < -51.5, 0.5, -75.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.8064, 9.5, -75.7571 >, < 0, 1, 0 >, < -51.8464, 9.5, -75.7 >, < 0, 1, 0 >, < -51.5, 9.5, -75.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.8464, 9.5, -75.7 >, < -0.880238, 0, -0.474533 >, < -51.8464, 0.5, -75.7 >, < -0.851096, 0, -0.525011 >, < -51.8759, 0.5, -75.6368 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < -51.8759, 0.5, -75.6368 >, < -0.929315, 0, -0.369288 >, < -51.8759, 9.5, -75.6368 >, < -0.949251, 0, -0.31452 >, < -51.8464, 9.5, -75.7 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -51.8759, 0.5, -75.6368 >, < 0, -1, 0 >, < -51.8464, 0.5, -75.7 >, < 0, -1, 0 >, < -51.5, 0.5, -75.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.8464, 9.5, -75.7 >, < 0, 1, 0 >, < -51.8759, 9.5, -75.6368 >, < 0, 1, 0 >, < -51.5, 9.5, -75.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.8759, 9.5, -75.6368 >, < -0.949251, 0, -0.31452 >, < -51.8759, 0.5, -75.6368 >, < -0.929315, 0, -0.369288 >, < -51.8939, 0.5, -75.5695 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < -51.8939, 0.5, -75.5695 >, < -0.979323, 0, -0.202302 >, < -51.8939, 9.5, -75.5695 >, < -0.989454, 0, -0.14485 >, < -51.8759, 9.5, -75.6368 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < -51.8939, 0.5, -75.5695 >, < 0, -1, 0 >, < -51.8759, 0.5, -75.6368 >, < 0, -1, 0 >, < -51.5, 0.5, -75.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.8759, 9.5, -75.6368 >, < 0, 1, 0 >, < -51.8939, 9.5, -75.5695 >, < 0, 1, 0 >, < -51.5, 9.5, -75.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.8939, 9.5, -75.5695 >, < -0.989454, 0, -0.14485 >, < -51.8939, 0.5, -75.5695 >, < -0.979323, 0, -0.202302 >, < -51.9, 0.5, -75.5 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < -51.9, 0.5, -75.5 >, < -0.999576, 0, -0.0291323 >, < -51.9, 9.5, -75.5 >, < -0.999576, 0, 0.0291323 >, < -51.8939, 9.5, -75.5695 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < -51.9, 0.5, -75.5 >, < 0, -1, 0 >, < -51.8939, 0.5, -75.5695 >, < 0, -1, 0 >, < -51.5, 0.5, -75.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.8939, 9.5, -75.5695 >, < 0, 1, 0 >, < -51.9, 9.5, -75.5 >, < 0, 1, 0 >, < -51.5, 9.5, -75.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.9, 9.5, -75.5 >, < -0.999576, 0, 0.0291323 >, < -51.9, 0.5, -75.5 >, < -0.999576, 0, -0.0291323 >, < -51.8939, 0.5, -75.4305 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < -51.8939, 0.5, -75.4305 >, < -0.989454, 0, 0.14485 >, < -51.8939, 9.5, -75.4305 >, < -0.97933, 0, 0.202268 >, < -51.9, 9.5, -75.5 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < -51.8939, 0.5, -75.4305 >, < 0, -1, 0 >, < -51.9, 0.5, -75.5 >, < 0, -1, 0 >, < -51.5, 0.5, -75.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.9, 9.5, -75.5 >, < 0, 1, 0 >, < -51.8939, 9.5, -75.4305 >, < 0, 1, 0 >, < -51.5, 9.5, -75.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.8939, 9.5, -75.4305 >, < -0.97933, 0, 0.202268 >, < -51.8939, 0.5, -75.4305 >, < -0.989454, 0, 0.14485 >, < -51.8759, 0.5, -75.3632 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < -51.8759, 0.5, -75.3632 >, < -0.949251, 0, 0.31452 >, < -51.8759, 9.5, -75.3632 >, < -0.929315, 0, 0.369288 >, < -51.8939, 9.5, -75.4305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < -51.8759, 0.5, -75.3632 >, < 0, -1, 0 >, < -51.8939, 0.5, -75.4305 >, < 0, -1, 0 >, < -51.5, 0.5, -75.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.8939, 9.5, -75.4305 >, < 0, 1, 0 >, < -51.8759, 9.5, -75.3632 >, < 0, 1, 0 >, < -51.5, 9.5, -75.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.8759, 9.5, -75.3632 >, < -0.929315, 0, 0.369288 >, < -51.8759, 0.5, -75.3632 >, < -0.949251, 0, 0.31452 >, < -51.8464, 0.5, -75.3 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -51.8464, 0.5, -75.3 >, < -0.880238, 0, 0.474533 >, < -51.8464, 9.5, -75.3 >, < -0.851096, 0, 0.525011 >, < -51.8759, 9.5, -75.3632 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < -51.8464, 0.5, -75.3 >, < 0, -1, 0 >, < -51.8759, 0.5, -75.3632 >, < 0, -1, 0 >, < -51.5, 0.5, -75.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.8759, 9.5, -75.3632 >, < 0, 1, 0 >, < -51.8464, 9.5, -75.3 >, < 0, 1, 0 >, < -51.5, 9.5, -75.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.8464, 9.5, -75.3 >, < -0.851096, 0, 0.525011 >, < -51.8464, 0.5, -75.3 >, < -0.880238, 0, 0.474533 >, < -51.8064, 0.5, -75.2429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -51.8064, 0.5, -75.2429 >, < -0.784473, 0, 0.620163 >, < -51.8064, 9.5, -75.2429 >, < -0.74699, 0, 0.664835 >, < -51.8464, 9.5, -75.3 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -51.8064, 0.5, -75.2429 >, < 0, -1, 0 >, < -51.8464, 0.5, -75.3 >, < 0, -1, 0 >, < -51.5, 0.5, -75.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.8464, 9.5, -75.3 >, < 0, 1, 0 >, < -51.8064, 9.5, -75.2429 >, < 0, 1, 0 >, < -51.5, 9.5, -75.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.8064, 9.5, -75.2429 >, < -0.74699, 0, 0.664835 >, < -51.8064, 0.5, -75.2429 >, < -0.784473, 0, 0.620163 >, < -51.7571, 0.5, -75.1936 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < -51.7571, 0.5, -75.1936 >, < -0.66485, 0, 0.746976 >, < -51.7571, 9.5, -75.1936 >, < -0.620195, 0, 0.784447 >, < -51.8064, 9.5, -75.2429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -51.7571, 0.5, -75.1936 >, < 0, -1, 0 >, < -51.8064, 0.5, -75.2429 >, < 0, -1, 0 >, < -51.5, 0.5, -75.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.8064, 9.5, -75.2429 >, < 0, 1, 0 >, < -51.7571, 9.5, -75.1936 >, < 0, 1, 0 >, < -51.5, 9.5, -75.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.7571, 9.5, -75.1936 >, < -0.620195, 0, 0.784447 >, < -51.7571, 0.5, -75.1936 >, < -0.66485, 0, 0.746976 >, < -51.7, 0.5, -75.1536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < -51.7, 0.5, -75.1536 >, < -0.525046, 0, 0.851074 >, < -51.7, 9.5, -75.1536 >, < -0.474551, 0, 0.880228 >, < -51.7571, 9.5, -75.1936 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < -51.7, 0.5, -75.1536 >, < 0, -1, 0 >, < -51.7571, 0.5, -75.1936 >, < 0, -1, 0 >, < -51.5, 0.5, -75.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.7571, 9.5, -75.1936 >, < 0, 1, 0 >, < -51.7, 9.5, -75.1536 >, < 0, 1, 0 >, < -51.5, 9.5, -75.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.7, 9.5, -75.1536 >, < -0.474551, 0, 0.880228 >, < -51.7, 0.5, -75.1536 >, < -0.525046, 0, 0.851074 >, < -51.6368, 0.5, -75.1241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -51.6368, 0.5, -75.1241 >, < -0.369255, 0, 0.929328 >, < -51.6368, 9.5, -75.1241 >, < -0.314453, 0, 0.949273 >, < -51.7, 9.5, -75.1536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < -51.6368, 0.5, -75.1241 >, < 0, -1, 0 >, < -51.7, 0.5, -75.1536 >, < 0, -1, 0 >, < -51.5, 0.5, -75.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.7, 9.5, -75.1536 >, < 0, 1, 0 >, < -51.6368, 9.5, -75.1241 >, < 0, 1, 0 >, < -51.5, 9.5, -75.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.6368, 9.5, -75.1241 >, < -0.314453, 0, 0.949273 >, < -51.6368, 0.5, -75.1241 >, < -0.369255, 0, 0.929328 >, < -51.5695, 0.5, -75.1061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -51.5695, 0.5, -75.1061 >, < -0.202268, 0, 0.97933 >, < -51.5695, 9.5, -75.1061 >, < -0.144887, 0, 0.989448 >, < -51.6368, 9.5, -75.1241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -51.5695, 0.5, -75.1061 >, < 0, -1, 0 >, < -51.6368, 0.5, -75.1241 >, < 0, -1, 0 >, < -51.5, 0.5, -75.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.6368, 9.5, -75.1241 >, < 0, 1, 0 >, < -51.5695, 9.5, -75.1061 >, < 0, 1, 0 >, < -51.5, 9.5, -75.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.5695, 9.5, -75.1061 >, < -0.144887, 0, 0.989448 >, < -51.5695, 0.5, -75.1061 >, < -0.202268, 0, 0.97933 >, < -51.5, 0.5, -75.1 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -51.5, 0.5, -75.1 >, < -0.0291689, 0, 0.999574 >, < -51.5, 9.5, -75.1 >, < 0.0291689, 0, 0.999574 >, < -51.5695, 9.5, -75.1061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -51.5, 0.5, -75.1 >, < 0, -1, 0 >, < -51.5695, 0.5, -75.1061 >, < 0, -1, 0 >, < -51.5, 0.5, -75.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.5695, 9.5, -75.1061 >, < 0, 1, 0 >, < -51.5, 9.5, -75.1 >, < 0, 1, 0 >, < -51.5, 9.5, -75.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.5, 9.5, -75.1 >, < 0.0291689, 0, 0.999574 >, < -51.5, 0.5, -75.1 >, < -0.0291689, 0, 0.999574 >, < -51.4305, 0.5, -75.1061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -51.4305, 0.5, -75.1061 >, < 0.144887, 0, 0.989448 >, < -51.4305, 9.5, -75.1061 >, < 0.202268, 0, 0.97933 >, < -51.5, 9.5, -75.1 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -51.4305, 0.5, -75.1061 >, < 0, -1, 0 >, < -51.5, 0.5, -75.1 >, < 0, -1, 0 >, < -51.5, 0.5, -75.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.5, 9.5, -75.1 >, < 0, 1, 0 >, < -51.4305, 9.5, -75.1061 >, < 0, 1, 0 >, < -51.5, 9.5, -75.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.4305, 9.5, -75.1061 >, < 0.202268, 0, 0.97933 >, < -51.4305, 0.5, -75.1061 >, < 0.144887, 0, 0.989448 >, < -51.3632, 0.5, -75.1241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -51.3632, 0.5, -75.1241 >, < 0.314453, 0, 0.949273 >, < -51.3632, 9.5, -75.1241 >, < 0.369255, 0, 0.929328 >, < -51.4305, 9.5, -75.1061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -51.3632, 0.5, -75.1241 >, < 0, -1, 0 >, < -51.4305, 0.5, -75.1061 >, < 0, -1, 0 >, < -51.5, 0.5, -75.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.4305, 9.5, -75.1061 >, < 0, 1, 0 >, < -51.3632, 9.5, -75.1241 >, < 0, 1, 0 >, < -51.5, 9.5, -75.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.3632, 9.5, -75.1241 >, < 0.369255, 0, 0.929328 >, < -51.3632, 0.5, -75.1241 >, < 0.314453, 0, 0.949273 >, < -51.3, 0.5, -75.1536 >, < 0.474515, 0, 0.880248 > }
smooth_triangle { < -51.3, 0.5, -75.1536 >, < 0.474515, 0, 0.880248 >, < -51.3, 9.5, -75.1536 >, < 0.524975, 0, 0.851118 >, < -51.3632, 9.5, -75.1241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -51.3, 0.5, -75.1536 >, < 0, -1, 0 >, < -51.3632, 0.5, -75.1241 >, < 0, -1, 0 >, < -51.5, 0.5, -75.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.3632, 9.5, -75.1241 >, < 0, 1, 0 >, < -51.3, 9.5, -75.1536 >, < 0, 1, 0 >, < -51.5, 9.5, -75.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.3, 9.5, -75.1536 >, < 0.524975, 0, 0.851118 >, < -51.3, 0.5, -75.1536 >, < 0.474515, 0, 0.880248 >, < -51.2429, 0.5, -75.1936 >, < 0.62013, 0, 0.784499 > }
smooth_triangle { < -51.2429, 0.5, -75.1936 >, < 0.62013, 0, 0.784499 >, < -51.2429, 9.5, -75.1936 >, < 0.664819, 0, 0.747004 >, < -51.3, 9.5, -75.1536 >, < 0.524975, 0, 0.851118 > }
smooth_triangle { < -51.2429, 0.5, -75.1936 >, < 0, -1, 0 >, < -51.3, 0.5, -75.1536 >, < 0, -1, 0 >, < -51.5, 0.5, -75.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.3, 9.5, -75.1536 >, < 0, 1, 0 >, < -51.2429, 9.5, -75.1936 >, < 0, 1, 0 >, < -51.5, 9.5, -75.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.2429, 9.5, -75.1936 >, < 0.664819, 0, 0.747004 >, < -51.2429, 0.5, -75.1936 >, < 0.62013, 0, 0.784499 >, < -51.1936, 0.5, -75.2429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -51.1936, 0.5, -75.2429 >, < 0.74699, 0, 0.664835 >, < -51.1936, 9.5, -75.2429 >, < 0.784473, 0, 0.620163 >, < -51.2429, 9.5, -75.1936 >, < 0.664819, 0, 0.747004 > }
smooth_triangle { < -51.1936, 0.5, -75.2429 >, < 0, -1, 0 >, < -51.2429, 0.5, -75.1936 >, < 0, -1, 0 >, < -51.5, 0.5, -75.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.2429, 9.5, -75.1936 >, < 0, 1, 0 >, < -51.1936, 9.5, -75.2429 >, < 0, 1, 0 >, < -51.5, 9.5, -75.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.1936, 9.5, -75.2429 >, < 0.784473, 0, 0.620163 >, < -51.1936, 0.5, -75.2429 >, < 0.74699, 0, 0.664835 >, < -51.1536, 0.5, -75.3 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -51.1536, 0.5, -75.3 >, < 0.851096, 0, 0.525011 >, < -51.1536, 9.5, -75.3 >, < 0.880238, 0, 0.474533 >, < -51.1936, 9.5, -75.2429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -51.1536, 0.5, -75.3 >, < 0, -1, 0 >, < -51.1936, 0.5, -75.2429 >, < 0, -1, 0 >, < -51.5, 0.5, -75.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.1936, 9.5, -75.2429 >, < 0, 1, 0 >, < -51.1536, 9.5, -75.3 >, < 0, 1, 0 >, < -51.5, 9.5, -75.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.1536, 9.5, -75.3 >, < 0.880238, 0, 0.474533 >, < -51.1536, 0.5, -75.3 >, < 0.851096, 0, 0.525011 >, < -51.1241, 0.5, -75.3632 >, < 0.929341, 0, 0.369222 > }
smooth_triangle { < -51.1241, 0.5, -75.3632 >, < 0.929341, 0, 0.369222 >, < -51.1241, 9.5, -75.3632 >, < 0.949295, 0, 0.314386 >, < -51.1536, 9.5, -75.3 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -51.1241, 0.5, -75.3632 >, < 0, -1, 0 >, < -51.1536, 0.5, -75.3 >, < 0, -1, 0 >, < -51.5, 0.5, -75.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.1536, 9.5, -75.3 >, < 0, 1, 0 >, < -51.1241, 9.5, -75.3632 >, < 0, 1, 0 >, < -51.5, 9.5, -75.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.1241, 9.5, -75.3632 >, < 0.949295, 0, 0.314386 >, < -51.1241, 0.5, -75.3632 >, < 0.929341, 0, 0.369222 >, < -51.1061, 0.5, -75.4305 >, < 0.979337, 0, 0.202235 > }
smooth_triangle { < -51.1061, 0.5, -75.4305 >, < 0.979337, 0, 0.202235 >, < -51.1061, 9.5, -75.4305 >, < 0.989443, 0, 0.144924 >, < -51.1241, 9.5, -75.3632 >, < 0.949295, 0, 0.314386 > }
smooth_triangle { < -51.1061, 0.5, -75.4305 >, < 0, -1, 0 >, < -51.1241, 0.5, -75.3632 >, < 0, -1, 0 >, < -51.5, 0.5, -75.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.1241, 9.5, -75.3632 >, < 0, 1, 0 >, < -51.1061, 9.5, -75.4305 >, < 0, 1, 0 >, < -51.5, 9.5, -75.5 >, < 0, 1, 0 > }
smooth_triangle { < -51.1061, 9.5, -75.4305 >, < 0.989443, 0, 0.144924 >, < -51.1061, 0.5, -75.4305 >, < 0.979337, 0, 0.202235 >, < -51.1, 0.5, -75.5 >, < 0.999573, 0, 0.0292055 > }
smooth_triangle { < -51.1, 0.5, -75.5 >, < 0.999573, 0, 0.0292055 >, < -51.1, 9.5, -75.5 >, < 0.999573, 0, -0.0292055 >, < -51.1061, 9.5, -75.4305 >, < 0.989443, 0, 0.144924 > }
smooth_triangle { < -51.1, 0.5, -75.5 >, < 0, -1, 0 >, < -51.1061, 0.5, -75.4305 >, < 0, -1, 0 >, < -51.5, 0.5, -75.5 >, < 0, -1, 0 > }
smooth_triangle { < -51.1061, 9.5, -75.4305 >, < 0, 1, 0 >, < -51.1, 9.5, -75.5 >, < 0, 1, 0 >, < -51.5, 9.5, -75.5 >, < 0, 1, 0 > }
smooth_triangle { < -38.8081, 9.5, -96 >, < -0.999576, 0, 0.0291323 >, < -38.8081, 0.5, -96 >, < -0.999576, 0, -0.0291323 >, < -38.8021, 0.5, -95.9305 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < -38.8021, 0.5, -95.9305 >, < -0.989454, 0, 0.14485 >, < -38.8021, 9.5, -95.9305 >, < -0.97933, 0, 0.202268 >, < -38.8081, 9.5, -96 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < -38.8021, 0.5, -95.9305 >, < 0, -1, 0 >, < -38.8081, 0.5, -96 >, < 0, -1, 0 >, < -38.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -38.8081, 9.5, -96 >, < 0, 1, 0 >, < -38.8021, 9.5, -95.9305 >, < 0, 1, 0 >, < -38.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -38.8021, 9.5, -95.9305 >, < -0.97933, 0, 0.202268 >, < -38.8021, 0.5, -95.9305 >, < -0.989454, 0, 0.14485 >, < -38.784, 0.5, -95.8632 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < -38.784, 0.5, -95.8632 >, < -0.949251, 0, 0.31452 >, < -38.784, 9.5, -95.8632 >, < -0.929315, 0, 0.369288 >, < -38.8021, 9.5, -95.9305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < -38.784, 0.5, -95.8632 >, < 0, -1, 0 >, < -38.8021, 0.5, -95.9305 >, < 0, -1, 0 >, < -38.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -38.8021, 9.5, -95.9305 >, < 0, 1, 0 >, < -38.784, 9.5, -95.8632 >, < 0, 1, 0 >, < -38.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -38.784, 9.5, -95.8632 >, < -0.929315, 0, 0.369288 >, < -38.784, 0.5, -95.8632 >, < -0.949251, 0, 0.31452 >, < -38.7546, 0.5, -95.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -38.7546, 0.5, -95.8 >, < -0.880238, 0, 0.474533 >, < -38.7546, 9.5, -95.8 >, < -0.851096, 0, 0.525011 >, < -38.784, 9.5, -95.8632 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < -38.7546, 0.5, -95.8 >, < 0, -1, 0 >, < -38.784, 0.5, -95.8632 >, < 0, -1, 0 >, < -38.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -38.784, 9.5, -95.8632 >, < 0, 1, 0 >, < -38.7546, 9.5, -95.8 >, < 0, 1, 0 >, < -38.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -38.7546, 9.5, -95.8 >, < -0.851096, 0, 0.525011 >, < -38.7546, 0.5, -95.8 >, < -0.880238, 0, 0.474533 >, < -38.7146, 0.5, -95.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -38.7146, 0.5, -95.7429 >, < -0.784473, 0, 0.620163 >, < -38.7146, 9.5, -95.7429 >, < -0.74699, 0, 0.664835 >, < -38.7546, 9.5, -95.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -38.7146, 0.5, -95.7429 >, < 0, -1, 0 >, < -38.7546, 0.5, -95.8 >, < 0, -1, 0 >, < -38.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -38.7546, 9.5, -95.8 >, < 0, 1, 0 >, < -38.7146, 9.5, -95.7429 >, < 0, 1, 0 >, < -38.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -38.7146, 9.5, -95.7429 >, < -0.74699, 0, 0.664835 >, < -38.7146, 0.5, -95.7429 >, < -0.784473, 0, 0.620163 >, < -38.6653, 0.5, -95.6936 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < -38.6653, 0.5, -95.6936 >, < -0.66485, 0, 0.746976 >, < -38.6653, 9.5, -95.6936 >, < -0.620195, 0, 0.784447 >, < -38.7146, 9.5, -95.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -38.6653, 0.5, -95.6936 >, < 0, -1, 0 >, < -38.7146, 0.5, -95.7429 >, < 0, -1, 0 >, < -38.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -38.7146, 9.5, -95.7429 >, < 0, 1, 0 >, < -38.6653, 9.5, -95.6936 >, < 0, 1, 0 >, < -38.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -38.6653, 9.5, -95.6936 >, < -0.620195, 0, 0.784447 >, < -38.6653, 0.5, -95.6936 >, < -0.66485, 0, 0.746976 >, < -38.6081, 0.5, -95.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < -38.6081, 0.5, -95.6536 >, < -0.525046, 0, 0.851074 >, < -38.6081, 9.5, -95.6536 >, < -0.474551, 0, 0.880228 >, < -38.6653, 9.5, -95.6936 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < -38.6081, 0.5, -95.6536 >, < 0, -1, 0 >, < -38.6653, 0.5, -95.6936 >, < 0, -1, 0 >, < -38.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -38.6653, 9.5, -95.6936 >, < 0, 1, 0 >, < -38.6081, 9.5, -95.6536 >, < 0, 1, 0 >, < -38.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -38.6081, 9.5, -95.6536 >, < -0.474551, 0, 0.880228 >, < -38.6081, 0.5, -95.6536 >, < -0.525046, 0, 0.851074 >, < -38.545, 0.5, -95.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -38.545, 0.5, -95.6241 >, < -0.369255, 0, 0.929328 >, < -38.545, 9.5, -95.6241 >, < -0.314453, 0, 0.949273 >, < -38.6081, 9.5, -95.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < -38.545, 0.5, -95.6241 >, < 0, -1, 0 >, < -38.6081, 0.5, -95.6536 >, < 0, -1, 0 >, < -38.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -38.6081, 9.5, -95.6536 >, < 0, 1, 0 >, < -38.545, 9.5, -95.6241 >, < 0, 1, 0 >, < -38.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -38.545, 9.5, -95.6241 >, < -0.314453, 0, 0.949273 >, < -38.545, 0.5, -95.6241 >, < -0.369255, 0, 0.929328 >, < -38.4776, 0.5, -95.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -38.4776, 0.5, -95.6061 >, < -0.202268, 0, 0.97933 >, < -38.4776, 9.5, -95.6061 >, < -0.144887, 0, 0.989448 >, < -38.545, 9.5, -95.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -38.4776, 0.5, -95.6061 >, < 0, -1, 0 >, < -38.545, 0.5, -95.6241 >, < 0, -1, 0 >, < -38.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -38.545, 9.5, -95.6241 >, < 0, 1, 0 >, < -38.4776, 9.5, -95.6061 >, < 0, 1, 0 >, < -38.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -38.4776, 9.5, -95.6061 >, < -0.144887, 0, 0.989448 >, < -38.4776, 0.5, -95.6061 >, < -0.202268, 0, 0.97933 >, < -38.4081, 0.5, -95.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -38.4081, 0.5, -95.6 >, < -0.0291689, 0, 0.999574 >, < -38.4081, 9.5, -95.6 >, < 0.0291689, 0, 0.999574 >, < -38.4776, 9.5, -95.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -38.4081, 0.5, -95.6 >, < 0, -1, 0 >, < -38.4776, 0.5, -95.6061 >, < 0, -1, 0 >, < -38.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -38.4776, 9.5, -95.6061 >, < 0, 1, 0 >, < -38.4081, 9.5, -95.6 >, < 0, 1, 0 >, < -38.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -38.4081, 9.5, -95.6 >, < 0.0291689, 0, 0.999574 >, < -38.4081, 0.5, -95.6 >, < -0.0291689, 0, 0.999574 >, < -38.3387, 0.5, -95.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -38.3387, 0.5, -95.6061 >, < 0.144887, 0, 0.989448 >, < -38.3387, 9.5, -95.6061 >, < 0.202268, 0, 0.97933 >, < -38.4081, 9.5, -95.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -38.3387, 0.5, -95.6061 >, < 0, -1, 0 >, < -38.4081, 0.5, -95.6 >, < 0, -1, 0 >, < -38.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -38.4081, 9.5, -95.6 >, < 0, 1, 0 >, < -38.3387, 9.5, -95.6061 >, < 0, 1, 0 >, < -38.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -38.3387, 9.5, -95.6061 >, < 0.202268, 0, 0.97933 >, < -38.3387, 0.5, -95.6061 >, < 0.144887, 0, 0.989448 >, < -38.2713, 0.5, -95.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -38.2713, 0.5, -95.6241 >, < 0.314453, 0, 0.949273 >, < -38.2713, 9.5, -95.6241 >, < 0.369255, 0, 0.929328 >, < -38.3387, 9.5, -95.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -38.2713, 0.5, -95.6241 >, < 0, -1, 0 >, < -38.3387, 0.5, -95.6061 >, < 0, -1, 0 >, < -38.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -38.3387, 9.5, -95.6061 >, < 0, 1, 0 >, < -38.2713, 9.5, -95.6241 >, < 0, 1, 0 >, < -38.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -38.2713, 9.5, -95.6241 >, < 0.369255, 0, 0.929328 >, < -38.2713, 0.5, -95.6241 >, < 0.314453, 0, 0.949273 >, < -38.2081, 0.5, -95.6536 >, < 0.474515, 0, 0.880248 > }
smooth_triangle { < -38.2081, 0.5, -95.6536 >, < 0.474515, 0, 0.880248 >, < -38.2081, 9.5, -95.6536 >, < 0.524975, 0, 0.851118 >, < -38.2713, 9.5, -95.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -38.2081, 0.5, -95.6536 >, < 0, -1, 0 >, < -38.2713, 0.5, -95.6241 >, < 0, -1, 0 >, < -38.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -38.2713, 9.5, -95.6241 >, < 0, 1, 0 >, < -38.2081, 9.5, -95.6536 >, < 0, 1, 0 >, < -38.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -38.2081, 9.5, -95.6536 >, < 0.524975, 0, 0.851118 >, < -38.2081, 0.5, -95.6536 >, < 0.474515, 0, 0.880248 >, < -38.151, 0.5, -95.6936 >, < 0.62013, 0, 0.784499 > }
smooth_triangle { < -38.151, 0.5, -95.6936 >, < 0.62013, 0, 0.784499 >, < -38.151, 9.5, -95.6936 >, < 0.664819, 0, 0.747004 >, < -38.2081, 9.5, -95.6536 >, < 0.524975, 0, 0.851118 > }
smooth_triangle { < -38.151, 0.5, -95.6936 >, < 0, -1, 0 >, < -38.2081, 0.5, -95.6536 >, < 0, -1, 0 >, < -38.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -38.2081, 9.5, -95.6536 >, < 0, 1, 0 >, < -38.151, 9.5, -95.6936 >, < 0, 1, 0 >, < -38.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -38.151, 9.5, -95.6936 >, < 0.664819, 0, 0.747004 >, < -38.151, 0.5, -95.6936 >, < 0.62013, 0, 0.784499 >, < -38.1017, 0.5, -95.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -38.1017, 0.5, -95.7429 >, < 0.74699, 0, 0.664835 >, < -38.1017, 9.5, -95.7429 >, < 0.784473, 0, 0.620163 >, < -38.151, 9.5, -95.6936 >, < 0.664819, 0, 0.747004 > }
smooth_triangle { < -38.1017, 0.5, -95.7429 >, < 0, -1, 0 >, < -38.151, 0.5, -95.6936 >, < 0, -1, 0 >, < -38.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -38.151, 9.5, -95.6936 >, < 0, 1, 0 >, < -38.1017, 9.5, -95.7429 >, < 0, 1, 0 >, < -38.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -38.1017, 9.5, -95.7429 >, < 0.784473, 0, 0.620163 >, < -38.1017, 0.5, -95.7429 >, < 0.74699, 0, 0.664835 >, < -38.0617, 0.5, -95.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -38.0617, 0.5, -95.8 >, < 0.851096, 0, 0.525011 >, < -38.0617, 9.5, -95.8 >, < 0.880238, 0, 0.474533 >, < -38.1017, 9.5, -95.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -38.0617, 0.5, -95.8 >, < 0, -1, 0 >, < -38.1017, 0.5, -95.7429 >, < 0, -1, 0 >, < -38.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -38.1017, 9.5, -95.7429 >, < 0, 1, 0 >, < -38.0617, 9.5, -95.8 >, < 0, 1, 0 >, < -38.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -38.0617, 9.5, -95.8 >, < 0.880238, 0, 0.474533 >, < -38.0617, 0.5, -95.8 >, < 0.851096, 0, 0.525011 >, < -38.0323, 0.5, -95.8632 >, < 0.929341, 0, 0.369222 > }
smooth_triangle { < -38.0323, 0.5, -95.8632 >, < 0.929341, 0, 0.369222 >, < -38.0323, 9.5, -95.8632 >, < 0.949295, 0, 0.314386 >, < -38.0617, 9.5, -95.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -38.0323, 0.5, -95.8632 >, < 0, -1, 0 >, < -38.0617, 0.5, -95.8 >, < 0, -1, 0 >, < -38.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -38.0617, 9.5, -95.8 >, < 0, 1, 0 >, < -38.0323, 9.5, -95.8632 >, < 0, 1, 0 >, < -38.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -38.0323, 9.5, -95.8632 >, < 0.949295, 0, 0.314386 >, < -38.0323, 0.5, -95.8632 >, < 0.929341, 0, 0.369222 >, < -38.0142, 0.5, -95.9305 >, < 0.979337, 0, 0.202235 > }
smooth_triangle { < -38.0142, 0.5, -95.9305 >, < 0.979337, 0, 0.202235 >, < -38.0142, 9.5, -95.9305 >, < 0.989443, 0, 0.144924 >, < -38.0323, 9.5, -95.8632 >, < 0.949295, 0, 0.314386 > }
smooth_triangle { < -38.0142, 0.5, -95.9305 >, < 0, -1, 0 >, < -38.0323, 0.5, -95.8632 >, < 0, -1, 0 >, < -38.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -38.0323, 9.5, -95.8632 >, < 0, 1, 0 >, < -38.0142, 9.5, -95.9305 >, < 0, 1, 0 >, < -38.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -38.0142, 9.5, -95.9305 >, < 0.989443, 0, 0.144924 >, < -38.0142, 0.5, -95.9305 >, < 0.979337, 0, 0.202235 >, < -38.0081, 0.5, -96 >, < 0.999573, 0, 0.0292055 > }
smooth_triangle { < -38.0081, 0.5, -96 >, < 0.999573, 0, 0.0292055 >, < -38.0081, 9.5, -96 >, < 0.999573, 0, -0.0292055 >, < -38.0142, 9.5, -95.9305 >, < 0.989443, 0, 0.144924 > }
smooth_triangle { < -38.0081, 0.5, -96 >, < 0, -1, 0 >, < -38.0142, 0.5, -95.9305 >, < 0, -1, 0 >, < -38.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -38.0142, 9.5, -95.9305 >, < 0, 1, 0 >, < -38.0081, 9.5, -96 >, < 0, 1, 0 >, < -38.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -38.0081, 9.5, -96 >, < 0.999573, 0, -0.0292055 >, < -38.0081, 0.5, -96 >, < 0.999573, 0, 0.0292055 >, < -38.0142, 0.5, -96.0695 >, < 0.989443, 0, -0.144924 > }
smooth_triangle { < -38.0142, 0.5, -96.0695 >, < 0.989443, 0, -0.144924 >, < -38.0142, 9.5, -96.0695 >, < 0.979337, 0, -0.202235 >, < -38.0081, 9.5, -96 >, < 0.999573, 0, -0.0292055 > }
smooth_triangle { < -38.0142, 0.5, -96.0695 >, < 0, -1, 0 >, < -38.0081, 0.5, -96 >, < 0, -1, 0 >, < -38.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -38.0081, 9.5, -96 >, < 0, 1, 0 >, < -38.0142, 9.5, -96.0695 >, < 0, 1, 0 >, < -38.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -38.0142, 9.5, -96.0695 >, < 0.979337, 0, -0.202235 >, < -38.0142, 0.5, -96.0695 >, < 0.989443, 0, -0.144924 >, < -38.0323, 0.5, -96.1368 >, < 0.949295, 0, -0.314386 > }
smooth_triangle { < -38.0323, 0.5, -96.1368 >, < 0.949295, 0, -0.314386 >, < -38.0323, 9.5, -96.1368 >, < 0.929341, 0, -0.369222 >, < -38.0142, 9.5, -96.0695 >, < 0.979337, 0, -0.202235 > }
smooth_triangle { < -38.0323, 0.5, -96.1368 >, < 0, -1, 0 >, < -38.0142, 0.5, -96.0695 >, < 0, -1, 0 >, < -38.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -38.0142, 9.5, -96.0695 >, < 0, 1, 0 >, < -38.0323, 9.5, -96.1368 >, < 0, 1, 0 >, < -38.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -38.0323, 9.5, -96.1368 >, < 0.929341, 0, -0.369222 >, < -38.0323, 0.5, -96.1368 >, < 0.949295, 0, -0.314386 >, < -38.0617, 0.5, -96.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -38.0617, 0.5, -96.2 >, < 0.880238, 0, -0.474533 >, < -38.0617, 9.5, -96.2 >, < 0.851096, 0, -0.525011 >, < -38.0323, 9.5, -96.1368 >, < 0.929341, 0, -0.369222 > }
smooth_triangle { < -38.0617, 0.5, -96.2 >, < 0, -1, 0 >, < -38.0323, 0.5, -96.1368 >, < 0, -1, 0 >, < -38.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -38.0323, 9.5, -96.1368 >, < 0, 1, 0 >, < -38.0617, 9.5, -96.2 >, < 0, 1, 0 >, < -38.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -38.0617, 9.5, -96.2 >, < 0.851096, 0, -0.525011 >, < -38.0617, 0.5, -96.2 >, < 0.880238, 0, -0.474533 >, < -38.1017, 0.5, -96.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -38.1017, 0.5, -96.2571 >, < 0.784473, 0, -0.620163 >, < -38.1017, 9.5, -96.2571 >, < 0.74699, 0, -0.664835 >, < -38.0617, 9.5, -96.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -38.1017, 0.5, -96.2571 >, < 0, -1, 0 >, < -38.0617, 0.5, -96.2 >, < 0, -1, 0 >, < -38.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -38.0617, 9.5, -96.2 >, < 0, 1, 0 >, < -38.1017, 9.5, -96.2571 >, < 0, 1, 0 >, < -38.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -38.1017, 9.5, -96.2571 >, < 0.74699, 0, -0.664835 >, < -38.1017, 0.5, -96.2571 >, < 0.784473, 0, -0.620163 >, < -38.151, 0.5, -96.3064 >, < 0.664819, 0, -0.747004 > }
smooth_triangle { < -38.151, 0.5, -96.3064 >, < 0.664819, 0, -0.747004 >, < -38.151, 9.5, -96.3064 >, < 0.62013, 0, -0.784499 >, < -38.1017, 9.5, -96.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -38.151, 0.5, -96.3064 >, < 0, -1, 0 >, < -38.1017, 0.5, -96.2571 >, < 0, -1, 0 >, < -38.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -38.1017, 9.5, -96.2571 >, < 0, 1, 0 >, < -38.151, 9.5, -96.3064 >, < 0, 1, 0 >, < -38.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -38.151, 9.5, -96.3064 >, < 0.62013, 0, -0.784499 >, < -38.151, 0.5, -96.3064 >, < 0.664819, 0, -0.747004 >, < -38.2081, 0.5, -96.3464 >, < 0.524975, 0, -0.851118 > }
smooth_triangle { < -38.2081, 0.5, -96.3464 >, < 0.524975, 0, -0.851118 >, < -38.2081, 9.5, -96.3464 >, < 0.474515, 0, -0.880248 >, < -38.151, 9.5, -96.3064 >, < 0.62013, 0, -0.784499 > }
smooth_triangle { < -38.2081, 0.5, -96.3464 >, < 0, -1, 0 >, < -38.151, 0.5, -96.3064 >, < 0, -1, 0 >, < -38.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -38.151, 9.5, -96.3064 >, < 0, 1, 0 >, < -38.2081, 9.5, -96.3464 >, < 0, 1, 0 >, < -38.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -38.2081, 9.5, -96.3464 >, < 0.474515, 0, -0.880248 >, < -38.2081, 0.5, -96.3464 >, < 0.524975, 0, -0.851118 >, < -38.2713, 0.5, -96.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -38.2713, 0.5, -96.3759 >, < 0.369255, 0, -0.929328 >, < -38.2713, 9.5, -96.3759 >, < 0.314453, 0, -0.949273 >, < -38.2081, 9.5, -96.3464 >, < 0.474515, 0, -0.880248 > }
smooth_triangle { < -38.2713, 0.5, -96.3759 >, < 0, -1, 0 >, < -38.2081, 0.5, -96.3464 >, < 0, -1, 0 >, < -38.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -38.2081, 9.5, -96.3464 >, < 0, 1, 0 >, < -38.2713, 9.5, -96.3759 >, < 0, 1, 0 >, < -38.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -38.2713, 9.5, -96.3759 >, < 0.314453, 0, -0.949273 >, < -38.2713, 0.5, -96.3759 >, < 0.369255, 0, -0.929328 >, < -38.3387, 0.5, -96.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -38.3387, 0.5, -96.3939 >, < 0.202268, 0, -0.97933 >, < -38.3387, 9.5, -96.3939 >, < 0.144887, 0, -0.989448 >, < -38.2713, 9.5, -96.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -38.3387, 0.5, -96.3939 >, < 0, -1, 0 >, < -38.2713, 0.5, -96.3759 >, < 0, -1, 0 >, < -38.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -38.2713, 9.5, -96.3759 >, < 0, 1, 0 >, < -38.3387, 9.5, -96.3939 >, < 0, 1, 0 >, < -38.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -38.3387, 9.5, -96.3939 >, < 0.144887, 0, -0.989448 >, < -38.3387, 0.5, -96.3939 >, < 0.202268, 0, -0.97933 >, < -38.4081, 0.5, -96.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -38.4081, 0.5, -96.4 >, < 0.0291689, 0, -0.999574 >, < -38.4081, 9.5, -96.4 >, < -0.0291689, 0, -0.999574 >, < -38.3387, 9.5, -96.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -38.4081, 0.5, -96.4 >, < 0, -1, 0 >, < -38.3387, 0.5, -96.3939 >, < 0, -1, 0 >, < -38.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -38.3387, 9.5, -96.3939 >, < 0, 1, 0 >, < -38.4081, 9.5, -96.4 >, < 0, 1, 0 >, < -38.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -38.4081, 9.5, -96.4 >, < -0.0291689, 0, -0.999574 >, < -38.4081, 0.5, -96.4 >, < 0.0291689, 0, -0.999574 >, < -38.4776, 0.5, -96.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -38.4776, 0.5, -96.3939 >, < -0.144887, 0, -0.989448 >, < -38.4776, 9.5, -96.3939 >, < -0.202268, 0, -0.97933 >, < -38.4081, 9.5, -96.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -38.4776, 0.5, -96.3939 >, < 0, -1, 0 >, < -38.4081, 0.5, -96.4 >, < 0, -1, 0 >, < -38.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -38.4081, 9.5, -96.4 >, < 0, 1, 0 >, < -38.4776, 9.5, -96.3939 >, < 0, 1, 0 >, < -38.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -38.4776, 9.5, -96.3939 >, < -0.202268, 0, -0.97933 >, < -38.4776, 0.5, -96.3939 >, < -0.144887, 0, -0.989448 >, < -38.545, 0.5, -96.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -38.545, 0.5, -96.3759 >, < -0.314453, 0, -0.949273 >, < -38.545, 9.5, -96.3759 >, < -0.369255, 0, -0.929328 >, < -38.4776, 9.5, -96.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -38.545, 0.5, -96.3759 >, < 0, -1, 0 >, < -38.4776, 0.5, -96.3939 >, < 0, -1, 0 >, < -38.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -38.4776, 9.5, -96.3939 >, < 0, 1, 0 >, < -38.545, 9.5, -96.3759 >, < 0, 1, 0 >, < -38.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -38.545, 9.5, -96.3759 >, < -0.369255, 0, -0.929328 >, < -38.545, 0.5, -96.3759 >, < -0.314453, 0, -0.949273 >, < -38.6081, 0.5, -96.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < -38.6081, 0.5, -96.3464 >, < -0.474551, 0, -0.880228 >, < -38.6081, 9.5, -96.3464 >, < -0.525046, 0, -0.851074 >, < -38.545, 9.5, -96.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -38.6081, 0.5, -96.3464 >, < 0, -1, 0 >, < -38.545, 0.5, -96.3759 >, < 0, -1, 0 >, < -38.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -38.545, 9.5, -96.3759 >, < 0, 1, 0 >, < -38.6081, 9.5, -96.3464 >, < 0, 1, 0 >, < -38.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -38.6081, 9.5, -96.3464 >, < -0.525046, 0, -0.851074 >, < -38.6081, 0.5, -96.3464 >, < -0.474551, 0, -0.880228 >, < -38.6653, 0.5, -96.3064 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < -38.6653, 0.5, -96.3064 >, < -0.620195, 0, -0.784447 >, < -38.6653, 9.5, -96.3064 >, < -0.66485, 0, -0.746976 >, < -38.6081, 9.5, -96.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < -38.6653, 0.5, -96.3064 >, < 0, -1, 0 >, < -38.6081, 0.5, -96.3464 >, < 0, -1, 0 >, < -38.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -38.6081, 9.5, -96.3464 >, < 0, 1, 0 >, < -38.6653, 9.5, -96.3064 >, < 0, 1, 0 >, < -38.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -38.6653, 9.5, -96.3064 >, < -0.66485, 0, -0.746976 >, < -38.6653, 0.5, -96.3064 >, < -0.620195, 0, -0.784447 >, < -38.7146, 0.5, -96.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -38.7146, 0.5, -96.2571 >, < -0.74699, 0, -0.664835 >, < -38.7146, 9.5, -96.2571 >, < -0.784473, 0, -0.620163 >, < -38.6653, 9.5, -96.3064 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < -38.7146, 0.5, -96.2571 >, < 0, -1, 0 >, < -38.6653, 0.5, -96.3064 >, < 0, -1, 0 >, < -38.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -38.6653, 9.5, -96.3064 >, < 0, 1, 0 >, < -38.7146, 9.5, -96.2571 >, < 0, 1, 0 >, < -38.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -38.7146, 9.5, -96.2571 >, < -0.784473, 0, -0.620163 >, < -38.7146, 0.5, -96.2571 >, < -0.74699, 0, -0.664835 >, < -38.7546, 0.5, -96.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -38.7546, 0.5, -96.2 >, < -0.851096, 0, -0.525011 >, < -38.7546, 9.5, -96.2 >, < -0.880238, 0, -0.474533 >, < -38.7146, 9.5, -96.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -38.7546, 0.5, -96.2 >, < 0, -1, 0 >, < -38.7146, 0.5, -96.2571 >, < 0, -1, 0 >, < -38.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -38.7146, 9.5, -96.2571 >, < 0, 1, 0 >, < -38.7546, 9.5, -96.2 >, < 0, 1, 0 >, < -38.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -38.7546, 9.5, -96.2 >, < -0.880238, 0, -0.474533 >, < -38.7546, 0.5, -96.2 >, < -0.851096, 0, -0.525011 >, < -38.784, 0.5, -96.1368 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < -38.784, 0.5, -96.1368 >, < -0.929315, 0, -0.369288 >, < -38.784, 9.5, -96.1368 >, < -0.949251, 0, -0.31452 >, < -38.7546, 9.5, -96.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -38.784, 0.5, -96.1368 >, < 0, -1, 0 >, < -38.7546, 0.5, -96.2 >, < 0, -1, 0 >, < -38.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -38.7546, 9.5, -96.2 >, < 0, 1, 0 >, < -38.784, 9.5, -96.1368 >, < 0, 1, 0 >, < -38.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -38.784, 9.5, -96.1368 >, < -0.949251, 0, -0.31452 >, < -38.784, 0.5, -96.1368 >, < -0.929315, 0, -0.369288 >, < -38.8021, 0.5, -96.0695 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < -38.8021, 0.5, -96.0695 >, < -0.979323, 0, -0.202302 >, < -38.8021, 9.5, -96.0695 >, < -0.989454, 0, -0.14485 >, < -38.784, 9.5, -96.1368 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < -38.8021, 0.5, -96.0695 >, < 0, -1, 0 >, < -38.784, 0.5, -96.1368 >, < 0, -1, 0 >, < -38.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -38.784, 9.5, -96.1368 >, < 0, 1, 0 >, < -38.8021, 9.5, -96.0695 >, < 0, 1, 0 >, < -38.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -38.8021, 9.5, -96.0695 >, < -0.989454, 0, -0.14485 >, < -38.8021, 0.5, -96.0695 >, < -0.979323, 0, -0.202302 >, < -38.8081, 0.5, -96 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < -38.8081, 0.5, -96 >, < -0.999576, 0, -0.0291323 >, < -38.8081, 9.5, -96 >, < -0.999576, 0, 0.0291323 >, < -38.8021, 9.5, -96.0695 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < -38.8081, 0.5, -96 >, < 0, -1, 0 >, < -38.8021, 0.5, -96.0695 >, < 0, -1, 0 >, < -38.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -38.8021, 9.5, -96.0695 >, < 0, 1, 0 >, < -38.8081, 9.5, -96 >, < 0, 1, 0 >, < -38.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -35.8081, 9.5, -96 >, < -0.999576, 0, 0.0291323 >, < -35.8081, 0.5, -96 >, < -0.999576, 0, -0.0291323 >, < -35.8021, 0.5, -95.9305 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < -35.8021, 0.5, -95.9305 >, < -0.989454, 0, 0.14485 >, < -35.8021, 9.5, -95.9305 >, < -0.97933, 0, 0.202268 >, < -35.8081, 9.5, -96 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < -35.8021, 0.5, -95.9305 >, < 0, -1, 0 >, < -35.8081, 0.5, -96 >, < 0, -1, 0 >, < -35.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -35.8081, 9.5, -96 >, < 0, 1, 0 >, < -35.8021, 9.5, -95.9305 >, < 0, 1, 0 >, < -35.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -35.8021, 9.5, -95.9305 >, < -0.97933, 0, 0.202268 >, < -35.8021, 0.5, -95.9305 >, < -0.989454, 0, 0.14485 >, < -35.784, 0.5, -95.8632 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < -35.784, 0.5, -95.8632 >, < -0.949251, 0, 0.31452 >, < -35.784, 9.5, -95.8632 >, < -0.929315, 0, 0.369288 >, < -35.8021, 9.5, -95.9305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < -35.784, 0.5, -95.8632 >, < 0, -1, 0 >, < -35.8021, 0.5, -95.9305 >, < 0, -1, 0 >, < -35.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -35.8021, 9.5, -95.9305 >, < 0, 1, 0 >, < -35.784, 9.5, -95.8632 >, < 0, 1, 0 >, < -35.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -35.784, 9.5, -95.8632 >, < -0.929315, 0, 0.369288 >, < -35.784, 0.5, -95.8632 >, < -0.949251, 0, 0.31452 >, < -35.7546, 0.5, -95.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -35.7546, 0.5, -95.8 >, < -0.880238, 0, 0.474533 >, < -35.7546, 9.5, -95.8 >, < -0.851096, 0, 0.525011 >, < -35.784, 9.5, -95.8632 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < -35.7546, 0.5, -95.8 >, < 0, -1, 0 >, < -35.784, 0.5, -95.8632 >, < 0, -1, 0 >, < -35.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -35.784, 9.5, -95.8632 >, < 0, 1, 0 >, < -35.7546, 9.5, -95.8 >, < 0, 1, 0 >, < -35.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -35.7546, 9.5, -95.8 >, < -0.851096, 0, 0.525011 >, < -35.7546, 0.5, -95.8 >, < -0.880238, 0, 0.474533 >, < -35.7146, 0.5, -95.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -35.7146, 0.5, -95.7429 >, < -0.784473, 0, 0.620163 >, < -35.7146, 9.5, -95.7429 >, < -0.74699, 0, 0.664835 >, < -35.7546, 9.5, -95.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -35.7146, 0.5, -95.7429 >, < 0, -1, 0 >, < -35.7546, 0.5, -95.8 >, < 0, -1, 0 >, < -35.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -35.7546, 9.5, -95.8 >, < 0, 1, 0 >, < -35.7146, 9.5, -95.7429 >, < 0, 1, 0 >, < -35.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -35.7146, 9.5, -95.7429 >, < -0.74699, 0, 0.664835 >, < -35.7146, 0.5, -95.7429 >, < -0.784473, 0, 0.620163 >, < -35.6653, 0.5, -95.6936 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < -35.6653, 0.5, -95.6936 >, < -0.66485, 0, 0.746976 >, < -35.6653, 9.5, -95.6936 >, < -0.620195, 0, 0.784447 >, < -35.7146, 9.5, -95.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -35.6653, 0.5, -95.6936 >, < 0, -1, 0 >, < -35.7146, 0.5, -95.7429 >, < 0, -1, 0 >, < -35.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -35.7146, 9.5, -95.7429 >, < 0, 1, 0 >, < -35.6653, 9.5, -95.6936 >, < 0, 1, 0 >, < -35.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -35.6653, 9.5, -95.6936 >, < -0.620195, 0, 0.784447 >, < -35.6653, 0.5, -95.6936 >, < -0.66485, 0, 0.746976 >, < -35.6081, 0.5, -95.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < -35.6081, 0.5, -95.6536 >, < -0.525046, 0, 0.851074 >, < -35.6081, 9.5, -95.6536 >, < -0.474551, 0, 0.880228 >, < -35.6653, 9.5, -95.6936 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < -35.6081, 0.5, -95.6536 >, < 0, -1, 0 >, < -35.6653, 0.5, -95.6936 >, < 0, -1, 0 >, < -35.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -35.6653, 9.5, -95.6936 >, < 0, 1, 0 >, < -35.6081, 9.5, -95.6536 >, < 0, 1, 0 >, < -35.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -35.6081, 9.5, -95.6536 >, < -0.474551, 0, 0.880228 >, < -35.6081, 0.5, -95.6536 >, < -0.525046, 0, 0.851074 >, < -35.545, 0.5, -95.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -35.545, 0.5, -95.6241 >, < -0.369255, 0, 0.929328 >, < -35.545, 9.5, -95.6241 >, < -0.314453, 0, 0.949273 >, < -35.6081, 9.5, -95.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < -35.545, 0.5, -95.6241 >, < 0, -1, 0 >, < -35.6081, 0.5, -95.6536 >, < 0, -1, 0 >, < -35.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -35.6081, 9.5, -95.6536 >, < 0, 1, 0 >, < -35.545, 9.5, -95.6241 >, < 0, 1, 0 >, < -35.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -35.545, 9.5, -95.6241 >, < -0.314453, 0, 0.949273 >, < -35.545, 0.5, -95.6241 >, < -0.369255, 0, 0.929328 >, < -35.4776, 0.5, -95.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -35.4776, 0.5, -95.6061 >, < -0.202268, 0, 0.97933 >, < -35.4776, 9.5, -95.6061 >, < -0.144887, 0, 0.989448 >, < -35.545, 9.5, -95.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -35.4776, 0.5, -95.6061 >, < 0, -1, 0 >, < -35.545, 0.5, -95.6241 >, < 0, -1, 0 >, < -35.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -35.545, 9.5, -95.6241 >, < 0, 1, 0 >, < -35.4776, 9.5, -95.6061 >, < 0, 1, 0 >, < -35.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -35.4776, 9.5, -95.6061 >, < -0.144887, 0, 0.989448 >, < -35.4776, 0.5, -95.6061 >, < -0.202268, 0, 0.97933 >, < -35.4081, 0.5, -95.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -35.4081, 0.5, -95.6 >, < -0.0291689, 0, 0.999574 >, < -35.4081, 9.5, -95.6 >, < 0.0291689, 0, 0.999574 >, < -35.4776, 9.5, -95.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -35.4081, 0.5, -95.6 >, < 0, -1, 0 >, < -35.4776, 0.5, -95.6061 >, < 0, -1, 0 >, < -35.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -35.4776, 9.5, -95.6061 >, < 0, 1, 0 >, < -35.4081, 9.5, -95.6 >, < 0, 1, 0 >, < -35.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -35.4081, 9.5, -95.6 >, < 0.0291689, 0, 0.999574 >, < -35.4081, 0.5, -95.6 >, < -0.0291689, 0, 0.999574 >, < -35.3387, 0.5, -95.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -35.3387, 0.5, -95.6061 >, < 0.144887, 0, 0.989448 >, < -35.3387, 9.5, -95.6061 >, < 0.202268, 0, 0.97933 >, < -35.4081, 9.5, -95.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -35.3387, 0.5, -95.6061 >, < 0, -1, 0 >, < -35.4081, 0.5, -95.6 >, < 0, -1, 0 >, < -35.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -35.4081, 9.5, -95.6 >, < 0, 1, 0 >, < -35.3387, 9.5, -95.6061 >, < 0, 1, 0 >, < -35.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -35.3387, 9.5, -95.6061 >, < 0.202268, 0, 0.97933 >, < -35.3387, 0.5, -95.6061 >, < 0.144887, 0, 0.989448 >, < -35.2713, 0.5, -95.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -35.2713, 0.5, -95.6241 >, < 0.314453, 0, 0.949273 >, < -35.2713, 9.5, -95.6241 >, < 0.369255, 0, 0.929328 >, < -35.3387, 9.5, -95.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -35.2713, 0.5, -95.6241 >, < 0, -1, 0 >, < -35.3387, 0.5, -95.6061 >, < 0, -1, 0 >, < -35.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -35.3387, 9.5, -95.6061 >, < 0, 1, 0 >, < -35.2713, 9.5, -95.6241 >, < 0, 1, 0 >, < -35.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -35.2713, 9.5, -95.6241 >, < 0.369255, 0, 0.929328 >, < -35.2713, 0.5, -95.6241 >, < 0.314453, 0, 0.949273 >, < -35.2081, 0.5, -95.6536 >, < 0.474515, 0, 0.880248 > }
smooth_triangle { < -35.2081, 0.5, -95.6536 >, < 0.474515, 0, 0.880248 >, < -35.2081, 9.5, -95.6536 >, < 0.524975, 0, 0.851118 >, < -35.2713, 9.5, -95.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -35.2081, 0.5, -95.6536 >, < 0, -1, 0 >, < -35.2713, 0.5, -95.6241 >, < 0, -1, 0 >, < -35.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -35.2713, 9.5, -95.6241 >, < 0, 1, 0 >, < -35.2081, 9.5, -95.6536 >, < 0, 1, 0 >, < -35.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -35.2081, 9.5, -95.6536 >, < 0.524975, 0, 0.851118 >, < -35.2081, 0.5, -95.6536 >, < 0.474515, 0, 0.880248 >, < -35.151, 0.5, -95.6936 >, < 0.62013, 0, 0.784499 > }
smooth_triangle { < -35.151, 0.5, -95.6936 >, < 0.62013, 0, 0.784499 >, < -35.151, 9.5, -95.6936 >, < 0.664819, 0, 0.747004 >, < -35.2081, 9.5, -95.6536 >, < 0.524975, 0, 0.851118 > }
smooth_triangle { < -35.151, 0.5, -95.6936 >, < 0, -1, 0 >, < -35.2081, 0.5, -95.6536 >, < 0, -1, 0 >, < -35.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -35.2081, 9.5, -95.6536 >, < 0, 1, 0 >, < -35.151, 9.5, -95.6936 >, < 0, 1, 0 >, < -35.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -35.151, 9.5, -95.6936 >, < 0.664819, 0, 0.747004 >, < -35.151, 0.5, -95.6936 >, < 0.62013, 0, 0.784499 >, < -35.1017, 0.5, -95.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -35.1017, 0.5, -95.7429 >, < 0.74699, 0, 0.664835 >, < -35.1017, 9.5, -95.7429 >, < 0.784473, 0, 0.620163 >, < -35.151, 9.5, -95.6936 >, < 0.664819, 0, 0.747004 > }
smooth_triangle { < -35.1017, 0.5, -95.7429 >, < 0, -1, 0 >, < -35.151, 0.5, -95.6936 >, < 0, -1, 0 >, < -35.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -35.151, 9.5, -95.6936 >, < 0, 1, 0 >, < -35.1017, 9.5, -95.7429 >, < 0, 1, 0 >, < -35.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -35.1017, 9.5, -95.7429 >, < 0.784473, 0, 0.620163 >, < -35.1017, 0.5, -95.7429 >, < 0.74699, 0, 0.664835 >, < -35.0617, 0.5, -95.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -35.0617, 0.5, -95.8 >, < 0.851096, 0, 0.525011 >, < -35.0617, 9.5, -95.8 >, < 0.880238, 0, 0.474533 >, < -35.1017, 9.5, -95.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -35.0617, 0.5, -95.8 >, < 0, -1, 0 >, < -35.1017, 0.5, -95.7429 >, < 0, -1, 0 >, < -35.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -35.1017, 9.5, -95.7429 >, < 0, 1, 0 >, < -35.0617, 9.5, -95.8 >, < 0, 1, 0 >, < -35.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -35.0617, 9.5, -95.8 >, < 0.880238, 0, 0.474533 >, < -35.0617, 0.5, -95.8 >, < 0.851096, 0, 0.525011 >, < -35.0323, 0.5, -95.8632 >, < 0.929341, 0, 0.369222 > }
smooth_triangle { < -35.0323, 0.5, -95.8632 >, < 0.929341, 0, 0.369222 >, < -35.0323, 9.5, -95.8632 >, < 0.949295, 0, 0.314386 >, < -35.0617, 9.5, -95.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -35.0323, 0.5, -95.8632 >, < 0, -1, 0 >, < -35.0617, 0.5, -95.8 >, < 0, -1, 0 >, < -35.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -35.0617, 9.5, -95.8 >, < 0, 1, 0 >, < -35.0323, 9.5, -95.8632 >, < 0, 1, 0 >, < -35.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -35.0323, 9.5, -95.8632 >, < 0.949295, 0, 0.314386 >, < -35.0323, 0.5, -95.8632 >, < 0.929341, 0, 0.369222 >, < -35.0142, 0.5, -95.9305 >, < 0.979337, 0, 0.202235 > }
smooth_triangle { < -35.0142, 0.5, -95.9305 >, < 0.979337, 0, 0.202235 >, < -35.0142, 9.5, -95.9305 >, < 0.989443, 0, 0.144924 >, < -35.0323, 9.5, -95.8632 >, < 0.949295, 0, 0.314386 > }
smooth_triangle { < -35.0142, 0.5, -95.9305 >, < 0, -1, 0 >, < -35.0323, 0.5, -95.8632 >, < 0, -1, 0 >, < -35.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -35.0323, 9.5, -95.8632 >, < 0, 1, 0 >, < -35.0142, 9.5, -95.9305 >, < 0, 1, 0 >, < -35.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -35.0142, 9.5, -95.9305 >, < 0.989443, 0, 0.144924 >, < -35.0142, 0.5, -95.9305 >, < 0.979337, 0, 0.202235 >, < -35.0081, 0.5, -96 >, < 0.999573, 0, 0.0292055 > }
smooth_triangle { < -35.0081, 0.5, -96 >, < 0.999573, 0, 0.0292055 >, < -35.0081, 9.5, -96 >, < 0.999573, 0, -0.0292055 >, < -35.0142, 9.5, -95.9305 >, < 0.989443, 0, 0.144924 > }
smooth_triangle { < -35.0081, 0.5, -96 >, < 0, -1, 0 >, < -35.0142, 0.5, -95.9305 >, < 0, -1, 0 >, < -35.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -35.0142, 9.5, -95.9305 >, < 0, 1, 0 >, < -35.0081, 9.5, -96 >, < 0, 1, 0 >, < -35.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -35.0081, 9.5, -96 >, < 0.999573, 0, -0.0292055 >, < -35.0081, 0.5, -96 >, < 0.999573, 0, 0.0292055 >, < -35.0142, 0.5, -96.0695 >, < 0.989443, 0, -0.144924 > }
smooth_triangle { < -35.0142, 0.5, -96.0695 >, < 0.989443, 0, -0.144924 >, < -35.0142, 9.5, -96.0695 >, < 0.979337, 0, -0.202235 >, < -35.0081, 9.5, -96 >, < 0.999573, 0, -0.0292055 > }
smooth_triangle { < -35.0142, 0.5, -96.0695 >, < 0, -1, 0 >, < -35.0081, 0.5, -96 >, < 0, -1, 0 >, < -35.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -35.0081, 9.5, -96 >, < 0, 1, 0 >, < -35.0142, 9.5, -96.0695 >, < 0, 1, 0 >, < -35.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -35.0142, 9.5, -96.0695 >, < 0.979337, 0, -0.202235 >, < -35.0142, 0.5, -96.0695 >, < 0.989443, 0, -0.144924 >, < -35.0323, 0.5, -96.1368 >, < 0.949295, 0, -0.314386 > }
smooth_triangle { < -35.0323, 0.5, -96.1368 >, < 0.949295, 0, -0.314386 >, < -35.0323, 9.5, -96.1368 >, < 0.929341, 0, -0.369222 >, < -35.0142, 9.5, -96.0695 >, < 0.979337, 0, -0.202235 > }
smooth_triangle { < -35.0323, 0.5, -96.1368 >, < 0, -1, 0 >, < -35.0142, 0.5, -96.0695 >, < 0, -1, 0 >, < -35.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -35.0142, 9.5, -96.0695 >, < 0, 1, 0 >, < -35.0323, 9.5, -96.1368 >, < 0, 1, 0 >, < -35.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -35.0323, 9.5, -96.1368 >, < 0.929341, 0, -0.369222 >, < -35.0323, 0.5, -96.1368 >, < 0.949295, 0, -0.314386 >, < -35.0617, 0.5, -96.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -35.0617, 0.5, -96.2 >, < 0.880238, 0, -0.474533 >, < -35.0617, 9.5, -96.2 >, < 0.851096, 0, -0.525011 >, < -35.0323, 9.5, -96.1368 >, < 0.929341, 0, -0.369222 > }
smooth_triangle { < -35.0617, 0.5, -96.2 >, < 0, -1, 0 >, < -35.0323, 0.5, -96.1368 >, < 0, -1, 0 >, < -35.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -35.0323, 9.5, -96.1368 >, < 0, 1, 0 >, < -35.0617, 9.5, -96.2 >, < 0, 1, 0 >, < -35.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -35.0617, 9.5, -96.2 >, < 0.851096, 0, -0.525011 >, < -35.0617, 0.5, -96.2 >, < 0.880238, 0, -0.474533 >, < -35.1017, 0.5, -96.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -35.1017, 0.5, -96.2571 >, < 0.784473, 0, -0.620163 >, < -35.1017, 9.5, -96.2571 >, < 0.74699, 0, -0.664835 >, < -35.0617, 9.5, -96.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -35.1017, 0.5, -96.2571 >, < 0, -1, 0 >, < -35.0617, 0.5, -96.2 >, < 0, -1, 0 >, < -35.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -35.0617, 9.5, -96.2 >, < 0, 1, 0 >, < -35.1017, 9.5, -96.2571 >, < 0, 1, 0 >, < -35.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -35.1017, 9.5, -96.2571 >, < 0.74699, 0, -0.664835 >, < -35.1017, 0.5, -96.2571 >, < 0.784473, 0, -0.620163 >, < -35.151, 0.5, -96.3064 >, < 0.664819, 0, -0.747004 > }
smooth_triangle { < -35.151, 0.5, -96.3064 >, < 0.664819, 0, -0.747004 >, < -35.151, 9.5, -96.3064 >, < 0.62013, 0, -0.784499 >, < -35.1017, 9.5, -96.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -35.151, 0.5, -96.3064 >, < 0, -1, 0 >, < -35.1017, 0.5, -96.2571 >, < 0, -1, 0 >, < -35.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -35.1017, 9.5, -96.2571 >, < 0, 1, 0 >, < -35.151, 9.5, -96.3064 >, < 0, 1, 0 >, < -35.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -35.151, 9.5, -96.3064 >, < 0.62013, 0, -0.784499 >, < -35.151, 0.5, -96.3064 >, < 0.664819, 0, -0.747004 >, < -35.2081, 0.5, -96.3464 >, < 0.524975, 0, -0.851118 > }
smooth_triangle { < -35.2081, 0.5, -96.3464 >, < 0.524975, 0, -0.851118 >, < -35.2081, 9.5, -96.3464 >, < 0.474515, 0, -0.880248 >, < -35.151, 9.5, -96.3064 >, < 0.62013, 0, -0.784499 > }
smooth_triangle { < -35.2081, 0.5, -96.3464 >, < 0, -1, 0 >, < -35.151, 0.5, -96.3064 >, < 0, -1, 0 >, < -35.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -35.151, 9.5, -96.3064 >, < 0, 1, 0 >, < -35.2081, 9.5, -96.3464 >, < 0, 1, 0 >, < -35.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -35.2081, 9.5, -96.3464 >, < 0.474515, 0, -0.880248 >, < -35.2081, 0.5, -96.3464 >, < 0.524975, 0, -0.851118 >, < -35.2713, 0.5, -96.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -35.2713, 0.5, -96.3759 >, < 0.369255, 0, -0.929328 >, < -35.2713, 9.5, -96.3759 >, < 0.314453, 0, -0.949273 >, < -35.2081, 9.5, -96.3464 >, < 0.474515, 0, -0.880248 > }
smooth_triangle { < -35.2713, 0.5, -96.3759 >, < 0, -1, 0 >, < -35.2081, 0.5, -96.3464 >, < 0, -1, 0 >, < -35.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -35.2081, 9.5, -96.3464 >, < 0, 1, 0 >, < -35.2713, 9.5, -96.3759 >, < 0, 1, 0 >, < -35.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -35.2713, 9.5, -96.3759 >, < 0.314453, 0, -0.949273 >, < -35.2713, 0.5, -96.3759 >, < 0.369255, 0, -0.929328 >, < -35.3387, 0.5, -96.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -35.3387, 0.5, -96.3939 >, < 0.202268, 0, -0.97933 >, < -35.3387, 9.5, -96.3939 >, < 0.144887, 0, -0.989448 >, < -35.2713, 9.5, -96.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -35.3387, 0.5, -96.3939 >, < 0, -1, 0 >, < -35.2713, 0.5, -96.3759 >, < 0, -1, 0 >, < -35.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -35.2713, 9.5, -96.3759 >, < 0, 1, 0 >, < -35.3387, 9.5, -96.3939 >, < 0, 1, 0 >, < -35.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -35.3387, 9.5, -96.3939 >, < 0.144887, 0, -0.989448 >, < -35.3387, 0.5, -96.3939 >, < 0.202268, 0, -0.97933 >, < -35.4081, 0.5, -96.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -35.4081, 0.5, -96.4 >, < 0.0291689, 0, -0.999574 >, < -35.4081, 9.5, -96.4 >, < -0.0291689, 0, -0.999574 >, < -35.3387, 9.5, -96.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -35.4081, 0.5, -96.4 >, < 0, -1, 0 >, < -35.3387, 0.5, -96.3939 >, < 0, -1, 0 >, < -35.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -35.3387, 9.5, -96.3939 >, < 0, 1, 0 >, < -35.4081, 9.5, -96.4 >, < 0, 1, 0 >, < -35.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -35.4081, 9.5, -96.4 >, < -0.0291689, 0, -0.999574 >, < -35.4081, 0.5, -96.4 >, < 0.0291689, 0, -0.999574 >, < -35.4776, 0.5, -96.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -35.4776, 0.5, -96.3939 >, < -0.144887, 0, -0.989448 >, < -35.4776, 9.5, -96.3939 >, < -0.202268, 0, -0.97933 >, < -35.4081, 9.5, -96.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -35.4776, 0.5, -96.3939 >, < 0, -1, 0 >, < -35.4081, 0.5, -96.4 >, < 0, -1, 0 >, < -35.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -35.4081, 9.5, -96.4 >, < 0, 1, 0 >, < -35.4776, 9.5, -96.3939 >, < 0, 1, 0 >, < -35.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -35.4776, 9.5, -96.3939 >, < -0.202268, 0, -0.97933 >, < -35.4776, 0.5, -96.3939 >, < -0.144887, 0, -0.989448 >, < -35.545, 0.5, -96.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -35.545, 0.5, -96.3759 >, < -0.314453, 0, -0.949273 >, < -35.545, 9.5, -96.3759 >, < -0.369255, 0, -0.929328 >, < -35.4776, 9.5, -96.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -35.545, 0.5, -96.3759 >, < 0, -1, 0 >, < -35.4776, 0.5, -96.3939 >, < 0, -1, 0 >, < -35.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -35.4776, 9.5, -96.3939 >, < 0, 1, 0 >, < -35.545, 9.5, -96.3759 >, < 0, 1, 0 >, < -35.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -35.545, 9.5, -96.3759 >, < -0.369255, 0, -0.929328 >, < -35.545, 0.5, -96.3759 >, < -0.314453, 0, -0.949273 >, < -35.6081, 0.5, -96.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < -35.6081, 0.5, -96.3464 >, < -0.474551, 0, -0.880228 >, < -35.6081, 9.5, -96.3464 >, < -0.525046, 0, -0.851074 >, < -35.545, 9.5, -96.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -35.6081, 0.5, -96.3464 >, < 0, -1, 0 >, < -35.545, 0.5, -96.3759 >, < 0, -1, 0 >, < -35.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -35.545, 9.5, -96.3759 >, < 0, 1, 0 >, < -35.6081, 9.5, -96.3464 >, < 0, 1, 0 >, < -35.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -35.6081, 9.5, -96.3464 >, < -0.525046, 0, -0.851074 >, < -35.6081, 0.5, -96.3464 >, < -0.474551, 0, -0.880228 >, < -35.6653, 0.5, -96.3064 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < -35.6653, 0.5, -96.3064 >, < -0.620195, 0, -0.784447 >, < -35.6653, 9.5, -96.3064 >, < -0.66485, 0, -0.746976 >, < -35.6081, 9.5, -96.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < -35.6653, 0.5, -96.3064 >, < 0, -1, 0 >, < -35.6081, 0.5, -96.3464 >, < 0, -1, 0 >, < -35.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -35.6081, 9.5, -96.3464 >, < 0, 1, 0 >, < -35.6653, 9.5, -96.3064 >, < 0, 1, 0 >, < -35.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -35.6653, 9.5, -96.3064 >, < -0.66485, 0, -0.746976 >, < -35.6653, 0.5, -96.3064 >, < -0.620195, 0, -0.784447 >, < -35.7146, 0.5, -96.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -35.7146, 0.5, -96.2571 >, < -0.74699, 0, -0.664835 >, < -35.7146, 9.5, -96.2571 >, < -0.784473, 0, -0.620163 >, < -35.6653, 9.5, -96.3064 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < -35.7146, 0.5, -96.2571 >, < 0, -1, 0 >, < -35.6653, 0.5, -96.3064 >, < 0, -1, 0 >, < -35.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -35.6653, 9.5, -96.3064 >, < 0, 1, 0 >, < -35.7146, 9.5, -96.2571 >, < 0, 1, 0 >, < -35.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -35.7146, 9.5, -96.2571 >, < -0.784473, 0, -0.620163 >, < -35.7146, 0.5, -96.2571 >, < -0.74699, 0, -0.664835 >, < -35.7546, 0.5, -96.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -35.7546, 0.5, -96.2 >, < -0.851096, 0, -0.525011 >, < -35.7546, 9.5, -96.2 >, < -0.880238, 0, -0.474533 >, < -35.7146, 9.5, -96.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -35.7546, 0.5, -96.2 >, < 0, -1, 0 >, < -35.7146, 0.5, -96.2571 >, < 0, -1, 0 >, < -35.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -35.7146, 9.5, -96.2571 >, < 0, 1, 0 >, < -35.7546, 9.5, -96.2 >, < 0, 1, 0 >, < -35.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -35.7546, 9.5, -96.2 >, < -0.880238, 0, -0.474533 >, < -35.7546, 0.5, -96.2 >, < -0.851096, 0, -0.525011 >, < -35.784, 0.5, -96.1368 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < -35.784, 0.5, -96.1368 >, < -0.929315, 0, -0.369288 >, < -35.784, 9.5, -96.1368 >, < -0.949251, 0, -0.31452 >, < -35.7546, 9.5, -96.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -35.784, 0.5, -96.1368 >, < 0, -1, 0 >, < -35.7546, 0.5, -96.2 >, < 0, -1, 0 >, < -35.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -35.7546, 9.5, -96.2 >, < 0, 1, 0 >, < -35.784, 9.5, -96.1368 >, < 0, 1, 0 >, < -35.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -35.784, 9.5, -96.1368 >, < -0.949251, 0, -0.31452 >, < -35.784, 0.5, -96.1368 >, < -0.929315, 0, -0.369288 >, < -35.8021, 0.5, -96.0695 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < -35.8021, 0.5, -96.0695 >, < -0.979323, 0, -0.202302 >, < -35.8021, 9.5, -96.0695 >, < -0.989454, 0, -0.14485 >, < -35.784, 9.5, -96.1368 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < -35.8021, 0.5, -96.0695 >, < 0, -1, 0 >, < -35.784, 0.5, -96.1368 >, < 0, -1, 0 >, < -35.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -35.784, 9.5, -96.1368 >, < 0, 1, 0 >, < -35.8021, 9.5, -96.0695 >, < 0, 1, 0 >, < -35.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -35.8021, 9.5, -96.0695 >, < -0.989454, 0, -0.14485 >, < -35.8021, 0.5, -96.0695 >, < -0.979323, 0, -0.202302 >, < -35.8081, 0.5, -96 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < -35.8081, 0.5, -96 >, < -0.999576, 0, -0.0291323 >, < -35.8081, 9.5, -96 >, < -0.999576, 0, 0.0291323 >, < -35.8021, 9.5, -96.0695 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < -35.8081, 0.5, -96 >, < 0, -1, 0 >, < -35.8021, 0.5, -96.0695 >, < 0, -1, 0 >, < -35.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -35.8021, 9.5, -96.0695 >, < 0, 1, 0 >, < -35.8081, 9.5, -96 >, < 0, 1, 0 >, < -35.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -32.8081, 9.5, -96 >, < -0.999576, 0, 0.0291323 >, < -32.8081, 0.5, -96 >, < -0.999576, 0, -0.0291323 >, < -32.8021, 0.5, -95.9305 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < -32.8021, 0.5, -95.9305 >, < -0.989454, 0, 0.14485 >, < -32.8021, 9.5, -95.9305 >, < -0.97933, 0, 0.202268 >, < -32.8081, 9.5, -96 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < -32.8021, 0.5, -95.9305 >, < 0, -1, 0 >, < -32.8081, 0.5, -96 >, < 0, -1, 0 >, < -32.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -32.8081, 9.5, -96 >, < 0, 1, 0 >, < -32.8021, 9.5, -95.9305 >, < 0, 1, 0 >, < -32.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -32.8021, 9.5, -95.9305 >, < -0.97933, 0, 0.202268 >, < -32.8021, 0.5, -95.9305 >, < -0.989454, 0, 0.14485 >, < -32.784, 0.5, -95.8632 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < -32.784, 0.5, -95.8632 >, < -0.949251, 0, 0.31452 >, < -32.784, 9.5, -95.8632 >, < -0.929315, 0, 0.369288 >, < -32.8021, 9.5, -95.9305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < -32.784, 0.5, -95.8632 >, < 0, -1, 0 >, < -32.8021, 0.5, -95.9305 >, < 0, -1, 0 >, < -32.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -32.8021, 9.5, -95.9305 >, < 0, 1, 0 >, < -32.784, 9.5, -95.8632 >, < 0, 1, 0 >, < -32.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -32.784, 9.5, -95.8632 >, < -0.929315, 0, 0.369288 >, < -32.784, 0.5, -95.8632 >, < -0.949251, 0, 0.31452 >, < -32.7546, 0.5, -95.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -32.7546, 0.5, -95.8 >, < -0.880238, 0, 0.474533 >, < -32.7546, 9.5, -95.8 >, < -0.851096, 0, 0.525011 >, < -32.784, 9.5, -95.8632 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < -32.7546, 0.5, -95.8 >, < 0, -1, 0 >, < -32.784, 0.5, -95.8632 >, < 0, -1, 0 >, < -32.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -32.784, 9.5, -95.8632 >, < 0, 1, 0 >, < -32.7546, 9.5, -95.8 >, < 0, 1, 0 >, < -32.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -32.7546, 9.5, -95.8 >, < -0.851096, 0, 0.525011 >, < -32.7546, 0.5, -95.8 >, < -0.880238, 0, 0.474533 >, < -32.7146, 0.5, -95.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -32.7146, 0.5, -95.7429 >, < -0.784473, 0, 0.620163 >, < -32.7146, 9.5, -95.7429 >, < -0.74699, 0, 0.664835 >, < -32.7546, 9.5, -95.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -32.7146, 0.5, -95.7429 >, < 0, -1, 0 >, < -32.7546, 0.5, -95.8 >, < 0, -1, 0 >, < -32.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -32.7546, 9.5, -95.8 >, < 0, 1, 0 >, < -32.7146, 9.5, -95.7429 >, < 0, 1, 0 >, < -32.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -32.7146, 9.5, -95.7429 >, < -0.74699, 0, 0.664835 >, < -32.7146, 0.5, -95.7429 >, < -0.784473, 0, 0.620163 >, < -32.6653, 0.5, -95.6936 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < -32.6653, 0.5, -95.6936 >, < -0.66485, 0, 0.746976 >, < -32.6653, 9.5, -95.6936 >, < -0.620195, 0, 0.784447 >, < -32.7146, 9.5, -95.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -32.6653, 0.5, -95.6936 >, < 0, -1, 0 >, < -32.7146, 0.5, -95.7429 >, < 0, -1, 0 >, < -32.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -32.7146, 9.5, -95.7429 >, < 0, 1, 0 >, < -32.6653, 9.5, -95.6936 >, < 0, 1, 0 >, < -32.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -32.6653, 9.5, -95.6936 >, < -0.620195, 0, 0.784447 >, < -32.6653, 0.5, -95.6936 >, < -0.66485, 0, 0.746976 >, < -32.6081, 0.5, -95.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < -32.6081, 0.5, -95.6536 >, < -0.525046, 0, 0.851074 >, < -32.6081, 9.5, -95.6536 >, < -0.474551, 0, 0.880228 >, < -32.6653, 9.5, -95.6936 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < -32.6081, 0.5, -95.6536 >, < 0, -1, 0 >, < -32.6653, 0.5, -95.6936 >, < 0, -1, 0 >, < -32.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -32.6653, 9.5, -95.6936 >, < 0, 1, 0 >, < -32.6081, 9.5, -95.6536 >, < 0, 1, 0 >, < -32.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -32.6081, 9.5, -95.6536 >, < -0.474551, 0, 0.880228 >, < -32.6081, 0.5, -95.6536 >, < -0.525046, 0, 0.851074 >, < -32.545, 0.5, -95.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -32.545, 0.5, -95.6241 >, < -0.369255, 0, 0.929328 >, < -32.545, 9.5, -95.6241 >, < -0.314453, 0, 0.949273 >, < -32.6081, 9.5, -95.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < -32.545, 0.5, -95.6241 >, < 0, -1, 0 >, < -32.6081, 0.5, -95.6536 >, < 0, -1, 0 >, < -32.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -32.6081, 9.5, -95.6536 >, < 0, 1, 0 >, < -32.545, 9.5, -95.6241 >, < 0, 1, 0 >, < -32.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -32.545, 9.5, -95.6241 >, < -0.314453, 0, 0.949273 >, < -32.545, 0.5, -95.6241 >, < -0.369255, 0, 0.929328 >, < -32.4776, 0.5, -95.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -32.4776, 0.5, -95.6061 >, < -0.202268, 0, 0.97933 >, < -32.4776, 9.5, -95.6061 >, < -0.144887, 0, 0.989448 >, < -32.545, 9.5, -95.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -32.4776, 0.5, -95.6061 >, < 0, -1, 0 >, < -32.545, 0.5, -95.6241 >, < 0, -1, 0 >, < -32.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -32.545, 9.5, -95.6241 >, < 0, 1, 0 >, < -32.4776, 9.5, -95.6061 >, < 0, 1, 0 >, < -32.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -32.4776, 9.5, -95.6061 >, < -0.144887, 0, 0.989448 >, < -32.4776, 0.5, -95.6061 >, < -0.202268, 0, 0.97933 >, < -32.4081, 0.5, -95.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -32.4081, 0.5, -95.6 >, < -0.0291689, 0, 0.999574 >, < -32.4081, 9.5, -95.6 >, < 0.0291689, 0, 0.999574 >, < -32.4776, 9.5, -95.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -32.4081, 0.5, -95.6 >, < 0, -1, 0 >, < -32.4776, 0.5, -95.6061 >, < 0, -1, 0 >, < -32.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -32.4776, 9.5, -95.6061 >, < 0, 1, 0 >, < -32.4081, 9.5, -95.6 >, < 0, 1, 0 >, < -32.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -32.4081, 9.5, -95.6 >, < 0.0291689, 0, 0.999574 >, < -32.4081, 0.5, -95.6 >, < -0.0291689, 0, 0.999574 >, < -32.3387, 0.5, -95.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -32.3387, 0.5, -95.6061 >, < 0.144887, 0, 0.989448 >, < -32.3387, 9.5, -95.6061 >, < 0.202268, 0, 0.97933 >, < -32.4081, 9.5, -95.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -32.3387, 0.5, -95.6061 >, < 0, -1, 0 >, < -32.4081, 0.5, -95.6 >, < 0, -1, 0 >, < -32.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -32.4081, 9.5, -95.6 >, < 0, 1, 0 >, < -32.3387, 9.5, -95.6061 >, < 0, 1, 0 >, < -32.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -32.3387, 9.5, -95.6061 >, < 0.202268, 0, 0.97933 >, < -32.3387, 0.5, -95.6061 >, < 0.144887, 0, 0.989448 >, < -32.2713, 0.5, -95.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -32.2713, 0.5, -95.6241 >, < 0.314453, 0, 0.949273 >, < -32.2713, 9.5, -95.6241 >, < 0.369255, 0, 0.929328 >, < -32.3387, 9.5, -95.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -32.2713, 0.5, -95.6241 >, < 0, -1, 0 >, < -32.3387, 0.5, -95.6061 >, < 0, -1, 0 >, < -32.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -32.3387, 9.5, -95.6061 >, < 0, 1, 0 >, < -32.2713, 9.5, -95.6241 >, < 0, 1, 0 >, < -32.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -32.2713, 9.5, -95.6241 >, < 0.369255, 0, 0.929328 >, < -32.2713, 0.5, -95.6241 >, < 0.314453, 0, 0.949273 >, < -32.2081, 0.5, -95.6536 >, < 0.474515, 0, 0.880248 > }
smooth_triangle { < -32.2081, 0.5, -95.6536 >, < 0.474515, 0, 0.880248 >, < -32.2081, 9.5, -95.6536 >, < 0.524975, 0, 0.851118 >, < -32.2713, 9.5, -95.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -32.2081, 0.5, -95.6536 >, < 0, -1, 0 >, < -32.2713, 0.5, -95.6241 >, < 0, -1, 0 >, < -32.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -32.2713, 9.5, -95.6241 >, < 0, 1, 0 >, < -32.2081, 9.5, -95.6536 >, < 0, 1, 0 >, < -32.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -32.2081, 9.5, -95.6536 >, < 0.524975, 0, 0.851118 >, < -32.2081, 0.5, -95.6536 >, < 0.474515, 0, 0.880248 >, < -32.151, 0.5, -95.6936 >, < 0.62013, 0, 0.784499 > }
smooth_triangle { < -32.151, 0.5, -95.6936 >, < 0.62013, 0, 0.784499 >, < -32.151, 9.5, -95.6936 >, < 0.664819, 0, 0.747004 >, < -32.2081, 9.5, -95.6536 >, < 0.524975, 0, 0.851118 > }
smooth_triangle { < -32.151, 0.5, -95.6936 >, < 0, -1, 0 >, < -32.2081, 0.5, -95.6536 >, < 0, -1, 0 >, < -32.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -32.2081, 9.5, -95.6536 >, < 0, 1, 0 >, < -32.151, 9.5, -95.6936 >, < 0, 1, 0 >, < -32.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -32.151, 9.5, -95.6936 >, < 0.664819, 0, 0.747004 >, < -32.151, 0.5, -95.6936 >, < 0.62013, 0, 0.784499 >, < -32.1017, 0.5, -95.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -32.1017, 0.5, -95.7429 >, < 0.74699, 0, 0.664835 >, < -32.1017, 9.5, -95.7429 >, < 0.784473, 0, 0.620163 >, < -32.151, 9.5, -95.6936 >, < 0.664819, 0, 0.747004 > }
smooth_triangle { < -32.1017, 0.5, -95.7429 >, < 0, -1, 0 >, < -32.151, 0.5, -95.6936 >, < 0, -1, 0 >, < -32.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -32.151, 9.5, -95.6936 >, < 0, 1, 0 >, < -32.1017, 9.5, -95.7429 >, < 0, 1, 0 >, < -32.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -32.1017, 9.5, -95.7429 >, < 0.784473, 0, 0.620163 >, < -32.1017, 0.5, -95.7429 >, < 0.74699, 0, 0.664835 >, < -32.0617, 0.5, -95.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -32.0617, 0.5, -95.8 >, < 0.851096, 0, 0.525011 >, < -32.0617, 9.5, -95.8 >, < 0.880238, 0, 0.474533 >, < -32.1017, 9.5, -95.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -32.0617, 0.5, -95.8 >, < 0, -1, 0 >, < -32.1017, 0.5, -95.7429 >, < 0, -1, 0 >, < -32.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -32.1017, 9.5, -95.7429 >, < 0, 1, 0 >, < -32.0617, 9.5, -95.8 >, < 0, 1, 0 >, < -32.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -32.0617, 9.5, -95.8 >, < 0.880238, 0, 0.474533 >, < -32.0617, 0.5, -95.8 >, < 0.851096, 0, 0.525011 >, < -32.0323, 0.5, -95.8632 >, < 0.929341, 0, 0.369222 > }
smooth_triangle { < -32.0323, 0.5, -95.8632 >, < 0.929341, 0, 0.369222 >, < -32.0323, 9.5, -95.8632 >, < 0.949295, 0, 0.314386 >, < -32.0617, 9.5, -95.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -32.0323, 0.5, -95.8632 >, < 0, -1, 0 >, < -32.0617, 0.5, -95.8 >, < 0, -1, 0 >, < -32.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -32.0617, 9.5, -95.8 >, < 0, 1, 0 >, < -32.0323, 9.5, -95.8632 >, < 0, 1, 0 >, < -32.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -32.0323, 9.5, -95.8632 >, < 0.949295, 0, 0.314386 >, < -32.0323, 0.5, -95.8632 >, < 0.929341, 0, 0.369222 >, < -32.0142, 0.5, -95.9305 >, < 0.979337, 0, 0.202235 > }
smooth_triangle { < -32.0142, 0.5, -95.9305 >, < 0.979337, 0, 0.202235 >, < -32.0142, 9.5, -95.9305 >, < 0.989443, 0, 0.144924 >, < -32.0323, 9.5, -95.8632 >, < 0.949295, 0, 0.314386 > }
smooth_triangle { < -32.0142, 0.5, -95.9305 >, < 0, -1, 0 >, < -32.0323, 0.5, -95.8632 >, < 0, -1, 0 >, < -32.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -32.0323, 9.5, -95.8632 >, < 0, 1, 0 >, < -32.0142, 9.5, -95.9305 >, < 0, 1, 0 >, < -32.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -32.0142, 9.5, -95.9305 >, < 0.989443, 0, 0.144924 >, < -32.0142, 0.5, -95.9305 >, < 0.979337, 0, 0.202235 >, < -32.0081, 0.5, -96 >, < 0.999573, 0, 0.0292055 > }
smooth_triangle { < -32.0081, 0.5, -96 >, < 0.999573, 0, 0.0292055 >, < -32.0081, 9.5, -96 >, < 0.999573, 0, -0.0292055 >, < -32.0142, 9.5, -95.9305 >, < 0.989443, 0, 0.144924 > }
smooth_triangle { < -32.0081, 0.5, -96 >, < 0, -1, 0 >, < -32.0142, 0.5, -95.9305 >, < 0, -1, 0 >, < -32.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -32.0142, 9.5, -95.9305 >, < 0, 1, 0 >, < -32.0081, 9.5, -96 >, < 0, 1, 0 >, < -32.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -32.0081, 9.5, -96 >, < 0.999573, 0, -0.0292055 >, < -32.0081, 0.5, -96 >, < 0.999573, 0, 0.0292055 >, < -32.0142, 0.5, -96.0695 >, < 0.989443, 0, -0.144924 > }
smooth_triangle { < -32.0142, 0.5, -96.0695 >, < 0.989443, 0, -0.144924 >, < -32.0142, 9.5, -96.0695 >, < 0.979337, 0, -0.202235 >, < -32.0081, 9.5, -96 >, < 0.999573, 0, -0.0292055 > }
smooth_triangle { < -32.0142, 0.5, -96.0695 >, < 0, -1, 0 >, < -32.0081, 0.5, -96 >, < 0, -1, 0 >, < -32.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -32.0081, 9.5, -96 >, < 0, 1, 0 >, < -32.0142, 9.5, -96.0695 >, < 0, 1, 0 >, < -32.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -32.0142, 9.5, -96.0695 >, < 0.979337, 0, -0.202235 >, < -32.0142, 0.5, -96.0695 >, < 0.989443, 0, -0.144924 >, < -32.0323, 0.5, -96.1368 >, < 0.949295, 0, -0.314386 > }
smooth_triangle { < -32.0323, 0.5, -96.1368 >, < 0.949295, 0, -0.314386 >, < -32.0323, 9.5, -96.1368 >, < 0.929341, 0, -0.369222 >, < -32.0142, 9.5, -96.0695 >, < 0.979337, 0, -0.202235 > }
smooth_triangle { < -32.0323, 0.5, -96.1368 >, < 0, -1, 0 >, < -32.0142, 0.5, -96.0695 >, < 0, -1, 0 >, < -32.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -32.0142, 9.5, -96.0695 >, < 0, 1, 0 >, < -32.0323, 9.5, -96.1368 >, < 0, 1, 0 >, < -32.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -32.0323, 9.5, -96.1368 >, < 0.929341, 0, -0.369222 >, < -32.0323, 0.5, -96.1368 >, < 0.949295, 0, -0.314386 >, < -32.0617, 0.5, -96.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -32.0617, 0.5, -96.2 >, < 0.880238, 0, -0.474533 >, < -32.0617, 9.5, -96.2 >, < 0.851096, 0, -0.525011 >, < -32.0323, 9.5, -96.1368 >, < 0.929341, 0, -0.369222 > }
smooth_triangle { < -32.0617, 0.5, -96.2 >, < 0, -1, 0 >, < -32.0323, 0.5, -96.1368 >, < 0, -1, 0 >, < -32.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -32.0323, 9.5, -96.1368 >, < 0, 1, 0 >, < -32.0617, 9.5, -96.2 >, < 0, 1, 0 >, < -32.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -32.0617, 9.5, -96.2 >, < 0.851096, 0, -0.525011 >, < -32.0617, 0.5, -96.2 >, < 0.880238, 0, -0.474533 >, < -32.1017, 0.5, -96.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -32.1017, 0.5, -96.2571 >, < 0.784473, 0, -0.620163 >, < -32.1017, 9.5, -96.2571 >, < 0.74699, 0, -0.664835 >, < -32.0617, 9.5, -96.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -32.1017, 0.5, -96.2571 >, < 0, -1, 0 >, < -32.0617, 0.5, -96.2 >, < 0, -1, 0 >, < -32.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -32.0617, 9.5, -96.2 >, < 0, 1, 0 >, < -32.1017, 9.5, -96.2571 >, < 0, 1, 0 >, < -32.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -32.1017, 9.5, -96.2571 >, < 0.74699, 0, -0.664835 >, < -32.1017, 0.5, -96.2571 >, < 0.784473, 0, -0.620163 >, < -32.151, 0.5, -96.3064 >, < 0.664819, 0, -0.747004 > }
smooth_triangle { < -32.151, 0.5, -96.3064 >, < 0.664819, 0, -0.747004 >, < -32.151, 9.5, -96.3064 >, < 0.62013, 0, -0.784499 >, < -32.1017, 9.5, -96.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -32.151, 0.5, -96.3064 >, < 0, -1, 0 >, < -32.1017, 0.5, -96.2571 >, < 0, -1, 0 >, < -32.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -32.1017, 9.5, -96.2571 >, < 0, 1, 0 >, < -32.151, 9.5, -96.3064 >, < 0, 1, 0 >, < -32.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -32.151, 9.5, -96.3064 >, < 0.62013, 0, -0.784499 >, < -32.151, 0.5, -96.3064 >, < 0.664819, 0, -0.747004 >, < -32.2081, 0.5, -96.3464 >, < 0.524975, 0, -0.851118 > }
smooth_triangle { < -32.2081, 0.5, -96.3464 >, < 0.524975, 0, -0.851118 >, < -32.2081, 9.5, -96.3464 >, < 0.474515, 0, -0.880248 >, < -32.151, 9.5, -96.3064 >, < 0.62013, 0, -0.784499 > }
smooth_triangle { < -32.2081, 0.5, -96.3464 >, < 0, -1, 0 >, < -32.151, 0.5, -96.3064 >, < 0, -1, 0 >, < -32.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -32.151, 9.5, -96.3064 >, < 0, 1, 0 >, < -32.2081, 9.5, -96.3464 >, < 0, 1, 0 >, < -32.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -32.2081, 9.5, -96.3464 >, < 0.474515, 0, -0.880248 >, < -32.2081, 0.5, -96.3464 >, < 0.524975, 0, -0.851118 >, < -32.2713, 0.5, -96.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -32.2713, 0.5, -96.3759 >, < 0.369255, 0, -0.929328 >, < -32.2713, 9.5, -96.3759 >, < 0.314453, 0, -0.949273 >, < -32.2081, 9.5, -96.3464 >, < 0.474515, 0, -0.880248 > }
smooth_triangle { < -32.2713, 0.5, -96.3759 >, < 0, -1, 0 >, < -32.2081, 0.5, -96.3464 >, < 0, -1, 0 >, < -32.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -32.2081, 9.5, -96.3464 >, < 0, 1, 0 >, < -32.2713, 9.5, -96.3759 >, < 0, 1, 0 >, < -32.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -32.2713, 9.5, -96.3759 >, < 0.314453, 0, -0.949273 >, < -32.2713, 0.5, -96.3759 >, < 0.369255, 0, -0.929328 >, < -32.3387, 0.5, -96.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -32.3387, 0.5, -96.3939 >, < 0.202268, 0, -0.97933 >, < -32.3387, 9.5, -96.3939 >, < 0.144887, 0, -0.989448 >, < -32.2713, 9.5, -96.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -32.3387, 0.5, -96.3939 >, < 0, -1, 0 >, < -32.2713, 0.5, -96.3759 >, < 0, -1, 0 >, < -32.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -32.2713, 9.5, -96.3759 >, < 0, 1, 0 >, < -32.3387, 9.5, -96.3939 >, < 0, 1, 0 >, < -32.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -32.3387, 9.5, -96.3939 >, < 0.144887, 0, -0.989448 >, < -32.3387, 0.5, -96.3939 >, < 0.202268, 0, -0.97933 >, < -32.4081, 0.5, -96.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -32.4081, 0.5, -96.4 >, < 0.0291689, 0, -0.999574 >, < -32.4081, 9.5, -96.4 >, < -0.0291689, 0, -0.999574 >, < -32.3387, 9.5, -96.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -32.4081, 0.5, -96.4 >, < 0, -1, 0 >, < -32.3387, 0.5, -96.3939 >, < 0, -1, 0 >, < -32.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -32.3387, 9.5, -96.3939 >, < 0, 1, 0 >, < -32.4081, 9.5, -96.4 >, < 0, 1, 0 >, < -32.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -32.4081, 9.5, -96.4 >, < -0.0291689, 0, -0.999574 >, < -32.4081, 0.5, -96.4 >, < 0.0291689, 0, -0.999574 >, < -32.4776, 0.5, -96.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -32.4776, 0.5, -96.3939 >, < -0.144887, 0, -0.989448 >, < -32.4776, 9.5, -96.3939 >, < -0.202268, 0, -0.97933 >, < -32.4081, 9.5, -96.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -32.4776, 0.5, -96.3939 >, < 0, -1, 0 >, < -32.4081, 0.5, -96.4 >, < 0, -1, 0 >, < -32.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -32.4081, 9.5, -96.4 >, < 0, 1, 0 >, < -32.4776, 9.5, -96.3939 >, < 0, 1, 0 >, < -32.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -32.4776, 9.5, -96.3939 >, < -0.202268, 0, -0.97933 >, < -32.4776, 0.5, -96.3939 >, < -0.144887, 0, -0.989448 >, < -32.545, 0.5, -96.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -32.545, 0.5, -96.3759 >, < -0.314453, 0, -0.949273 >, < -32.545, 9.5, -96.3759 >, < -0.369255, 0, -0.929328 >, < -32.4776, 9.5, -96.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -32.545, 0.5, -96.3759 >, < 0, -1, 0 >, < -32.4776, 0.5, -96.3939 >, < 0, -1, 0 >, < -32.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -32.4776, 9.5, -96.3939 >, < 0, 1, 0 >, < -32.545, 9.5, -96.3759 >, < 0, 1, 0 >, < -32.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -32.545, 9.5, -96.3759 >, < -0.369255, 0, -0.929328 >, < -32.545, 0.5, -96.3759 >, < -0.314453, 0, -0.949273 >, < -32.6081, 0.5, -96.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < -32.6081, 0.5, -96.3464 >, < -0.474551, 0, -0.880228 >, < -32.6081, 9.5, -96.3464 >, < -0.525046, 0, -0.851074 >, < -32.545, 9.5, -96.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -32.6081, 0.5, -96.3464 >, < 0, -1, 0 >, < -32.545, 0.5, -96.3759 >, < 0, -1, 0 >, < -32.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -32.545, 9.5, -96.3759 >, < 0, 1, 0 >, < -32.6081, 9.5, -96.3464 >, < 0, 1, 0 >, < -32.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -32.6081, 9.5, -96.3464 >, < -0.525046, 0, -0.851074 >, < -32.6081, 0.5, -96.3464 >, < -0.474551, 0, -0.880228 >, < -32.6653, 0.5, -96.3064 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < -32.6653, 0.5, -96.3064 >, < -0.620195, 0, -0.784447 >, < -32.6653, 9.5, -96.3064 >, < -0.66485, 0, -0.746976 >, < -32.6081, 9.5, -96.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < -32.6653, 0.5, -96.3064 >, < 0, -1, 0 >, < -32.6081, 0.5, -96.3464 >, < 0, -1, 0 >, < -32.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -32.6081, 9.5, -96.3464 >, < 0, 1, 0 >, < -32.6653, 9.5, -96.3064 >, < 0, 1, 0 >, < -32.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -32.6653, 9.5, -96.3064 >, < -0.66485, 0, -0.746976 >, < -32.6653, 0.5, -96.3064 >, < -0.620195, 0, -0.784447 >, < -32.7146, 0.5, -96.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -32.7146, 0.5, -96.2571 >, < -0.74699, 0, -0.664835 >, < -32.7146, 9.5, -96.2571 >, < -0.784473, 0, -0.620163 >, < -32.6653, 9.5, -96.3064 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < -32.7146, 0.5, -96.2571 >, < 0, -1, 0 >, < -32.6653, 0.5, -96.3064 >, < 0, -1, 0 >, < -32.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -32.6653, 9.5, -96.3064 >, < 0, 1, 0 >, < -32.7146, 9.5, -96.2571 >, < 0, 1, 0 >, < -32.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -32.7146, 9.5, -96.2571 >, < -0.784473, 0, -0.620163 >, < -32.7146, 0.5, -96.2571 >, < -0.74699, 0, -0.664835 >, < -32.7546, 0.5, -96.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -32.7546, 0.5, -96.2 >, < -0.851096, 0, -0.525011 >, < -32.7546, 9.5, -96.2 >, < -0.880238, 0, -0.474533 >, < -32.7146, 9.5, -96.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -32.7546, 0.5, -96.2 >, < 0, -1, 0 >, < -32.7146, 0.5, -96.2571 >, < 0, -1, 0 >, < -32.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -32.7146, 9.5, -96.2571 >, < 0, 1, 0 >, < -32.7546, 9.5, -96.2 >, < 0, 1, 0 >, < -32.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -32.7546, 9.5, -96.2 >, < -0.880238, 0, -0.474533 >, < -32.7546, 0.5, -96.2 >, < -0.851096, 0, -0.525011 >, < -32.784, 0.5, -96.1368 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < -32.784, 0.5, -96.1368 >, < -0.929315, 0, -0.369288 >, < -32.784, 9.5, -96.1368 >, < -0.949251, 0, -0.31452 >, < -32.7546, 9.5, -96.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -32.784, 0.5, -96.1368 >, < 0, -1, 0 >, < -32.7546, 0.5, -96.2 >, < 0, -1, 0 >, < -32.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -32.7546, 9.5, -96.2 >, < 0, 1, 0 >, < -32.784, 9.5, -96.1368 >, < 0, 1, 0 >, < -32.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -32.784, 9.5, -96.1368 >, < -0.949251, 0, -0.31452 >, < -32.784, 0.5, -96.1368 >, < -0.929315, 0, -0.369288 >, < -32.8021, 0.5, -96.0695 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < -32.8021, 0.5, -96.0695 >, < -0.979323, 0, -0.202302 >, < -32.8021, 9.5, -96.0695 >, < -0.989454, 0, -0.14485 >, < -32.784, 9.5, -96.1368 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < -32.8021, 0.5, -96.0695 >, < 0, -1, 0 >, < -32.784, 0.5, -96.1368 >, < 0, -1, 0 >, < -32.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -32.784, 9.5, -96.1368 >, < 0, 1, 0 >, < -32.8021, 9.5, -96.0695 >, < 0, 1, 0 >, < -32.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -32.8021, 9.5, -96.0695 >, < -0.989454, 0, -0.14485 >, < -32.8021, 0.5, -96.0695 >, < -0.979323, 0, -0.202302 >, < -32.8081, 0.5, -96 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < -32.8081, 0.5, -96 >, < -0.999576, 0, -0.0291323 >, < -32.8081, 9.5, -96 >, < -0.999576, 0, 0.0291323 >, < -32.8021, 9.5, -96.0695 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < -32.8081, 0.5, -96 >, < 0, -1, 0 >, < -32.8021, 0.5, -96.0695 >, < 0, -1, 0 >, < -32.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -32.8021, 9.5, -96.0695 >, < 0, 1, 0 >, < -32.8081, 9.5, -96 >, < 0, 1, 0 >, < -32.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -29.8081, 9.5, -96 >, < -0.999573, 0, 0.0292055 >, < -29.8081, 0.5, -96 >, < -0.999573, 0, -0.0292055 >, < -29.8021, 0.5, -95.9305 >, < -0.989443, 0, 0.144924 > }
smooth_triangle { < -29.8021, 0.5, -95.9305 >, < -0.989443, 0, 0.144924 >, < -29.8021, 9.5, -95.9305 >, < -0.979337, 0, 0.202235 >, < -29.8081, 9.5, -96 >, < -0.999573, 0, 0.0292055 > }
smooth_triangle { < -29.8021, 0.5, -95.9305 >, < 0, -1, 0 >, < -29.8081, 0.5, -96 >, < 0, -1, 0 >, < -29.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -29.8081, 9.5, -96 >, < 0, 1, 0 >, < -29.8021, 9.5, -95.9305 >, < 0, 1, 0 >, < -29.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -29.8021, 9.5, -95.9305 >, < -0.979337, 0, 0.202235 >, < -29.8021, 0.5, -95.9305 >, < -0.989443, 0, 0.144924 >, < -29.784, 0.5, -95.8632 >, < -0.949295, 0, 0.314386 > }
smooth_triangle { < -29.784, 0.5, -95.8632 >, < -0.949295, 0, 0.314386 >, < -29.784, 9.5, -95.8632 >, < -0.929341, 0, 0.369222 >, < -29.8021, 9.5, -95.9305 >, < -0.979337, 0, 0.202235 > }
smooth_triangle { < -29.784, 0.5, -95.8632 >, < 0, -1, 0 >, < -29.8021, 0.5, -95.9305 >, < 0, -1, 0 >, < -29.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -29.8021, 9.5, -95.9305 >, < 0, 1, 0 >, < -29.784, 9.5, -95.8632 >, < 0, 1, 0 >, < -29.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -29.784, 9.5, -95.8632 >, < -0.929341, 0, 0.369222 >, < -29.784, 0.5, -95.8632 >, < -0.949295, 0, 0.314386 >, < -29.7546, 0.5, -95.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -29.7546, 0.5, -95.8 >, < -0.880238, 0, 0.474533 >, < -29.7546, 9.5, -95.8 >, < -0.851096, 0, 0.525011 >, < -29.784, 9.5, -95.8632 >, < -0.929341, 0, 0.369222 > }
smooth_triangle { < -29.7546, 0.5, -95.8 >, < 0, -1, 0 >, < -29.784, 0.5, -95.8632 >, < 0, -1, 0 >, < -29.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -29.784, 9.5, -95.8632 >, < 0, 1, 0 >, < -29.7546, 9.5, -95.8 >, < 0, 1, 0 >, < -29.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -29.7546, 9.5, -95.8 >, < -0.851096, 0, 0.525011 >, < -29.7546, 0.5, -95.8 >, < -0.880238, 0, 0.474533 >, < -29.7146, 0.5, -95.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -29.7146, 0.5, -95.7429 >, < -0.784473, 0, 0.620163 >, < -29.7146, 9.5, -95.7429 >, < -0.74699, 0, 0.664835 >, < -29.7546, 9.5, -95.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -29.7146, 0.5, -95.7429 >, < 0, -1, 0 >, < -29.7546, 0.5, -95.8 >, < 0, -1, 0 >, < -29.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -29.7546, 9.5, -95.8 >, < 0, 1, 0 >, < -29.7146, 9.5, -95.7429 >, < 0, 1, 0 >, < -29.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -29.7146, 9.5, -95.7429 >, < -0.74699, 0, 0.664835 >, < -29.7146, 0.5, -95.7429 >, < -0.784473, 0, 0.620163 >, < -29.6653, 0.5, -95.6936 >, < -0.664819, 0, 0.747004 > }
smooth_triangle { < -29.6653, 0.5, -95.6936 >, < -0.664819, 0, 0.747004 >, < -29.6653, 9.5, -95.6936 >, < -0.620163, 0, 0.784473 >, < -29.7146, 9.5, -95.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -29.6653, 0.5, -95.6936 >, < 0, -1, 0 >, < -29.7146, 0.5, -95.7429 >, < 0, -1, 0 >, < -29.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -29.7146, 9.5, -95.7429 >, < 0, 1, 0 >, < -29.6653, 9.5, -95.6936 >, < 0, 1, 0 >, < -29.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -29.6653, 9.5, -95.6936 >, < -0.620163, 0, 0.784473 >, < -29.6653, 0.5, -95.6936 >, < -0.664819, 0, 0.747004 >, < -29.6081, 0.5, -95.6536 >, < -0.524975, 0, 0.851118 > }
smooth_triangle { < -29.6081, 0.5, -95.6536 >, < -0.524975, 0, 0.851118 >, < -29.6081, 9.5, -95.6536 >, < -0.474515, 0, 0.880248 >, < -29.6653, 9.5, -95.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < -29.6081, 0.5, -95.6536 >, < 0, -1, 0 >, < -29.6653, 0.5, -95.6936 >, < 0, -1, 0 >, < -29.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -29.6653, 9.5, -95.6936 >, < 0, 1, 0 >, < -29.6081, 9.5, -95.6536 >, < 0, 1, 0 >, < -29.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -29.6081, 9.5, -95.6536 >, < -0.474515, 0, 0.880248 >, < -29.6081, 0.5, -95.6536 >, < -0.524975, 0, 0.851118 >, < -29.5449, 0.5, -95.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -29.5449, 0.5, -95.6241 >, < -0.369255, 0, 0.929328 >, < -29.5449, 9.5, -95.6241 >, < -0.314453, 0, 0.949273 >, < -29.6081, 9.5, -95.6536 >, < -0.474515, 0, 0.880248 > }
smooth_triangle { < -29.5449, 0.5, -95.6241 >, < 0, -1, 0 >, < -29.6081, 0.5, -95.6536 >, < 0, -1, 0 >, < -29.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -29.6081, 9.5, -95.6536 >, < 0, 1, 0 >, < -29.5449, 9.5, -95.6241 >, < 0, 1, 0 >, < -29.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -29.5449, 9.5, -95.6241 >, < -0.314453, 0, 0.949273 >, < -29.5449, 0.5, -95.6241 >, < -0.369255, 0, 0.929328 >, < -29.4776, 0.5, -95.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -29.4776, 0.5, -95.6061 >, < -0.202268, 0, 0.97933 >, < -29.4776, 9.5, -95.6061 >, < -0.144887, 0, 0.989448 >, < -29.5449, 9.5, -95.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -29.4776, 0.5, -95.6061 >, < 0, -1, 0 >, < -29.5449, 0.5, -95.6241 >, < 0, -1, 0 >, < -29.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -29.5449, 9.5, -95.6241 >, < 0, 1, 0 >, < -29.4776, 9.5, -95.6061 >, < 0, 1, 0 >, < -29.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -29.4776, 9.5, -95.6061 >, < -0.144887, 0, 0.989448 >, < -29.4776, 0.5, -95.6061 >, < -0.202268, 0, 0.97933 >, < -29.4081, 0.5, -95.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -29.4081, 0.5, -95.6 >, < -0.0291689, 0, 0.999574 >, < -29.4081, 9.5, -95.6 >, < 0.0291689, 0, 0.999574 >, < -29.4776, 9.5, -95.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -29.4081, 0.5, -95.6 >, < 0, -1, 0 >, < -29.4776, 0.5, -95.6061 >, < 0, -1, 0 >, < -29.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -29.4776, 9.5, -95.6061 >, < 0, 1, 0 >, < -29.4081, 9.5, -95.6 >, < 0, 1, 0 >, < -29.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -29.4081, 9.5, -95.6 >, < 0.0291689, 0, 0.999574 >, < -29.4081, 0.5, -95.6 >, < -0.0291689, 0, 0.999574 >, < -29.3387, 0.5, -95.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -29.3387, 0.5, -95.6061 >, < 0.144887, 0, 0.989448 >, < -29.3387, 9.5, -95.6061 >, < 0.202268, 0, 0.97933 >, < -29.4081, 9.5, -95.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -29.3387, 0.5, -95.6061 >, < 0, -1, 0 >, < -29.4081, 0.5, -95.6 >, < 0, -1, 0 >, < -29.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -29.4081, 9.5, -95.6 >, < 0, 1, 0 >, < -29.3387, 9.5, -95.6061 >, < 0, 1, 0 >, < -29.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -29.3387, 9.5, -95.6061 >, < 0.202268, 0, 0.97933 >, < -29.3387, 0.5, -95.6061 >, < 0.144887, 0, 0.989448 >, < -29.2713, 0.5, -95.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -29.2713, 0.5, -95.6241 >, < 0.314453, 0, 0.949273 >, < -29.2713, 9.5, -95.6241 >, < 0.369255, 0, 0.929328 >, < -29.3387, 9.5, -95.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -29.2713, 0.5, -95.6241 >, < 0, -1, 0 >, < -29.3387, 0.5, -95.6061 >, < 0, -1, 0 >, < -29.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -29.3387, 9.5, -95.6061 >, < 0, 1, 0 >, < -29.2713, 9.5, -95.6241 >, < 0, 1, 0 >, < -29.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -29.2713, 9.5, -95.6241 >, < 0.369255, 0, 0.929328 >, < -29.2713, 0.5, -95.6241 >, < 0.314453, 0, 0.949273 >, < -29.2081, 0.5, -95.6536 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < -29.2081, 0.5, -95.6536 >, < 0.474551, 0, 0.880228 >, < -29.2081, 9.5, -95.6536 >, < 0.525046, 0, 0.851074 >, < -29.2713, 9.5, -95.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -29.2081, 0.5, -95.6536 >, < 0, -1, 0 >, < -29.2713, 0.5, -95.6241 >, < 0, -1, 0 >, < -29.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -29.2713, 9.5, -95.6241 >, < 0, 1, 0 >, < -29.2081, 9.5, -95.6536 >, < 0, 1, 0 >, < -29.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -29.2081, 9.5, -95.6536 >, < 0.525046, 0, 0.851074 >, < -29.2081, 0.5, -95.6536 >, < 0.474551, 0, 0.880228 >, < -29.151, 0.5, -95.6936 >, < 0.620195, 0, 0.784447 > }
smooth_triangle { < -29.151, 0.5, -95.6936 >, < 0.620195, 0, 0.784447 >, < -29.151, 9.5, -95.6936 >, < 0.66485, 0, 0.746976 >, < -29.2081, 9.5, -95.6536 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < -29.151, 0.5, -95.6936 >, < 0, -1, 0 >, < -29.2081, 0.5, -95.6536 >, < 0, -1, 0 >, < -29.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -29.2081, 9.5, -95.6536 >, < 0, 1, 0 >, < -29.151, 9.5, -95.6936 >, < 0, 1, 0 >, < -29.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -29.151, 9.5, -95.6936 >, < 0.66485, 0, 0.746976 >, < -29.151, 0.5, -95.6936 >, < 0.620195, 0, 0.784447 >, < -29.1017, 0.5, -95.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -29.1017, 0.5, -95.7429 >, < 0.74699, 0, 0.664835 >, < -29.1017, 9.5, -95.7429 >, < 0.784473, 0, 0.620163 >, < -29.151, 9.5, -95.6936 >, < 0.66485, 0, 0.746976 > }
smooth_triangle { < -29.1017, 0.5, -95.7429 >, < 0, -1, 0 >, < -29.151, 0.5, -95.6936 >, < 0, -1, 0 >, < -29.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -29.151, 9.5, -95.6936 >, < 0, 1, 0 >, < -29.1017, 9.5, -95.7429 >, < 0, 1, 0 >, < -29.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -29.1017, 9.5, -95.7429 >, < 0.784473, 0, 0.620163 >, < -29.1017, 0.5, -95.7429 >, < 0.74699, 0, 0.664835 >, < -29.0617, 0.5, -95.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -29.0617, 0.5, -95.8 >, < 0.851096, 0, 0.525011 >, < -29.0617, 9.5, -95.8 >, < 0.880238, 0, 0.474533 >, < -29.1017, 9.5, -95.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -29.0617, 0.5, -95.8 >, < 0, -1, 0 >, < -29.1017, 0.5, -95.7429 >, < 0, -1, 0 >, < -29.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -29.1017, 9.5, -95.7429 >, < 0, 1, 0 >, < -29.0617, 9.5, -95.8 >, < 0, 1, 0 >, < -29.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -29.0617, 9.5, -95.8 >, < 0.880238, 0, 0.474533 >, < -29.0617, 0.5, -95.8 >, < 0.851096, 0, 0.525011 >, < -29.0323, 0.5, -95.8632 >, < 0.929315, 0, 0.369288 > }
smooth_triangle { < -29.0323, 0.5, -95.8632 >, < 0.929315, 0, 0.369288 >, < -29.0323, 9.5, -95.8632 >, < 0.949251, 0, 0.31452 >, < -29.0617, 9.5, -95.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -29.0323, 0.5, -95.8632 >, < 0, -1, 0 >, < -29.0617, 0.5, -95.8 >, < 0, -1, 0 >, < -29.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -29.0617, 9.5, -95.8 >, < 0, 1, 0 >, < -29.0323, 9.5, -95.8632 >, < 0, 1, 0 >, < -29.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -29.0323, 9.5, -95.8632 >, < 0.949251, 0, 0.31452 >, < -29.0323, 0.5, -95.8632 >, < 0.929315, 0, 0.369288 >, < -29.0142, 0.5, -95.9305 >, < 0.979323, 0, 0.202302 > }
smooth_triangle { < -29.0142, 0.5, -95.9305 >, < 0.979323, 0, 0.202302 >, < -29.0142, 9.5, -95.9305 >, < 0.989448, 0, 0.144887 >, < -29.0323, 9.5, -95.8632 >, < 0.949251, 0, 0.31452 > }
smooth_triangle { < -29.0142, 0.5, -95.9305 >, < 0, -1, 0 >, < -29.0323, 0.5, -95.8632 >, < 0, -1, 0 >, < -29.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -29.0323, 9.5, -95.8632 >, < 0, 1, 0 >, < -29.0142, 9.5, -95.9305 >, < 0, 1, 0 >, < -29.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -29.0142, 9.5, -95.9305 >, < 0.989448, 0, 0.144887 >, < -29.0142, 0.5, -95.9305 >, < 0.979323, 0, 0.202302 >, < -29.0081, 0.5, -96 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < -29.0081, 0.5, -96 >, < 0.999576, 0, 0.0291323 >, < -29.0081, 9.5, -96 >, < 0.999576, 0, -0.0291323 >, < -29.0142, 9.5, -95.9305 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < -29.0081, 0.5, -96 >, < 0, -1, 0 >, < -29.0142, 0.5, -95.9305 >, < 0, -1, 0 >, < -29.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -29.0142, 9.5, -95.9305 >, < 0, 1, 0 >, < -29.0081, 9.5, -96 >, < 0, 1, 0 >, < -29.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -29.0081, 9.5, -96 >, < 0.999576, 0, -0.0291323 >, < -29.0081, 0.5, -96 >, < 0.999576, 0, 0.0291323 >, < -29.0142, 0.5, -96.0695 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < -29.0142, 0.5, -96.0695 >, < 0.989454, 0, -0.14485 >, < -29.0142, 9.5, -96.0695 >, < 0.979323, 0, -0.202302 >, < -29.0081, 9.5, -96 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < -29.0142, 0.5, -96.0695 >, < 0, -1, 0 >, < -29.0081, 0.5, -96 >, < 0, -1, 0 >, < -29.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -29.0081, 9.5, -96 >, < 0, 1, 0 >, < -29.0142, 9.5, -96.0695 >, < 0, 1, 0 >, < -29.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -29.0142, 9.5, -96.0695 >, < 0.979323, 0, -0.202302 >, < -29.0142, 0.5, -96.0695 >, < 0.989454, 0, -0.14485 >, < -29.0323, 0.5, -96.1368 >, < 0.949251, 0, -0.31452 > }
smooth_triangle { < -29.0323, 0.5, -96.1368 >, < 0.949251, 0, -0.31452 >, < -29.0323, 9.5, -96.1368 >, < 0.929315, 0, -0.369288 >, < -29.0142, 9.5, -96.0695 >, < 0.979323, 0, -0.202302 > }
smooth_triangle { < -29.0323, 0.5, -96.1368 >, < 0, -1, 0 >, < -29.0142, 0.5, -96.0695 >, < 0, -1, 0 >, < -29.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -29.0142, 9.5, -96.0695 >, < 0, 1, 0 >, < -29.0323, 9.5, -96.1368 >, < 0, 1, 0 >, < -29.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -29.0323, 9.5, -96.1368 >, < 0.929315, 0, -0.369288 >, < -29.0323, 0.5, -96.1368 >, < 0.949251, 0, -0.31452 >, < -29.0617, 0.5, -96.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -29.0617, 0.5, -96.2 >, < 0.880238, 0, -0.474533 >, < -29.0617, 9.5, -96.2 >, < 0.851096, 0, -0.525011 >, < -29.0323, 9.5, -96.1368 >, < 0.929315, 0, -0.369288 > }
smooth_triangle { < -29.0617, 0.5, -96.2 >, < 0, -1, 0 >, < -29.0323, 0.5, -96.1368 >, < 0, -1, 0 >, < -29.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -29.0323, 9.5, -96.1368 >, < 0, 1, 0 >, < -29.0617, 9.5, -96.2 >, < 0, 1, 0 >, < -29.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -29.0617, 9.5, -96.2 >, < 0.851096, 0, -0.525011 >, < -29.0617, 0.5, -96.2 >, < 0.880238, 0, -0.474533 >, < -29.1017, 0.5, -96.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -29.1017, 0.5, -96.2571 >, < 0.784473, 0, -0.620163 >, < -29.1017, 9.5, -96.2571 >, < 0.74699, 0, -0.664835 >, < -29.0617, 9.5, -96.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -29.1017, 0.5, -96.2571 >, < 0, -1, 0 >, < -29.0617, 0.5, -96.2 >, < 0, -1, 0 >, < -29.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -29.0617, 9.5, -96.2 >, < 0, 1, 0 >, < -29.1017, 9.5, -96.2571 >, < 0, 1, 0 >, < -29.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -29.1017, 9.5, -96.2571 >, < 0.74699, 0, -0.664835 >, < -29.1017, 0.5, -96.2571 >, < 0.784473, 0, -0.620163 >, < -29.151, 0.5, -96.3064 >, < 0.66485, 0, -0.746976 > }
smooth_triangle { < -29.151, 0.5, -96.3064 >, < 0.66485, 0, -0.746976 >, < -29.151, 9.5, -96.3064 >, < 0.620195, 0, -0.784447 >, < -29.1017, 9.5, -96.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -29.151, 0.5, -96.3064 >, < 0, -1, 0 >, < -29.1017, 0.5, -96.2571 >, < 0, -1, 0 >, < -29.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -29.1017, 9.5, -96.2571 >, < 0, 1, 0 >, < -29.151, 9.5, -96.3064 >, < 0, 1, 0 >, < -29.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -29.151, 9.5, -96.3064 >, < 0.620195, 0, -0.784447 >, < -29.151, 0.5, -96.3064 >, < 0.66485, 0, -0.746976 >, < -29.2081, 0.5, -96.3464 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < -29.2081, 0.5, -96.3464 >, < 0.525046, 0, -0.851074 >, < -29.2081, 9.5, -96.3464 >, < 0.474551, 0, -0.880228 >, < -29.151, 9.5, -96.3064 >, < 0.620195, 0, -0.784447 > }
smooth_triangle { < -29.2081, 0.5, -96.3464 >, < 0, -1, 0 >, < -29.151, 0.5, -96.3064 >, < 0, -1, 0 >, < -29.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -29.151, 9.5, -96.3064 >, < 0, 1, 0 >, < -29.2081, 9.5, -96.3464 >, < 0, 1, 0 >, < -29.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -29.2081, 9.5, -96.3464 >, < 0.474551, 0, -0.880228 >, < -29.2081, 0.5, -96.3464 >, < 0.525046, 0, -0.851074 >, < -29.2713, 0.5, -96.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -29.2713, 0.5, -96.3759 >, < 0.369255, 0, -0.929328 >, < -29.2713, 9.5, -96.3759 >, < 0.314453, 0, -0.949273 >, < -29.2081, 9.5, -96.3464 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < -29.2713, 0.5, -96.3759 >, < 0, -1, 0 >, < -29.2081, 0.5, -96.3464 >, < 0, -1, 0 >, < -29.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -29.2081, 9.5, -96.3464 >, < 0, 1, 0 >, < -29.2713, 9.5, -96.3759 >, < 0, 1, 0 >, < -29.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -29.2713, 9.5, -96.3759 >, < 0.314453, 0, -0.949273 >, < -29.2713, 0.5, -96.3759 >, < 0.369255, 0, -0.929328 >, < -29.3387, 0.5, -96.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -29.3387, 0.5, -96.3939 >, < 0.202268, 0, -0.97933 >, < -29.3387, 9.5, -96.3939 >, < 0.144887, 0, -0.989448 >, < -29.2713, 9.5, -96.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -29.3387, 0.5, -96.3939 >, < 0, -1, 0 >, < -29.2713, 0.5, -96.3759 >, < 0, -1, 0 >, < -29.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -29.2713, 9.5, -96.3759 >, < 0, 1, 0 >, < -29.3387, 9.5, -96.3939 >, < 0, 1, 0 >, < -29.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -29.3387, 9.5, -96.3939 >, < 0.144887, 0, -0.989448 >, < -29.3387, 0.5, -96.3939 >, < 0.202268, 0, -0.97933 >, < -29.4081, 0.5, -96.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -29.4081, 0.5, -96.4 >, < 0.0291689, 0, -0.999574 >, < -29.4081, 9.5, -96.4 >, < -0.0291689, 0, -0.999574 >, < -29.3387, 9.5, -96.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -29.4081, 0.5, -96.4 >, < 0, -1, 0 >, < -29.3387, 0.5, -96.3939 >, < 0, -1, 0 >, < -29.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -29.3387, 9.5, -96.3939 >, < 0, 1, 0 >, < -29.4081, 9.5, -96.4 >, < 0, 1, 0 >, < -29.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -29.4081, 9.5, -96.4 >, < -0.0291689, 0, -0.999574 >, < -29.4081, 0.5, -96.4 >, < 0.0291689, 0, -0.999574 >, < -29.4776, 0.5, -96.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -29.4776, 0.5, -96.3939 >, < -0.144887, 0, -0.989448 >, < -29.4776, 9.5, -96.3939 >, < -0.202268, 0, -0.97933 >, < -29.4081, 9.5, -96.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -29.4776, 0.5, -96.3939 >, < 0, -1, 0 >, < -29.4081, 0.5, -96.4 >, < 0, -1, 0 >, < -29.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -29.4081, 9.5, -96.4 >, < 0, 1, 0 >, < -29.4776, 9.5, -96.3939 >, < 0, 1, 0 >, < -29.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -29.4776, 9.5, -96.3939 >, < -0.202268, 0, -0.97933 >, < -29.4776, 0.5, -96.3939 >, < -0.144887, 0, -0.989448 >, < -29.5449, 0.5, -96.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -29.5449, 0.5, -96.3759 >, < -0.314453, 0, -0.949273 >, < -29.5449, 9.5, -96.3759 >, < -0.369255, 0, -0.929328 >, < -29.4776, 9.5, -96.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -29.5449, 0.5, -96.3759 >, < 0, -1, 0 >, < -29.4776, 0.5, -96.3939 >, < 0, -1, 0 >, < -29.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -29.4776, 9.5, -96.3939 >, < 0, 1, 0 >, < -29.5449, 9.5, -96.3759 >, < 0, 1, 0 >, < -29.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -29.5449, 9.5, -96.3759 >, < -0.369255, 0, -0.929328 >, < -29.5449, 0.5, -96.3759 >, < -0.314453, 0, -0.949273 >, < -29.6081, 0.5, -96.3464 >, < -0.474515, 0, -0.880248 > }
smooth_triangle { < -29.6081, 0.5, -96.3464 >, < -0.474515, 0, -0.880248 >, < -29.6081, 9.5, -96.3464 >, < -0.524975, 0, -0.851118 >, < -29.5449, 9.5, -96.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -29.6081, 0.5, -96.3464 >, < 0, -1, 0 >, < -29.5449, 0.5, -96.3759 >, < 0, -1, 0 >, < -29.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -29.5449, 9.5, -96.3759 >, < 0, 1, 0 >, < -29.6081, 9.5, -96.3464 >, < 0, 1, 0 >, < -29.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -29.6081, 9.5, -96.3464 >, < -0.524975, 0, -0.851118 >, < -29.6081, 0.5, -96.3464 >, < -0.474515, 0, -0.880248 >, < -29.6653, 0.5, -96.3064 >, < -0.62013, 0, -0.784499 > }
smooth_triangle { < -29.6653, 0.5, -96.3064 >, < -0.62013, 0, -0.784499 >, < -29.6653, 9.5, -96.3064 >, < -0.664819, 0, -0.747004 >, < -29.6081, 9.5, -96.3464 >, < -0.524975, 0, -0.851118 > }
smooth_triangle { < -29.6653, 0.5, -96.3064 >, < 0, -1, 0 >, < -29.6081, 0.5, -96.3464 >, < 0, -1, 0 >, < -29.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -29.6081, 9.5, -96.3464 >, < 0, 1, 0 >, < -29.6653, 9.5, -96.3064 >, < 0, 1, 0 >, < -29.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -29.6653, 9.5, -96.3064 >, < -0.664819, 0, -0.747004 >, < -29.6653, 0.5, -96.3064 >, < -0.62013, 0, -0.784499 >, < -29.7146, 0.5, -96.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -29.7146, 0.5, -96.2571 >, < -0.74699, 0, -0.664835 >, < -29.7146, 9.5, -96.2571 >, < -0.784473, 0, -0.620163 >, < -29.6653, 9.5, -96.3064 >, < -0.664819, 0, -0.747004 > }
smooth_triangle { < -29.7146, 0.5, -96.2571 >, < 0, -1, 0 >, < -29.6653, 0.5, -96.3064 >, < 0, -1, 0 >, < -29.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -29.6653, 9.5, -96.3064 >, < 0, 1, 0 >, < -29.7146, 9.5, -96.2571 >, < 0, 1, 0 >, < -29.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -29.7146, 9.5, -96.2571 >, < -0.784473, 0, -0.620163 >, < -29.7146, 0.5, -96.2571 >, < -0.74699, 0, -0.664835 >, < -29.7546, 0.5, -96.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -29.7546, 0.5, -96.2 >, < -0.851096, 0, -0.525011 >, < -29.7546, 9.5, -96.2 >, < -0.880238, 0, -0.474533 >, < -29.7146, 9.5, -96.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -29.7546, 0.5, -96.2 >, < 0, -1, 0 >, < -29.7146, 0.5, -96.2571 >, < 0, -1, 0 >, < -29.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -29.7146, 9.5, -96.2571 >, < 0, 1, 0 >, < -29.7546, 9.5, -96.2 >, < 0, 1, 0 >, < -29.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -29.7546, 9.5, -96.2 >, < -0.880238, 0, -0.474533 >, < -29.7546, 0.5, -96.2 >, < -0.851096, 0, -0.525011 >, < -29.784, 0.5, -96.1368 >, < -0.929341, 0, -0.369222 > }
smooth_triangle { < -29.784, 0.5, -96.1368 >, < -0.929341, 0, -0.369222 >, < -29.784, 9.5, -96.1368 >, < -0.949295, 0, -0.314386 >, < -29.7546, 9.5, -96.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -29.784, 0.5, -96.1368 >, < 0, -1, 0 >, < -29.7546, 0.5, -96.2 >, < 0, -1, 0 >, < -29.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -29.7546, 9.5, -96.2 >, < 0, 1, 0 >, < -29.784, 9.5, -96.1368 >, < 0, 1, 0 >, < -29.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -29.784, 9.5, -96.1368 >, < -0.949295, 0, -0.314386 >, < -29.784, 0.5, -96.1368 >, < -0.929341, 0, -0.369222 >, < -29.8021, 0.5, -96.0695 >, < -0.979337, 0, -0.202235 > }
smooth_triangle { < -29.8021, 0.5, -96.0695 >, < -0.979337, 0, -0.202235 >, < -29.8021, 9.5, -96.0695 >, < -0.989443, 0, -0.144924 >, < -29.784, 9.5, -96.1368 >, < -0.949295, 0, -0.314386 > }
smooth_triangle { < -29.8021, 0.5, -96.0695 >, < 0, -1, 0 >, < -29.784, 0.5, -96.1368 >, < 0, -1, 0 >, < -29.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -29.784, 9.5, -96.1368 >, < 0, 1, 0 >, < -29.8021, 9.5, -96.0695 >, < 0, 1, 0 >, < -29.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -29.8021, 9.5, -96.0695 >, < -0.989443, 0, -0.144924 >, < -29.8021, 0.5, -96.0695 >, < -0.979337, 0, -0.202235 >, < -29.8081, 0.5, -96 >, < -0.999573, 0, -0.0292055 > }
smooth_triangle { < -29.8081, 0.5, -96 >, < -0.999573, 0, -0.0292055 >, < -29.8081, 9.5, -96 >, < -0.999573, 0, 0.0292055 >, < -29.8021, 9.5, -96.0695 >, < -0.989443, 0, -0.144924 > }
smooth_triangle { < -29.8081, 0.5, -96 >, < 0, -1, 0 >, < -29.8021, 0.5, -96.0695 >, < 0, -1, 0 >, < -29.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -29.8021, 9.5, -96.0695 >, < 0, 1, 0 >, < -29.8081, 9.5, -96 >, < 0, 1, 0 >, < -29.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -26.8081, 9.5, -96 >, < -0.999573, 0, 0.0292055 >, < -26.8081, 0.5, -96 >, < -0.999573, 0, -0.0292055 >, < -26.8021, 0.5, -95.9305 >, < -0.989443, 0, 0.144924 > }
smooth_triangle { < -26.8021, 0.5, -95.9305 >, < -0.989443, 0, 0.144924 >, < -26.8021, 9.5, -95.9305 >, < -0.979337, 0, 0.202235 >, < -26.8081, 9.5, -96 >, < -0.999573, 0, 0.0292055 > }
smooth_triangle { < -26.8021, 0.5, -95.9305 >, < 0, -1, 0 >, < -26.8081, 0.5, -96 >, < 0, -1, 0 >, < -26.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -26.8081, 9.5, -96 >, < 0, 1, 0 >, < -26.8021, 9.5, -95.9305 >, < 0, 1, 0 >, < -26.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -26.8021, 9.5, -95.9305 >, < -0.979337, 0, 0.202235 >, < -26.8021, 0.5, -95.9305 >, < -0.989443, 0, 0.144924 >, < -26.784, 0.5, -95.8632 >, < -0.949295, 0, 0.314386 > }
smooth_triangle { < -26.784, 0.5, -95.8632 >, < -0.949295, 0, 0.314386 >, < -26.784, 9.5, -95.8632 >, < -0.929341, 0, 0.369222 >, < -26.8021, 9.5, -95.9305 >, < -0.979337, 0, 0.202235 > }
smooth_triangle { < -26.784, 0.5, -95.8632 >, < 0, -1, 0 >, < -26.8021, 0.5, -95.9305 >, < 0, -1, 0 >, < -26.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -26.8021, 9.5, -95.9305 >, < 0, 1, 0 >, < -26.784, 9.5, -95.8632 >, < 0, 1, 0 >, < -26.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -26.784, 9.5, -95.8632 >, < -0.929341, 0, 0.369222 >, < -26.784, 0.5, -95.8632 >, < -0.949295, 0, 0.314386 >, < -26.7546, 0.5, -95.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -26.7546, 0.5, -95.8 >, < -0.880238, 0, 0.474533 >, < -26.7546, 9.5, -95.8 >, < -0.851096, 0, 0.525011 >, < -26.784, 9.5, -95.8632 >, < -0.929341, 0, 0.369222 > }
smooth_triangle { < -26.7546, 0.5, -95.8 >, < 0, -1, 0 >, < -26.784, 0.5, -95.8632 >, < 0, -1, 0 >, < -26.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -26.784, 9.5, -95.8632 >, < 0, 1, 0 >, < -26.7546, 9.5, -95.8 >, < 0, 1, 0 >, < -26.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -26.7546, 9.5, -95.8 >, < -0.851096, 0, 0.525011 >, < -26.7546, 0.5, -95.8 >, < -0.880238, 0, 0.474533 >, < -26.7146, 0.5, -95.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -26.7146, 0.5, -95.7429 >, < -0.784473, 0, 0.620163 >, < -26.7146, 9.5, -95.7429 >, < -0.74699, 0, 0.664835 >, < -26.7546, 9.5, -95.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -26.7146, 0.5, -95.7429 >, < 0, -1, 0 >, < -26.7546, 0.5, -95.8 >, < 0, -1, 0 >, < -26.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -26.7546, 9.5, -95.8 >, < 0, 1, 0 >, < -26.7146, 9.5, -95.7429 >, < 0, 1, 0 >, < -26.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -26.7146, 9.5, -95.7429 >, < -0.74699, 0, 0.664835 >, < -26.7146, 0.5, -95.7429 >, < -0.784473, 0, 0.620163 >, < -26.6653, 0.5, -95.6936 >, < -0.664819, 0, 0.747004 > }
smooth_triangle { < -26.6653, 0.5, -95.6936 >, < -0.664819, 0, 0.747004 >, < -26.6653, 9.5, -95.6936 >, < -0.620163, 0, 0.784473 >, < -26.7146, 9.5, -95.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -26.6653, 0.5, -95.6936 >, < 0, -1, 0 >, < -26.7146, 0.5, -95.7429 >, < 0, -1, 0 >, < -26.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -26.7146, 9.5, -95.7429 >, < 0, 1, 0 >, < -26.6653, 9.5, -95.6936 >, < 0, 1, 0 >, < -26.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -26.6653, 9.5, -95.6936 >, < -0.620163, 0, 0.784473 >, < -26.6653, 0.5, -95.6936 >, < -0.664819, 0, 0.747004 >, < -26.6081, 0.5, -95.6536 >, < -0.524975, 0, 0.851118 > }
smooth_triangle { < -26.6081, 0.5, -95.6536 >, < -0.524975, 0, 0.851118 >, < -26.6081, 9.5, -95.6536 >, < -0.474515, 0, 0.880248 >, < -26.6653, 9.5, -95.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < -26.6081, 0.5, -95.6536 >, < 0, -1, 0 >, < -26.6653, 0.5, -95.6936 >, < 0, -1, 0 >, < -26.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -26.6653, 9.5, -95.6936 >, < 0, 1, 0 >, < -26.6081, 9.5, -95.6536 >, < 0, 1, 0 >, < -26.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -26.6081, 9.5, -95.6536 >, < -0.474515, 0, 0.880248 >, < -26.6081, 0.5, -95.6536 >, < -0.524975, 0, 0.851118 >, < -26.5449, 0.5, -95.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -26.5449, 0.5, -95.6241 >, < -0.369255, 0, 0.929328 >, < -26.5449, 9.5, -95.6241 >, < -0.314453, 0, 0.949273 >, < -26.6081, 9.5, -95.6536 >, < -0.474515, 0, 0.880248 > }
smooth_triangle { < -26.5449, 0.5, -95.6241 >, < 0, -1, 0 >, < -26.6081, 0.5, -95.6536 >, < 0, -1, 0 >, < -26.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -26.6081, 9.5, -95.6536 >, < 0, 1, 0 >, < -26.5449, 9.5, -95.6241 >, < 0, 1, 0 >, < -26.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -26.5449, 9.5, -95.6241 >, < -0.314453, 0, 0.949273 >, < -26.5449, 0.5, -95.6241 >, < -0.369255, 0, 0.929328 >, < -26.4776, 0.5, -95.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -26.4776, 0.5, -95.6061 >, < -0.202268, 0, 0.97933 >, < -26.4776, 9.5, -95.6061 >, < -0.144887, 0, 0.989448 >, < -26.5449, 9.5, -95.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -26.4776, 0.5, -95.6061 >, < 0, -1, 0 >, < -26.5449, 0.5, -95.6241 >, < 0, -1, 0 >, < -26.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -26.5449, 9.5, -95.6241 >, < 0, 1, 0 >, < -26.4776, 9.5, -95.6061 >, < 0, 1, 0 >, < -26.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -26.4776, 9.5, -95.6061 >, < -0.144887, 0, 0.989448 >, < -26.4776, 0.5, -95.6061 >, < -0.202268, 0, 0.97933 >, < -26.4081, 0.5, -95.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -26.4081, 0.5, -95.6 >, < -0.0291689, 0, 0.999574 >, < -26.4081, 9.5, -95.6 >, < 0.0291689, 0, 0.999574 >, < -26.4776, 9.5, -95.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -26.4081, 0.5, -95.6 >, < 0, -1, 0 >, < -26.4776, 0.5, -95.6061 >, < 0, -1, 0 >, < -26.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -26.4776, 9.5, -95.6061 >, < 0, 1, 0 >, < -26.4081, 9.5, -95.6 >, < 0, 1, 0 >, < -26.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -26.4081, 9.5, -95.6 >, < 0.0291689, 0, 0.999574 >, < -26.4081, 0.5, -95.6 >, < -0.0291689, 0, 0.999574 >, < -26.3387, 0.5, -95.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -26.3387, 0.5, -95.6061 >, < 0.144887, 0, 0.989448 >, < -26.3387, 9.5, -95.6061 >, < 0.202268, 0, 0.97933 >, < -26.4081, 9.5, -95.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -26.3387, 0.5, -95.6061 >, < 0, -1, 0 >, < -26.4081, 0.5, -95.6 >, < 0, -1, 0 >, < -26.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -26.4081, 9.5, -95.6 >, < 0, 1, 0 >, < -26.3387, 9.5, -95.6061 >, < 0, 1, 0 >, < -26.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -26.3387, 9.5, -95.6061 >, < 0.202268, 0, 0.97933 >, < -26.3387, 0.5, -95.6061 >, < 0.144887, 0, 0.989448 >, < -26.2713, 0.5, -95.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -26.2713, 0.5, -95.6241 >, < 0.314453, 0, 0.949273 >, < -26.2713, 9.5, -95.6241 >, < 0.369255, 0, 0.929328 >, < -26.3387, 9.5, -95.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -26.2713, 0.5, -95.6241 >, < 0, -1, 0 >, < -26.3387, 0.5, -95.6061 >, < 0, -1, 0 >, < -26.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -26.3387, 9.5, -95.6061 >, < 0, 1, 0 >, < -26.2713, 9.5, -95.6241 >, < 0, 1, 0 >, < -26.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -26.2713, 9.5, -95.6241 >, < 0.369255, 0, 0.929328 >, < -26.2713, 0.5, -95.6241 >, < 0.314453, 0, 0.949273 >, < -26.2081, 0.5, -95.6536 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < -26.2081, 0.5, -95.6536 >, < 0.474551, 0, 0.880228 >, < -26.2081, 9.5, -95.6536 >, < 0.525046, 0, 0.851074 >, < -26.2713, 9.5, -95.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -26.2081, 0.5, -95.6536 >, < 0, -1, 0 >, < -26.2713, 0.5, -95.6241 >, < 0, -1, 0 >, < -26.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -26.2713, 9.5, -95.6241 >, < 0, 1, 0 >, < -26.2081, 9.5, -95.6536 >, < 0, 1, 0 >, < -26.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -26.2081, 9.5, -95.6536 >, < 0.525046, 0, 0.851074 >, < -26.2081, 0.5, -95.6536 >, < 0.474551, 0, 0.880228 >, < -26.151, 0.5, -95.6936 >, < 0.620195, 0, 0.784447 > }
smooth_triangle { < -26.151, 0.5, -95.6936 >, < 0.620195, 0, 0.784447 >, < -26.151, 9.5, -95.6936 >, < 0.66485, 0, 0.746976 >, < -26.2081, 9.5, -95.6536 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < -26.151, 0.5, -95.6936 >, < 0, -1, 0 >, < -26.2081, 0.5, -95.6536 >, < 0, -1, 0 >, < -26.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -26.2081, 9.5, -95.6536 >, < 0, 1, 0 >, < -26.151, 9.5, -95.6936 >, < 0, 1, 0 >, < -26.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -26.151, 9.5, -95.6936 >, < 0.66485, 0, 0.746976 >, < -26.151, 0.5, -95.6936 >, < 0.620195, 0, 0.784447 >, < -26.1017, 0.5, -95.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -26.1017, 0.5, -95.7429 >, < 0.74699, 0, 0.664835 >, < -26.1017, 9.5, -95.7429 >, < 0.784473, 0, 0.620163 >, < -26.151, 9.5, -95.6936 >, < 0.66485, 0, 0.746976 > }
smooth_triangle { < -26.1017, 0.5, -95.7429 >, < 0, -1, 0 >, < -26.151, 0.5, -95.6936 >, < 0, -1, 0 >, < -26.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -26.151, 9.5, -95.6936 >, < 0, 1, 0 >, < -26.1017, 9.5, -95.7429 >, < 0, 1, 0 >, < -26.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -26.1017, 9.5, -95.7429 >, < 0.784473, 0, 0.620163 >, < -26.1017, 0.5, -95.7429 >, < 0.74699, 0, 0.664835 >, < -26.0617, 0.5, -95.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -26.0617, 0.5, -95.8 >, < 0.851096, 0, 0.525011 >, < -26.0617, 9.5, -95.8 >, < 0.880238, 0, 0.474533 >, < -26.1017, 9.5, -95.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -26.0617, 0.5, -95.8 >, < 0, -1, 0 >, < -26.1017, 0.5, -95.7429 >, < 0, -1, 0 >, < -26.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -26.1017, 9.5, -95.7429 >, < 0, 1, 0 >, < -26.0617, 9.5, -95.8 >, < 0, 1, 0 >, < -26.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -26.0617, 9.5, -95.8 >, < 0.880238, 0, 0.474533 >, < -26.0617, 0.5, -95.8 >, < 0.851096, 0, 0.525011 >, < -26.0323, 0.5, -95.8632 >, < 0.929315, 0, 0.369288 > }
smooth_triangle { < -26.0323, 0.5, -95.8632 >, < 0.929315, 0, 0.369288 >, < -26.0323, 9.5, -95.8632 >, < 0.949251, 0, 0.31452 >, < -26.0617, 9.5, -95.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -26.0323, 0.5, -95.8632 >, < 0, -1, 0 >, < -26.0617, 0.5, -95.8 >, < 0, -1, 0 >, < -26.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -26.0617, 9.5, -95.8 >, < 0, 1, 0 >, < -26.0323, 9.5, -95.8632 >, < 0, 1, 0 >, < -26.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -26.0323, 9.5, -95.8632 >, < 0.949251, 0, 0.31452 >, < -26.0323, 0.5, -95.8632 >, < 0.929315, 0, 0.369288 >, < -26.0142, 0.5, -95.9305 >, < 0.979323, 0, 0.202302 > }
smooth_triangle { < -26.0142, 0.5, -95.9305 >, < 0.979323, 0, 0.202302 >, < -26.0142, 9.5, -95.9305 >, < 0.989448, 0, 0.144887 >, < -26.0323, 9.5, -95.8632 >, < 0.949251, 0, 0.31452 > }
smooth_triangle { < -26.0142, 0.5, -95.9305 >, < 0, -1, 0 >, < -26.0323, 0.5, -95.8632 >, < 0, -1, 0 >, < -26.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -26.0323, 9.5, -95.8632 >, < 0, 1, 0 >, < -26.0142, 9.5, -95.9305 >, < 0, 1, 0 >, < -26.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -26.0142, 9.5, -95.9305 >, < 0.989448, 0, 0.144887 >, < -26.0142, 0.5, -95.9305 >, < 0.979323, 0, 0.202302 >, < -26.0081, 0.5, -96 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < -26.0081, 0.5, -96 >, < 0.999576, 0, 0.0291323 >, < -26.0081, 9.5, -96 >, < 0.999576, 0, -0.0291323 >, < -26.0142, 9.5, -95.9305 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < -26.0081, 0.5, -96 >, < 0, -1, 0 >, < -26.0142, 0.5, -95.9305 >, < 0, -1, 0 >, < -26.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -26.0142, 9.5, -95.9305 >, < 0, 1, 0 >, < -26.0081, 9.5, -96 >, < 0, 1, 0 >, < -26.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -26.0081, 9.5, -96 >, < 0.999576, 0, -0.0291323 >, < -26.0081, 0.5, -96 >, < 0.999576, 0, 0.0291323 >, < -26.0142, 0.5, -96.0695 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < -26.0142, 0.5, -96.0695 >, < 0.989454, 0, -0.14485 >, < -26.0142, 9.5, -96.0695 >, < 0.979323, 0, -0.202302 >, < -26.0081, 9.5, -96 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < -26.0142, 0.5, -96.0695 >, < 0, -1, 0 >, < -26.0081, 0.5, -96 >, < 0, -1, 0 >, < -26.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -26.0081, 9.5, -96 >, < 0, 1, 0 >, < -26.0142, 9.5, -96.0695 >, < 0, 1, 0 >, < -26.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -26.0142, 9.5, -96.0695 >, < 0.979323, 0, -0.202302 >, < -26.0142, 0.5, -96.0695 >, < 0.989454, 0, -0.14485 >, < -26.0323, 0.5, -96.1368 >, < 0.949251, 0, -0.31452 > }
smooth_triangle { < -26.0323, 0.5, -96.1368 >, < 0.949251, 0, -0.31452 >, < -26.0323, 9.5, -96.1368 >, < 0.929315, 0, -0.369288 >, < -26.0142, 9.5, -96.0695 >, < 0.979323, 0, -0.202302 > }
smooth_triangle { < -26.0323, 0.5, -96.1368 >, < 0, -1, 0 >, < -26.0142, 0.5, -96.0695 >, < 0, -1, 0 >, < -26.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -26.0142, 9.5, -96.0695 >, < 0, 1, 0 >, < -26.0323, 9.5, -96.1368 >, < 0, 1, 0 >, < -26.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -26.0323, 9.5, -96.1368 >, < 0.929315, 0, -0.369288 >, < -26.0323, 0.5, -96.1368 >, < 0.949251, 0, -0.31452 >, < -26.0617, 0.5, -96.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -26.0617, 0.5, -96.2 >, < 0.880238, 0, -0.474533 >, < -26.0617, 9.5, -96.2 >, < 0.851096, 0, -0.525011 >, < -26.0323, 9.5, -96.1368 >, < 0.929315, 0, -0.369288 > }
smooth_triangle { < -26.0617, 0.5, -96.2 >, < 0, -1, 0 >, < -26.0323, 0.5, -96.1368 >, < 0, -1, 0 >, < -26.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -26.0323, 9.5, -96.1368 >, < 0, 1, 0 >, < -26.0617, 9.5, -96.2 >, < 0, 1, 0 >, < -26.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -26.0617, 9.5, -96.2 >, < 0.851096, 0, -0.525011 >, < -26.0617, 0.5, -96.2 >, < 0.880238, 0, -0.474533 >, < -26.1017, 0.5, -96.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -26.1017, 0.5, -96.2571 >, < 0.784473, 0, -0.620163 >, < -26.1017, 9.5, -96.2571 >, < 0.74699, 0, -0.664835 >, < -26.0617, 9.5, -96.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -26.1017, 0.5, -96.2571 >, < 0, -1, 0 >, < -26.0617, 0.5, -96.2 >, < 0, -1, 0 >, < -26.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -26.0617, 9.5, -96.2 >, < 0, 1, 0 >, < -26.1017, 9.5, -96.2571 >, < 0, 1, 0 >, < -26.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -26.1017, 9.5, -96.2571 >, < 0.74699, 0, -0.664835 >, < -26.1017, 0.5, -96.2571 >, < 0.784473, 0, -0.620163 >, < -26.151, 0.5, -96.3064 >, < 0.66485, 0, -0.746976 > }
smooth_triangle { < -26.151, 0.5, -96.3064 >, < 0.66485, 0, -0.746976 >, < -26.151, 9.5, -96.3064 >, < 0.620195, 0, -0.784447 >, < -26.1017, 9.5, -96.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -26.151, 0.5, -96.3064 >, < 0, -1, 0 >, < -26.1017, 0.5, -96.2571 >, < 0, -1, 0 >, < -26.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -26.1017, 9.5, -96.2571 >, < 0, 1, 0 >, < -26.151, 9.5, -96.3064 >, < 0, 1, 0 >, < -26.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -26.151, 9.5, -96.3064 >, < 0.620195, 0, -0.784447 >, < -26.151, 0.5, -96.3064 >, < 0.66485, 0, -0.746976 >, < -26.2081, 0.5, -96.3464 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < -26.2081, 0.5, -96.3464 >, < 0.525046, 0, -0.851074 >, < -26.2081, 9.5, -96.3464 >, < 0.474551, 0, -0.880228 >, < -26.151, 9.5, -96.3064 >, < 0.620195, 0, -0.784447 > }
smooth_triangle { < -26.2081, 0.5, -96.3464 >, < 0, -1, 0 >, < -26.151, 0.5, -96.3064 >, < 0, -1, 0 >, < -26.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -26.151, 9.5, -96.3064 >, < 0, 1, 0 >, < -26.2081, 9.5, -96.3464 >, < 0, 1, 0 >, < -26.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -26.2081, 9.5, -96.3464 >, < 0.474551, 0, -0.880228 >, < -26.2081, 0.5, -96.3464 >, < 0.525046, 0, -0.851074 >, < -26.2713, 0.5, -96.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -26.2713, 0.5, -96.3759 >, < 0.369255, 0, -0.929328 >, < -26.2713, 9.5, -96.3759 >, < 0.314453, 0, -0.949273 >, < -26.2081, 9.5, -96.3464 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < -26.2713, 0.5, -96.3759 >, < 0, -1, 0 >, < -26.2081, 0.5, -96.3464 >, < 0, -1, 0 >, < -26.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -26.2081, 9.5, -96.3464 >, < 0, 1, 0 >, < -26.2713, 9.5, -96.3759 >, < 0, 1, 0 >, < -26.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -26.2713, 9.5, -96.3759 >, < 0.314453, 0, -0.949273 >, < -26.2713, 0.5, -96.3759 >, < 0.369255, 0, -0.929328 >, < -26.3387, 0.5, -96.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -26.3387, 0.5, -96.3939 >, < 0.202268, 0, -0.97933 >, < -26.3387, 9.5, -96.3939 >, < 0.144887, 0, -0.989448 >, < -26.2713, 9.5, -96.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -26.3387, 0.5, -96.3939 >, < 0, -1, 0 >, < -26.2713, 0.5, -96.3759 >, < 0, -1, 0 >, < -26.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -26.2713, 9.5, -96.3759 >, < 0, 1, 0 >, < -26.3387, 9.5, -96.3939 >, < 0, 1, 0 >, < -26.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -26.3387, 9.5, -96.3939 >, < 0.144887, 0, -0.989448 >, < -26.3387, 0.5, -96.3939 >, < 0.202268, 0, -0.97933 >, < -26.4081, 0.5, -96.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -26.4081, 0.5, -96.4 >, < 0.0291689, 0, -0.999574 >, < -26.4081, 9.5, -96.4 >, < -0.0291689, 0, -0.999574 >, < -26.3387, 9.5, -96.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -26.4081, 0.5, -96.4 >, < 0, -1, 0 >, < -26.3387, 0.5, -96.3939 >, < 0, -1, 0 >, < -26.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -26.3387, 9.5, -96.3939 >, < 0, 1, 0 >, < -26.4081, 9.5, -96.4 >, < 0, 1, 0 >, < -26.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -26.4081, 9.5, -96.4 >, < -0.0291689, 0, -0.999574 >, < -26.4081, 0.5, -96.4 >, < 0.0291689, 0, -0.999574 >, < -26.4776, 0.5, -96.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -26.4776, 0.5, -96.3939 >, < -0.144887, 0, -0.989448 >, < -26.4776, 9.5, -96.3939 >, < -0.202268, 0, -0.97933 >, < -26.4081, 9.5, -96.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -26.4776, 0.5, -96.3939 >, < 0, -1, 0 >, < -26.4081, 0.5, -96.4 >, < 0, -1, 0 >, < -26.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -26.4081, 9.5, -96.4 >, < 0, 1, 0 >, < -26.4776, 9.5, -96.3939 >, < 0, 1, 0 >, < -26.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -26.4776, 9.5, -96.3939 >, < -0.202268, 0, -0.97933 >, < -26.4776, 0.5, -96.3939 >, < -0.144887, 0, -0.989448 >, < -26.5449, 0.5, -96.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -26.5449, 0.5, -96.3759 >, < -0.314453, 0, -0.949273 >, < -26.5449, 9.5, -96.3759 >, < -0.369255, 0, -0.929328 >, < -26.4776, 9.5, -96.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -26.5449, 0.5, -96.3759 >, < 0, -1, 0 >, < -26.4776, 0.5, -96.3939 >, < 0, -1, 0 >, < -26.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -26.4776, 9.5, -96.3939 >, < 0, 1, 0 >, < -26.5449, 9.5, -96.3759 >, < 0, 1, 0 >, < -26.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -26.5449, 9.5, -96.3759 >, < -0.369255, 0, -0.929328 >, < -26.5449, 0.5, -96.3759 >, < -0.314453, 0, -0.949273 >, < -26.6081, 0.5, -96.3464 >, < -0.474515, 0, -0.880248 > }
smooth_triangle { < -26.6081, 0.5, -96.3464 >, < -0.474515, 0, -0.880248 >, < -26.6081, 9.5, -96.3464 >, < -0.524975, 0, -0.851118 >, < -26.5449, 9.5, -96.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -26.6081, 0.5, -96.3464 >, < 0, -1, 0 >, < -26.5449, 0.5, -96.3759 >, < 0, -1, 0 >, < -26.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -26.5449, 9.5, -96.3759 >, < 0, 1, 0 >, < -26.6081, 9.5, -96.3464 >, < 0, 1, 0 >, < -26.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -26.6081, 9.5, -96.3464 >, < -0.524975, 0, -0.851118 >, < -26.6081, 0.5, -96.3464 >, < -0.474515, 0, -0.880248 >, < -26.6653, 0.5, -96.3064 >, < -0.62013, 0, -0.784499 > }
smooth_triangle { < -26.6653, 0.5, -96.3064 >, < -0.62013, 0, -0.784499 >, < -26.6653, 9.5, -96.3064 >, < -0.664819, 0, -0.747004 >, < -26.6081, 9.5, -96.3464 >, < -0.524975, 0, -0.851118 > }
smooth_triangle { < -26.6653, 0.5, -96.3064 >, < 0, -1, 0 >, < -26.6081, 0.5, -96.3464 >, < 0, -1, 0 >, < -26.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -26.6081, 9.5, -96.3464 >, < 0, 1, 0 >, < -26.6653, 9.5, -96.3064 >, < 0, 1, 0 >, < -26.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -26.6653, 9.5, -96.3064 >, < -0.664819, 0, -0.747004 >, < -26.6653, 0.5, -96.3064 >, < -0.62013, 0, -0.784499 >, < -26.7146, 0.5, -96.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -26.7146, 0.5, -96.2571 >, < -0.74699, 0, -0.664835 >, < -26.7146, 9.5, -96.2571 >, < -0.784473, 0, -0.620163 >, < -26.6653, 9.5, -96.3064 >, < -0.664819, 0, -0.747004 > }
smooth_triangle { < -26.7146, 0.5, -96.2571 >, < 0, -1, 0 >, < -26.6653, 0.5, -96.3064 >, < 0, -1, 0 >, < -26.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -26.6653, 9.5, -96.3064 >, < 0, 1, 0 >, < -26.7146, 9.5, -96.2571 >, < 0, 1, 0 >, < -26.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -26.7146, 9.5, -96.2571 >, < -0.784473, 0, -0.620163 >, < -26.7146, 0.5, -96.2571 >, < -0.74699, 0, -0.664835 >, < -26.7546, 0.5, -96.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -26.7546, 0.5, -96.2 >, < -0.851096, 0, -0.525011 >, < -26.7546, 9.5, -96.2 >, < -0.880238, 0, -0.474533 >, < -26.7146, 9.5, -96.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -26.7546, 0.5, -96.2 >, < 0, -1, 0 >, < -26.7146, 0.5, -96.2571 >, < 0, -1, 0 >, < -26.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -26.7146, 9.5, -96.2571 >, < 0, 1, 0 >, < -26.7546, 9.5, -96.2 >, < 0, 1, 0 >, < -26.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -26.7546, 9.5, -96.2 >, < -0.880238, 0, -0.474533 >, < -26.7546, 0.5, -96.2 >, < -0.851096, 0, -0.525011 >, < -26.784, 0.5, -96.1368 >, < -0.929341, 0, -0.369222 > }
smooth_triangle { < -26.784, 0.5, -96.1368 >, < -0.929341, 0, -0.369222 >, < -26.784, 9.5, -96.1368 >, < -0.949295, 0, -0.314386 >, < -26.7546, 9.5, -96.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -26.784, 0.5, -96.1368 >, < 0, -1, 0 >, < -26.7546, 0.5, -96.2 >, < 0, -1, 0 >, < -26.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -26.7546, 9.5, -96.2 >, < 0, 1, 0 >, < -26.784, 9.5, -96.1368 >, < 0, 1, 0 >, < -26.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -26.784, 9.5, -96.1368 >, < -0.949295, 0, -0.314386 >, < -26.784, 0.5, -96.1368 >, < -0.929341, 0, -0.369222 >, < -26.8021, 0.5, -96.0695 >, < -0.979337, 0, -0.202235 > }
smooth_triangle { < -26.8021, 0.5, -96.0695 >, < -0.979337, 0, -0.202235 >, < -26.8021, 9.5, -96.0695 >, < -0.989443, 0, -0.144924 >, < -26.784, 9.5, -96.1368 >, < -0.949295, 0, -0.314386 > }
smooth_triangle { < -26.8021, 0.5, -96.0695 >, < 0, -1, 0 >, < -26.784, 0.5, -96.1368 >, < 0, -1, 0 >, < -26.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -26.784, 9.5, -96.1368 >, < 0, 1, 0 >, < -26.8021, 9.5, -96.0695 >, < 0, 1, 0 >, < -26.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -26.8021, 9.5, -96.0695 >, < -0.989443, 0, -0.144924 >, < -26.8021, 0.5, -96.0695 >, < -0.979337, 0, -0.202235 >, < -26.8081, 0.5, -96 >, < -0.999573, 0, -0.0292055 > }
smooth_triangle { < -26.8081, 0.5, -96 >, < -0.999573, 0, -0.0292055 >, < -26.8081, 9.5, -96 >, < -0.999573, 0, 0.0292055 >, < -26.8021, 9.5, -96.0695 >, < -0.989443, 0, -0.144924 > }
smooth_triangle { < -26.8081, 0.5, -96 >, < 0, -1, 0 >, < -26.8021, 0.5, -96.0695 >, < 0, -1, 0 >, < -26.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -26.8021, 9.5, -96.0695 >, < 0, 1, 0 >, < -26.8081, 9.5, -96 >, < 0, 1, 0 >, < -26.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -23.8081, 9.5, -96 >, < -0.999573, 0, 0.0292055 >, < -23.8081, 0.5, -96 >, < -0.999573, 0, -0.0292055 >, < -23.8021, 0.5, -95.9305 >, < -0.989443, 0, 0.144924 > }
smooth_triangle { < -23.8021, 0.5, -95.9305 >, < -0.989443, 0, 0.144924 >, < -23.8021, 9.5, -95.9305 >, < -0.979337, 0, 0.202235 >, < -23.8081, 9.5, -96 >, < -0.999573, 0, 0.0292055 > }
smooth_triangle { < -23.8021, 0.5, -95.9305 >, < 0, -1, 0 >, < -23.8081, 0.5, -96 >, < 0, -1, 0 >, < -23.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -23.8081, 9.5, -96 >, < 0, 1, 0 >, < -23.8021, 9.5, -95.9305 >, < 0, 1, 0 >, < -23.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -23.8021, 9.5, -95.9305 >, < -0.979337, 0, 0.202235 >, < -23.8021, 0.5, -95.9305 >, < -0.989443, 0, 0.144924 >, < -23.784, 0.5, -95.8632 >, < -0.949295, 0, 0.314386 > }
smooth_triangle { < -23.784, 0.5, -95.8632 >, < -0.949295, 0, 0.314386 >, < -23.784, 9.5, -95.8632 >, < -0.929341, 0, 0.369222 >, < -23.8021, 9.5, -95.9305 >, < -0.979337, 0, 0.202235 > }
smooth_triangle { < -23.784, 0.5, -95.8632 >, < 0, -1, 0 >, < -23.8021, 0.5, -95.9305 >, < 0, -1, 0 >, < -23.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -23.8021, 9.5, -95.9305 >, < 0, 1, 0 >, < -23.784, 9.5, -95.8632 >, < 0, 1, 0 >, < -23.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -23.784, 9.5, -95.8632 >, < -0.929341, 0, 0.369222 >, < -23.784, 0.5, -95.8632 >, < -0.949295, 0, 0.314386 >, < -23.7546, 0.5, -95.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -23.7546, 0.5, -95.8 >, < -0.880238, 0, 0.474533 >, < -23.7546, 9.5, -95.8 >, < -0.851096, 0, 0.525011 >, < -23.784, 9.5, -95.8632 >, < -0.929341, 0, 0.369222 > }
smooth_triangle { < -23.7546, 0.5, -95.8 >, < 0, -1, 0 >, < -23.784, 0.5, -95.8632 >, < 0, -1, 0 >, < -23.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -23.784, 9.5, -95.8632 >, < 0, 1, 0 >, < -23.7546, 9.5, -95.8 >, < 0, 1, 0 >, < -23.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -23.7546, 9.5, -95.8 >, < -0.851096, 0, 0.525011 >, < -23.7546, 0.5, -95.8 >, < -0.880238, 0, 0.474533 >, < -23.7146, 0.5, -95.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -23.7146, 0.5, -95.7429 >, < -0.784473, 0, 0.620163 >, < -23.7146, 9.5, -95.7429 >, < -0.74699, 0, 0.664835 >, < -23.7546, 9.5, -95.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -23.7146, 0.5, -95.7429 >, < 0, -1, 0 >, < -23.7546, 0.5, -95.8 >, < 0, -1, 0 >, < -23.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -23.7546, 9.5, -95.8 >, < 0, 1, 0 >, < -23.7146, 9.5, -95.7429 >, < 0, 1, 0 >, < -23.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -23.7146, 9.5, -95.7429 >, < -0.74699, 0, 0.664835 >, < -23.7146, 0.5, -95.7429 >, < -0.784473, 0, 0.620163 >, < -23.6653, 0.5, -95.6936 >, < -0.664819, 0, 0.747004 > }
smooth_triangle { < -23.6653, 0.5, -95.6936 >, < -0.664819, 0, 0.747004 >, < -23.6653, 9.5, -95.6936 >, < -0.620163, 0, 0.784473 >, < -23.7146, 9.5, -95.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -23.6653, 0.5, -95.6936 >, < 0, -1, 0 >, < -23.7146, 0.5, -95.7429 >, < 0, -1, 0 >, < -23.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -23.7146, 9.5, -95.7429 >, < 0, 1, 0 >, < -23.6653, 9.5, -95.6936 >, < 0, 1, 0 >, < -23.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -23.6653, 9.5, -95.6936 >, < -0.620163, 0, 0.784473 >, < -23.6653, 0.5, -95.6936 >, < -0.664819, 0, 0.747004 >, < -23.6081, 0.5, -95.6536 >, < -0.524975, 0, 0.851118 > }
smooth_triangle { < -23.6081, 0.5, -95.6536 >, < -0.524975, 0, 0.851118 >, < -23.6081, 9.5, -95.6536 >, < -0.474515, 0, 0.880248 >, < -23.6653, 9.5, -95.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < -23.6081, 0.5, -95.6536 >, < 0, -1, 0 >, < -23.6653, 0.5, -95.6936 >, < 0, -1, 0 >, < -23.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -23.6653, 9.5, -95.6936 >, < 0, 1, 0 >, < -23.6081, 9.5, -95.6536 >, < 0, 1, 0 >, < -23.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -23.6081, 9.5, -95.6536 >, < -0.474515, 0, 0.880248 >, < -23.6081, 0.5, -95.6536 >, < -0.524975, 0, 0.851118 >, < -23.5449, 0.5, -95.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -23.5449, 0.5, -95.6241 >, < -0.369255, 0, 0.929328 >, < -23.5449, 9.5, -95.6241 >, < -0.314453, 0, 0.949273 >, < -23.6081, 9.5, -95.6536 >, < -0.474515, 0, 0.880248 > }
smooth_triangle { < -23.5449, 0.5, -95.6241 >, < 0, -1, 0 >, < -23.6081, 0.5, -95.6536 >, < 0, -1, 0 >, < -23.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -23.6081, 9.5, -95.6536 >, < 0, 1, 0 >, < -23.5449, 9.5, -95.6241 >, < 0, 1, 0 >, < -23.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -23.5449, 9.5, -95.6241 >, < -0.314453, 0, 0.949273 >, < -23.5449, 0.5, -95.6241 >, < -0.369255, 0, 0.929328 >, < -23.4776, 0.5, -95.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -23.4776, 0.5, -95.6061 >, < -0.202268, 0, 0.97933 >, < -23.4776, 9.5, -95.6061 >, < -0.144887, 0, 0.989448 >, < -23.5449, 9.5, -95.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -23.4776, 0.5, -95.6061 >, < 0, -1, 0 >, < -23.5449, 0.5, -95.6241 >, < 0, -1, 0 >, < -23.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -23.5449, 9.5, -95.6241 >, < 0, 1, 0 >, < -23.4776, 9.5, -95.6061 >, < 0, 1, 0 >, < -23.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -23.4776, 9.5, -95.6061 >, < -0.144887, 0, 0.989448 >, < -23.4776, 0.5, -95.6061 >, < -0.202268, 0, 0.97933 >, < -23.4081, 0.5, -95.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -23.4081, 0.5, -95.6 >, < -0.0291689, 0, 0.999574 >, < -23.4081, 9.5, -95.6 >, < 0.0291689, 0, 0.999574 >, < -23.4776, 9.5, -95.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -23.4081, 0.5, -95.6 >, < 0, -1, 0 >, < -23.4776, 0.5, -95.6061 >, < 0, -1, 0 >, < -23.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -23.4776, 9.5, -95.6061 >, < 0, 1, 0 >, < -23.4081, 9.5, -95.6 >, < 0, 1, 0 >, < -23.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -23.4081, 9.5, -95.6 >, < 0.0291689, 0, 0.999574 >, < -23.4081, 0.5, -95.6 >, < -0.0291689, 0, 0.999574 >, < -23.3387, 0.5, -95.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -23.3387, 0.5, -95.6061 >, < 0.144887, 0, 0.989448 >, < -23.3387, 9.5, -95.6061 >, < 0.202268, 0, 0.97933 >, < -23.4081, 9.5, -95.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -23.3387, 0.5, -95.6061 >, < 0, -1, 0 >, < -23.4081, 0.5, -95.6 >, < 0, -1, 0 >, < -23.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -23.4081, 9.5, -95.6 >, < 0, 1, 0 >, < -23.3387, 9.5, -95.6061 >, < 0, 1, 0 >, < -23.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -23.3387, 9.5, -95.6061 >, < 0.202268, 0, 0.97933 >, < -23.3387, 0.5, -95.6061 >, < 0.144887, 0, 0.989448 >, < -23.2713, 0.5, -95.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -23.2713, 0.5, -95.6241 >, < 0.314453, 0, 0.949273 >, < -23.2713, 9.5, -95.6241 >, < 0.369255, 0, 0.929328 >, < -23.3387, 9.5, -95.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -23.2713, 0.5, -95.6241 >, < 0, -1, 0 >, < -23.3387, 0.5, -95.6061 >, < 0, -1, 0 >, < -23.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -23.3387, 9.5, -95.6061 >, < 0, 1, 0 >, < -23.2713, 9.5, -95.6241 >, < 0, 1, 0 >, < -23.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -23.2713, 9.5, -95.6241 >, < 0.369255, 0, 0.929328 >, < -23.2713, 0.5, -95.6241 >, < 0.314453, 0, 0.949273 >, < -23.2081, 0.5, -95.6536 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < -23.2081, 0.5, -95.6536 >, < 0.474551, 0, 0.880228 >, < -23.2081, 9.5, -95.6536 >, < 0.525046, 0, 0.851074 >, < -23.2713, 9.5, -95.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -23.2081, 0.5, -95.6536 >, < 0, -1, 0 >, < -23.2713, 0.5, -95.6241 >, < 0, -1, 0 >, < -23.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -23.2713, 9.5, -95.6241 >, < 0, 1, 0 >, < -23.2081, 9.5, -95.6536 >, < 0, 1, 0 >, < -23.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -23.2081, 9.5, -95.6536 >, < 0.525046, 0, 0.851074 >, < -23.2081, 0.5, -95.6536 >, < 0.474551, 0, 0.880228 >, < -23.151, 0.5, -95.6936 >, < 0.620195, 0, 0.784447 > }
smooth_triangle { < -23.151, 0.5, -95.6936 >, < 0.620195, 0, 0.784447 >, < -23.151, 9.5, -95.6936 >, < 0.66485, 0, 0.746976 >, < -23.2081, 9.5, -95.6536 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < -23.151, 0.5, -95.6936 >, < 0, -1, 0 >, < -23.2081, 0.5, -95.6536 >, < 0, -1, 0 >, < -23.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -23.2081, 9.5, -95.6536 >, < 0, 1, 0 >, < -23.151, 9.5, -95.6936 >, < 0, 1, 0 >, < -23.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -23.151, 9.5, -95.6936 >, < 0.66485, 0, 0.746976 >, < -23.151, 0.5, -95.6936 >, < 0.620195, 0, 0.784447 >, < -23.1017, 0.5, -95.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -23.1017, 0.5, -95.7429 >, < 0.74699, 0, 0.664835 >, < -23.1017, 9.5, -95.7429 >, < 0.784473, 0, 0.620163 >, < -23.151, 9.5, -95.6936 >, < 0.66485, 0, 0.746976 > }
smooth_triangle { < -23.1017, 0.5, -95.7429 >, < 0, -1, 0 >, < -23.151, 0.5, -95.6936 >, < 0, -1, 0 >, < -23.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -23.151, 9.5, -95.6936 >, < 0, 1, 0 >, < -23.1017, 9.5, -95.7429 >, < 0, 1, 0 >, < -23.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -23.1017, 9.5, -95.7429 >, < 0.784473, 0, 0.620163 >, < -23.1017, 0.5, -95.7429 >, < 0.74699, 0, 0.664835 >, < -23.0617, 0.5, -95.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -23.0617, 0.5, -95.8 >, < 0.851096, 0, 0.525011 >, < -23.0617, 9.5, -95.8 >, < 0.880238, 0, 0.474533 >, < -23.1017, 9.5, -95.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -23.0617, 0.5, -95.8 >, < 0, -1, 0 >, < -23.1017, 0.5, -95.7429 >, < 0, -1, 0 >, < -23.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -23.1017, 9.5, -95.7429 >, < 0, 1, 0 >, < -23.0617, 9.5, -95.8 >, < 0, 1, 0 >, < -23.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -23.0617, 9.5, -95.8 >, < 0.880238, 0, 0.474533 >, < -23.0617, 0.5, -95.8 >, < 0.851096, 0, 0.525011 >, < -23.0323, 0.5, -95.8632 >, < 0.929315, 0, 0.369288 > }
smooth_triangle { < -23.0323, 0.5, -95.8632 >, < 0.929315, 0, 0.369288 >, < -23.0323, 9.5, -95.8632 >, < 0.949251, 0, 0.31452 >, < -23.0617, 9.5, -95.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -23.0323, 0.5, -95.8632 >, < 0, -1, 0 >, < -23.0617, 0.5, -95.8 >, < 0, -1, 0 >, < -23.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -23.0617, 9.5, -95.8 >, < 0, 1, 0 >, < -23.0323, 9.5, -95.8632 >, < 0, 1, 0 >, < -23.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -23.0323, 9.5, -95.8632 >, < 0.949251, 0, 0.31452 >, < -23.0323, 0.5, -95.8632 >, < 0.929315, 0, 0.369288 >, < -23.0142, 0.5, -95.9305 >, < 0.979323, 0, 0.202302 > }
smooth_triangle { < -23.0142, 0.5, -95.9305 >, < 0.979323, 0, 0.202302 >, < -23.0142, 9.5, -95.9305 >, < 0.989448, 0, 0.144887 >, < -23.0323, 9.5, -95.8632 >, < 0.949251, 0, 0.31452 > }
smooth_triangle { < -23.0142, 0.5, -95.9305 >, < 0, -1, 0 >, < -23.0323, 0.5, -95.8632 >, < 0, -1, 0 >, < -23.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -23.0323, 9.5, -95.8632 >, < 0, 1, 0 >, < -23.0142, 9.5, -95.9305 >, < 0, 1, 0 >, < -23.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -23.0142, 9.5, -95.9305 >, < 0.989448, 0, 0.144887 >, < -23.0142, 0.5, -95.9305 >, < 0.979323, 0, 0.202302 >, < -23.0081, 0.5, -96 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < -23.0081, 0.5, -96 >, < 0.999576, 0, 0.0291323 >, < -23.0081, 9.5, -96 >, < 0.999576, 0, -0.0291323 >, < -23.0142, 9.5, -95.9305 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < -23.0081, 0.5, -96 >, < 0, -1, 0 >, < -23.0142, 0.5, -95.9305 >, < 0, -1, 0 >, < -23.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -23.0142, 9.5, -95.9305 >, < 0, 1, 0 >, < -23.0081, 9.5, -96 >, < 0, 1, 0 >, < -23.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -23.0081, 9.5, -96 >, < 0.999576, 0, -0.0291323 >, < -23.0081, 0.5, -96 >, < 0.999576, 0, 0.0291323 >, < -23.0142, 0.5, -96.0695 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < -23.0142, 0.5, -96.0695 >, < 0.989454, 0, -0.14485 >, < -23.0142, 9.5, -96.0695 >, < 0.979323, 0, -0.202302 >, < -23.0081, 9.5, -96 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < -23.0142, 0.5, -96.0695 >, < 0, -1, 0 >, < -23.0081, 0.5, -96 >, < 0, -1, 0 >, < -23.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -23.0081, 9.5, -96 >, < 0, 1, 0 >, < -23.0142, 9.5, -96.0695 >, < 0, 1, 0 >, < -23.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -23.0142, 9.5, -96.0695 >, < 0.979323, 0, -0.202302 >, < -23.0142, 0.5, -96.0695 >, < 0.989454, 0, -0.14485 >, < -23.0323, 0.5, -96.1368 >, < 0.949251, 0, -0.31452 > }
smooth_triangle { < -23.0323, 0.5, -96.1368 >, < 0.949251, 0, -0.31452 >, < -23.0323, 9.5, -96.1368 >, < 0.929315, 0, -0.369288 >, < -23.0142, 9.5, -96.0695 >, < 0.979323, 0, -0.202302 > }
smooth_triangle { < -23.0323, 0.5, -96.1368 >, < 0, -1, 0 >, < -23.0142, 0.5, -96.0695 >, < 0, -1, 0 >, < -23.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -23.0142, 9.5, -96.0695 >, < 0, 1, 0 >, < -23.0323, 9.5, -96.1368 >, < 0, 1, 0 >, < -23.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -23.0323, 9.5, -96.1368 >, < 0.929315, 0, -0.369288 >, < -23.0323, 0.5, -96.1368 >, < 0.949251, 0, -0.31452 >, < -23.0617, 0.5, -96.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -23.0617, 0.5, -96.2 >, < 0.880238, 0, -0.474533 >, < -23.0617, 9.5, -96.2 >, < 0.851096, 0, -0.525011 >, < -23.0323, 9.5, -96.1368 >, < 0.929315, 0, -0.369288 > }
smooth_triangle { < -23.0617, 0.5, -96.2 >, < 0, -1, 0 >, < -23.0323, 0.5, -96.1368 >, < 0, -1, 0 >, < -23.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -23.0323, 9.5, -96.1368 >, < 0, 1, 0 >, < -23.0617, 9.5, -96.2 >, < 0, 1, 0 >, < -23.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -23.0617, 9.5, -96.2 >, < 0.851096, 0, -0.525011 >, < -23.0617, 0.5, -96.2 >, < 0.880238, 0, -0.474533 >, < -23.1017, 0.5, -96.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -23.1017, 0.5, -96.2571 >, < 0.784473, 0, -0.620163 >, < -23.1017, 9.5, -96.2571 >, < 0.74699, 0, -0.664835 >, < -23.0617, 9.5, -96.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -23.1017, 0.5, -96.2571 >, < 0, -1, 0 >, < -23.0617, 0.5, -96.2 >, < 0, -1, 0 >, < -23.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -23.0617, 9.5, -96.2 >, < 0, 1, 0 >, < -23.1017, 9.5, -96.2571 >, < 0, 1, 0 >, < -23.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -23.1017, 9.5, -96.2571 >, < 0.74699, 0, -0.664835 >, < -23.1017, 0.5, -96.2571 >, < 0.784473, 0, -0.620163 >, < -23.151, 0.5, -96.3064 >, < 0.66485, 0, -0.746976 > }
smooth_triangle { < -23.151, 0.5, -96.3064 >, < 0.66485, 0, -0.746976 >, < -23.151, 9.5, -96.3064 >, < 0.620195, 0, -0.784447 >, < -23.1017, 9.5, -96.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -23.151, 0.5, -96.3064 >, < 0, -1, 0 >, < -23.1017, 0.5, -96.2571 >, < 0, -1, 0 >, < -23.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -23.1017, 9.5, -96.2571 >, < 0, 1, 0 >, < -23.151, 9.5, -96.3064 >, < 0, 1, 0 >, < -23.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -23.151, 9.5, -96.3064 >, < 0.620195, 0, -0.784447 >, < -23.151, 0.5, -96.3064 >, < 0.66485, 0, -0.746976 >, < -23.2081, 0.5, -96.3464 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < -23.2081, 0.5, -96.3464 >, < 0.525046, 0, -0.851074 >, < -23.2081, 9.5, -96.3464 >, < 0.474551, 0, -0.880228 >, < -23.151, 9.5, -96.3064 >, < 0.620195, 0, -0.784447 > }
smooth_triangle { < -23.2081, 0.5, -96.3464 >, < 0, -1, 0 >, < -23.151, 0.5, -96.3064 >, < 0, -1, 0 >, < -23.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -23.151, 9.5, -96.3064 >, < 0, 1, 0 >, < -23.2081, 9.5, -96.3464 >, < 0, 1, 0 >, < -23.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -23.2081, 9.5, -96.3464 >, < 0.474551, 0, -0.880228 >, < -23.2081, 0.5, -96.3464 >, < 0.525046, 0, -0.851074 >, < -23.2713, 0.5, -96.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -23.2713, 0.5, -96.3759 >, < 0.369255, 0, -0.929328 >, < -23.2713, 9.5, -96.3759 >, < 0.314453, 0, -0.949273 >, < -23.2081, 9.5, -96.3464 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < -23.2713, 0.5, -96.3759 >, < 0, -1, 0 >, < -23.2081, 0.5, -96.3464 >, < 0, -1, 0 >, < -23.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -23.2081, 9.5, -96.3464 >, < 0, 1, 0 >, < -23.2713, 9.5, -96.3759 >, < 0, 1, 0 >, < -23.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -23.2713, 9.5, -96.3759 >, < 0.314453, 0, -0.949273 >, < -23.2713, 0.5, -96.3759 >, < 0.369255, 0, -0.929328 >, < -23.3387, 0.5, -96.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -23.3387, 0.5, -96.3939 >, < 0.202268, 0, -0.97933 >, < -23.3387, 9.5, -96.3939 >, < 0.144887, 0, -0.989448 >, < -23.2713, 9.5, -96.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -23.3387, 0.5, -96.3939 >, < 0, -1, 0 >, < -23.2713, 0.5, -96.3759 >, < 0, -1, 0 >, < -23.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -23.2713, 9.5, -96.3759 >, < 0, 1, 0 >, < -23.3387, 9.5, -96.3939 >, < 0, 1, 0 >, < -23.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -23.3387, 9.5, -96.3939 >, < 0.144887, 0, -0.989448 >, < -23.3387, 0.5, -96.3939 >, < 0.202268, 0, -0.97933 >, < -23.4081, 0.5, -96.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -23.4081, 0.5, -96.4 >, < 0.0291689, 0, -0.999574 >, < -23.4081, 9.5, -96.4 >, < -0.0291689, 0, -0.999574 >, < -23.3387, 9.5, -96.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -23.4081, 0.5, -96.4 >, < 0, -1, 0 >, < -23.3387, 0.5, -96.3939 >, < 0, -1, 0 >, < -23.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -23.3387, 9.5, -96.3939 >, < 0, 1, 0 >, < -23.4081, 9.5, -96.4 >, < 0, 1, 0 >, < -23.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -23.4081, 9.5, -96.4 >, < -0.0291689, 0, -0.999574 >, < -23.4081, 0.5, -96.4 >, < 0.0291689, 0, -0.999574 >, < -23.4776, 0.5, -96.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -23.4776, 0.5, -96.3939 >, < -0.144887, 0, -0.989448 >, < -23.4776, 9.5, -96.3939 >, < -0.202268, 0, -0.97933 >, < -23.4081, 9.5, -96.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -23.4776, 0.5, -96.3939 >, < 0, -1, 0 >, < -23.4081, 0.5, -96.4 >, < 0, -1, 0 >, < -23.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -23.4081, 9.5, -96.4 >, < 0, 1, 0 >, < -23.4776, 9.5, -96.3939 >, < 0, 1, 0 >, < -23.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -23.4776, 9.5, -96.3939 >, < -0.202268, 0, -0.97933 >, < -23.4776, 0.5, -96.3939 >, < -0.144887, 0, -0.989448 >, < -23.5449, 0.5, -96.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -23.5449, 0.5, -96.3759 >, < -0.314453, 0, -0.949273 >, < -23.5449, 9.5, -96.3759 >, < -0.369255, 0, -0.929328 >, < -23.4776, 9.5, -96.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -23.5449, 0.5, -96.3759 >, < 0, -1, 0 >, < -23.4776, 0.5, -96.3939 >, < 0, -1, 0 >, < -23.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -23.4776, 9.5, -96.3939 >, < 0, 1, 0 >, < -23.5449, 9.5, -96.3759 >, < 0, 1, 0 >, < -23.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -23.5449, 9.5, -96.3759 >, < -0.369255, 0, -0.929328 >, < -23.5449, 0.5, -96.3759 >, < -0.314453, 0, -0.949273 >, < -23.6081, 0.5, -96.3464 >, < -0.474515, 0, -0.880248 > }
smooth_triangle { < -23.6081, 0.5, -96.3464 >, < -0.474515, 0, -0.880248 >, < -23.6081, 9.5, -96.3464 >, < -0.524975, 0, -0.851118 >, < -23.5449, 9.5, -96.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -23.6081, 0.5, -96.3464 >, < 0, -1, 0 >, < -23.5449, 0.5, -96.3759 >, < 0, -1, 0 >, < -23.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -23.5449, 9.5, -96.3759 >, < 0, 1, 0 >, < -23.6081, 9.5, -96.3464 >, < 0, 1, 0 >, < -23.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -23.6081, 9.5, -96.3464 >, < -0.524975, 0, -0.851118 >, < -23.6081, 0.5, -96.3464 >, < -0.474515, 0, -0.880248 >, < -23.6653, 0.5, -96.3064 >, < -0.62013, 0, -0.784499 > }
smooth_triangle { < -23.6653, 0.5, -96.3064 >, < -0.62013, 0, -0.784499 >, < -23.6653, 9.5, -96.3064 >, < -0.664819, 0, -0.747004 >, < -23.6081, 9.5, -96.3464 >, < -0.524975, 0, -0.851118 > }
smooth_triangle { < -23.6653, 0.5, -96.3064 >, < 0, -1, 0 >, < -23.6081, 0.5, -96.3464 >, < 0, -1, 0 >, < -23.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -23.6081, 9.5, -96.3464 >, < 0, 1, 0 >, < -23.6653, 9.5, -96.3064 >, < 0, 1, 0 >, < -23.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -23.6653, 9.5, -96.3064 >, < -0.664819, 0, -0.747004 >, < -23.6653, 0.5, -96.3064 >, < -0.62013, 0, -0.784499 >, < -23.7146, 0.5, -96.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -23.7146, 0.5, -96.2571 >, < -0.74699, 0, -0.664835 >, < -23.7146, 9.5, -96.2571 >, < -0.784473, 0, -0.620163 >, < -23.6653, 9.5, -96.3064 >, < -0.664819, 0, -0.747004 > }
smooth_triangle { < -23.7146, 0.5, -96.2571 >, < 0, -1, 0 >, < -23.6653, 0.5, -96.3064 >, < 0, -1, 0 >, < -23.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -23.6653, 9.5, -96.3064 >, < 0, 1, 0 >, < -23.7146, 9.5, -96.2571 >, < 0, 1, 0 >, < -23.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -23.7146, 9.5, -96.2571 >, < -0.784473, 0, -0.620163 >, < -23.7146, 0.5, -96.2571 >, < -0.74699, 0, -0.664835 >, < -23.7546, 0.5, -96.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -23.7546, 0.5, -96.2 >, < -0.851096, 0, -0.525011 >, < -23.7546, 9.5, -96.2 >, < -0.880238, 0, -0.474533 >, < -23.7146, 9.5, -96.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -23.7546, 0.5, -96.2 >, < 0, -1, 0 >, < -23.7146, 0.5, -96.2571 >, < 0, -1, 0 >, < -23.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -23.7146, 9.5, -96.2571 >, < 0, 1, 0 >, < -23.7546, 9.5, -96.2 >, < 0, 1, 0 >, < -23.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -23.7546, 9.5, -96.2 >, < -0.880238, 0, -0.474533 >, < -23.7546, 0.5, -96.2 >, < -0.851096, 0, -0.525011 >, < -23.784, 0.5, -96.1368 >, < -0.929341, 0, -0.369222 > }
smooth_triangle { < -23.784, 0.5, -96.1368 >, < -0.929341, 0, -0.369222 >, < -23.784, 9.5, -96.1368 >, < -0.949295, 0, -0.314386 >, < -23.7546, 9.5, -96.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -23.784, 0.5, -96.1368 >, < 0, -1, 0 >, < -23.7546, 0.5, -96.2 >, < 0, -1, 0 >, < -23.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -23.7546, 9.5, -96.2 >, < 0, 1, 0 >, < -23.784, 9.5, -96.1368 >, < 0, 1, 0 >, < -23.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -23.784, 9.5, -96.1368 >, < -0.949295, 0, -0.314386 >, < -23.784, 0.5, -96.1368 >, < -0.929341, 0, -0.369222 >, < -23.8021, 0.5, -96.0695 >, < -0.979337, 0, -0.202235 > }
smooth_triangle { < -23.8021, 0.5, -96.0695 >, < -0.979337, 0, -0.202235 >, < -23.8021, 9.5, -96.0695 >, < -0.989443, 0, -0.144924 >, < -23.784, 9.5, -96.1368 >, < -0.949295, 0, -0.314386 > }
smooth_triangle { < -23.8021, 0.5, -96.0695 >, < 0, -1, 0 >, < -23.784, 0.5, -96.1368 >, < 0, -1, 0 >, < -23.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -23.784, 9.5, -96.1368 >, < 0, 1, 0 >, < -23.8021, 9.5, -96.0695 >, < 0, 1, 0 >, < -23.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -23.8021, 9.5, -96.0695 >, < -0.989443, 0, -0.144924 >, < -23.8021, 0.5, -96.0695 >, < -0.979337, 0, -0.202235 >, < -23.8081, 0.5, -96 >, < -0.999573, 0, -0.0292055 > }
smooth_triangle { < -23.8081, 0.5, -96 >, < -0.999573, 0, -0.0292055 >, < -23.8081, 9.5, -96 >, < -0.999573, 0, 0.0292055 >, < -23.8021, 9.5, -96.0695 >, < -0.989443, 0, -0.144924 > }
smooth_triangle { < -23.8081, 0.5, -96 >, < 0, -1, 0 >, < -23.8021, 0.5, -96.0695 >, < 0, -1, 0 >, < -23.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -23.8021, 9.5, -96.0695 >, < 0, 1, 0 >, < -23.8081, 9.5, -96 >, < 0, 1, 0 >, < -23.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -20.8081, 9.5, -96 >, < -0.999573, 0, 0.0292055 >, < -20.8081, 0.5, -96 >, < -0.999573, 0, -0.0292055 >, < -20.8021, 0.5, -95.9305 >, < -0.989443, 0, 0.144924 > }
smooth_triangle { < -20.8021, 0.5, -95.9305 >, < -0.989443, 0, 0.144924 >, < -20.8021, 9.5, -95.9305 >, < -0.979337, 0, 0.202235 >, < -20.8081, 9.5, -96 >, < -0.999573, 0, 0.0292055 > }
smooth_triangle { < -20.8021, 0.5, -95.9305 >, < 0, -1, 0 >, < -20.8081, 0.5, -96 >, < 0, -1, 0 >, < -20.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -20.8081, 9.5, -96 >, < 0, 1, 0 >, < -20.8021, 9.5, -95.9305 >, < 0, 1, 0 >, < -20.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -20.8021, 9.5, -95.9305 >, < -0.979337, 0, 0.202235 >, < -20.8021, 0.5, -95.9305 >, < -0.989443, 0, 0.144924 >, < -20.784, 0.5, -95.8632 >, < -0.949295, 0, 0.314386 > }
smooth_triangle { < -20.784, 0.5, -95.8632 >, < -0.949295, 0, 0.314386 >, < -20.784, 9.5, -95.8632 >, < -0.929341, 0, 0.369222 >, < -20.8021, 9.5, -95.9305 >, < -0.979337, 0, 0.202235 > }
smooth_triangle { < -20.784, 0.5, -95.8632 >, < 0, -1, 0 >, < -20.8021, 0.5, -95.9305 >, < 0, -1, 0 >, < -20.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -20.8021, 9.5, -95.9305 >, < 0, 1, 0 >, < -20.784, 9.5, -95.8632 >, < 0, 1, 0 >, < -20.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -20.784, 9.5, -95.8632 >, < -0.929341, 0, 0.369222 >, < -20.784, 0.5, -95.8632 >, < -0.949295, 0, 0.314386 >, < -20.7546, 0.5, -95.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -20.7546, 0.5, -95.8 >, < -0.880238, 0, 0.474533 >, < -20.7546, 9.5, -95.8 >, < -0.851096, 0, 0.525011 >, < -20.784, 9.5, -95.8632 >, < -0.929341, 0, 0.369222 > }
smooth_triangle { < -20.7546, 0.5, -95.8 >, < 0, -1, 0 >, < -20.784, 0.5, -95.8632 >, < 0, -1, 0 >, < -20.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -20.784, 9.5, -95.8632 >, < 0, 1, 0 >, < -20.7546, 9.5, -95.8 >, < 0, 1, 0 >, < -20.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -20.7546, 9.5, -95.8 >, < -0.851096, 0, 0.525011 >, < -20.7546, 0.5, -95.8 >, < -0.880238, 0, 0.474533 >, < -20.7146, 0.5, -95.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -20.7146, 0.5, -95.7429 >, < -0.784473, 0, 0.620163 >, < -20.7146, 9.5, -95.7429 >, < -0.74699, 0, 0.664835 >, < -20.7546, 9.5, -95.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -20.7146, 0.5, -95.7429 >, < 0, -1, 0 >, < -20.7546, 0.5, -95.8 >, < 0, -1, 0 >, < -20.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -20.7546, 9.5, -95.8 >, < 0, 1, 0 >, < -20.7146, 9.5, -95.7429 >, < 0, 1, 0 >, < -20.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -20.7146, 9.5, -95.7429 >, < -0.74699, 0, 0.664835 >, < -20.7146, 0.5, -95.7429 >, < -0.784473, 0, 0.620163 >, < -20.6653, 0.5, -95.6936 >, < -0.664819, 0, 0.747004 > }
smooth_triangle { < -20.6653, 0.5, -95.6936 >, < -0.664819, 0, 0.747004 >, < -20.6653, 9.5, -95.6936 >, < -0.620163, 0, 0.784473 >, < -20.7146, 9.5, -95.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -20.6653, 0.5, -95.6936 >, < 0, -1, 0 >, < -20.7146, 0.5, -95.7429 >, < 0, -1, 0 >, < -20.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -20.7146, 9.5, -95.7429 >, < 0, 1, 0 >, < -20.6653, 9.5, -95.6936 >, < 0, 1, 0 >, < -20.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -20.6653, 9.5, -95.6936 >, < -0.620163, 0, 0.784473 >, < -20.6653, 0.5, -95.6936 >, < -0.664819, 0, 0.747004 >, < -20.6081, 0.5, -95.6536 >, < -0.524975, 0, 0.851118 > }
smooth_triangle { < -20.6081, 0.5, -95.6536 >, < -0.524975, 0, 0.851118 >, < -20.6081, 9.5, -95.6536 >, < -0.474515, 0, 0.880248 >, < -20.6653, 9.5, -95.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < -20.6081, 0.5, -95.6536 >, < 0, -1, 0 >, < -20.6653, 0.5, -95.6936 >, < 0, -1, 0 >, < -20.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -20.6653, 9.5, -95.6936 >, < 0, 1, 0 >, < -20.6081, 9.5, -95.6536 >, < 0, 1, 0 >, < -20.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -20.6081, 9.5, -95.6536 >, < -0.474515, 0, 0.880248 >, < -20.6081, 0.5, -95.6536 >, < -0.524975, 0, 0.851118 >, < -20.5449, 0.5, -95.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -20.5449, 0.5, -95.6241 >, < -0.369255, 0, 0.929328 >, < -20.5449, 9.5, -95.6241 >, < -0.314453, 0, 0.949273 >, < -20.6081, 9.5, -95.6536 >, < -0.474515, 0, 0.880248 > }
smooth_triangle { < -20.5449, 0.5, -95.6241 >, < 0, -1, 0 >, < -20.6081, 0.5, -95.6536 >, < 0, -1, 0 >, < -20.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -20.6081, 9.5, -95.6536 >, < 0, 1, 0 >, < -20.5449, 9.5, -95.6241 >, < 0, 1, 0 >, < -20.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -20.5449, 9.5, -95.6241 >, < -0.314453, 0, 0.949273 >, < -20.5449, 0.5, -95.6241 >, < -0.369255, 0, 0.929328 >, < -20.4776, 0.5, -95.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -20.4776, 0.5, -95.6061 >, < -0.202268, 0, 0.97933 >, < -20.4776, 9.5, -95.6061 >, < -0.144887, 0, 0.989448 >, < -20.5449, 9.5, -95.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -20.4776, 0.5, -95.6061 >, < 0, -1, 0 >, < -20.5449, 0.5, -95.6241 >, < 0, -1, 0 >, < -20.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -20.5449, 9.5, -95.6241 >, < 0, 1, 0 >, < -20.4776, 9.5, -95.6061 >, < 0, 1, 0 >, < -20.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -20.4776, 9.5, -95.6061 >, < -0.144887, 0, 0.989448 >, < -20.4776, 0.5, -95.6061 >, < -0.202268, 0, 0.97933 >, < -20.4081, 0.5, -95.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -20.4081, 0.5, -95.6 >, < -0.0291689, 0, 0.999574 >, < -20.4081, 9.5, -95.6 >, < 0.0291689, 0, 0.999574 >, < -20.4776, 9.5, -95.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -20.4081, 0.5, -95.6 >, < 0, -1, 0 >, < -20.4776, 0.5, -95.6061 >, < 0, -1, 0 >, < -20.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -20.4776, 9.5, -95.6061 >, < 0, 1, 0 >, < -20.4081, 9.5, -95.6 >, < 0, 1, 0 >, < -20.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -20.4081, 9.5, -95.6 >, < 0.0291689, 0, 0.999574 >, < -20.4081, 0.5, -95.6 >, < -0.0291689, 0, 0.999574 >, < -20.3387, 0.5, -95.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -20.3387, 0.5, -95.6061 >, < 0.144887, 0, 0.989448 >, < -20.3387, 9.5, -95.6061 >, < 0.202268, 0, 0.97933 >, < -20.4081, 9.5, -95.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -20.3387, 0.5, -95.6061 >, < 0, -1, 0 >, < -20.4081, 0.5, -95.6 >, < 0, -1, 0 >, < -20.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -20.4081, 9.5, -95.6 >, < 0, 1, 0 >, < -20.3387, 9.5, -95.6061 >, < 0, 1, 0 >, < -20.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -20.3387, 9.5, -95.6061 >, < 0.202268, 0, 0.97933 >, < -20.3387, 0.5, -95.6061 >, < 0.144887, 0, 0.989448 >, < -20.2713, 0.5, -95.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -20.2713, 0.5, -95.6241 >, < 0.314453, 0, 0.949273 >, < -20.2713, 9.5, -95.6241 >, < 0.369255, 0, 0.929328 >, < -20.3387, 9.5, -95.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -20.2713, 0.5, -95.6241 >, < 0, -1, 0 >, < -20.3387, 0.5, -95.6061 >, < 0, -1, 0 >, < -20.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -20.3387, 9.5, -95.6061 >, < 0, 1, 0 >, < -20.2713, 9.5, -95.6241 >, < 0, 1, 0 >, < -20.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -20.2713, 9.5, -95.6241 >, < 0.369255, 0, 0.929328 >, < -20.2713, 0.5, -95.6241 >, < 0.314453, 0, 0.949273 >, < -20.2081, 0.5, -95.6536 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < -20.2081, 0.5, -95.6536 >, < 0.474551, 0, 0.880228 >, < -20.2081, 9.5, -95.6536 >, < 0.525046, 0, 0.851074 >, < -20.2713, 9.5, -95.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -20.2081, 0.5, -95.6536 >, < 0, -1, 0 >, < -20.2713, 0.5, -95.6241 >, < 0, -1, 0 >, < -20.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -20.2713, 9.5, -95.6241 >, < 0, 1, 0 >, < -20.2081, 9.5, -95.6536 >, < 0, 1, 0 >, < -20.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -20.2081, 9.5, -95.6536 >, < 0.525046, 0, 0.851074 >, < -20.2081, 0.5, -95.6536 >, < 0.474551, 0, 0.880228 >, < -20.151, 0.5, -95.6936 >, < 0.620195, 0, 0.784447 > }
smooth_triangle { < -20.151, 0.5, -95.6936 >, < 0.620195, 0, 0.784447 >, < -20.151, 9.5, -95.6936 >, < 0.66485, 0, 0.746976 >, < -20.2081, 9.5, -95.6536 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < -20.151, 0.5, -95.6936 >, < 0, -1, 0 >, < -20.2081, 0.5, -95.6536 >, < 0, -1, 0 >, < -20.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -20.2081, 9.5, -95.6536 >, < 0, 1, 0 >, < -20.151, 9.5, -95.6936 >, < 0, 1, 0 >, < -20.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -20.151, 9.5, -95.6936 >, < 0.66485, 0, 0.746976 >, < -20.151, 0.5, -95.6936 >, < 0.620195, 0, 0.784447 >, < -20.1017, 0.5, -95.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -20.1017, 0.5, -95.7429 >, < 0.74699, 0, 0.664835 >, < -20.1017, 9.5, -95.7429 >, < 0.784473, 0, 0.620163 >, < -20.151, 9.5, -95.6936 >, < 0.66485, 0, 0.746976 > }
smooth_triangle { < -20.1017, 0.5, -95.7429 >, < 0, -1, 0 >, < -20.151, 0.5, -95.6936 >, < 0, -1, 0 >, < -20.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -20.151, 9.5, -95.6936 >, < 0, 1, 0 >, < -20.1017, 9.5, -95.7429 >, < 0, 1, 0 >, < -20.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -20.1017, 9.5, -95.7429 >, < 0.784473, 0, 0.620163 >, < -20.1017, 0.5, -95.7429 >, < 0.74699, 0, 0.664835 >, < -20.0617, 0.5, -95.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -20.0617, 0.5, -95.8 >, < 0.851096, 0, 0.525011 >, < -20.0617, 9.5, -95.8 >, < 0.880238, 0, 0.474533 >, < -20.1017, 9.5, -95.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -20.0617, 0.5, -95.8 >, < 0, -1, 0 >, < -20.1017, 0.5, -95.7429 >, < 0, -1, 0 >, < -20.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -20.1017, 9.5, -95.7429 >, < 0, 1, 0 >, < -20.0617, 9.5, -95.8 >, < 0, 1, 0 >, < -20.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -20.0617, 9.5, -95.8 >, < 0.880238, 0, 0.474533 >, < -20.0617, 0.5, -95.8 >, < 0.851096, 0, 0.525011 >, < -20.0323, 0.5, -95.8632 >, < 0.929315, 0, 0.369288 > }
smooth_triangle { < -20.0323, 0.5, -95.8632 >, < 0.929315, 0, 0.369288 >, < -20.0323, 9.5, -95.8632 >, < 0.949251, 0, 0.31452 >, < -20.0617, 9.5, -95.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -20.0323, 0.5, -95.8632 >, < 0, -1, 0 >, < -20.0617, 0.5, -95.8 >, < 0, -1, 0 >, < -20.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -20.0617, 9.5, -95.8 >, < 0, 1, 0 >, < -20.0323, 9.5, -95.8632 >, < 0, 1, 0 >, < -20.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -20.0323, 9.5, -95.8632 >, < 0.949251, 0, 0.31452 >, < -20.0323, 0.5, -95.8632 >, < 0.929315, 0, 0.369288 >, < -20.0142, 0.5, -95.9305 >, < 0.979323, 0, 0.202302 > }
smooth_triangle { < -20.0142, 0.5, -95.9305 >, < 0.979323, 0, 0.202302 >, < -20.0142, 9.5, -95.9305 >, < 0.989448, 0, 0.144887 >, < -20.0323, 9.5, -95.8632 >, < 0.949251, 0, 0.31452 > }
smooth_triangle { < -20.0142, 0.5, -95.9305 >, < 0, -1, 0 >, < -20.0323, 0.5, -95.8632 >, < 0, -1, 0 >, < -20.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -20.0323, 9.5, -95.8632 >, < 0, 1, 0 >, < -20.0142, 9.5, -95.9305 >, < 0, 1, 0 >, < -20.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -20.0142, 9.5, -95.9305 >, < 0.989448, 0, 0.144887 >, < -20.0142, 0.5, -95.9305 >, < 0.979323, 0, 0.202302 >, < -20.0081, 0.5, -96 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < -20.0081, 0.5, -96 >, < 0.999576, 0, 0.0291323 >, < -20.0081, 9.5, -96 >, < 0.999576, 0, -0.0291323 >, < -20.0142, 9.5, -95.9305 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < -20.0081, 0.5, -96 >, < 0, -1, 0 >, < -20.0142, 0.5, -95.9305 >, < 0, -1, 0 >, < -20.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -20.0142, 9.5, -95.9305 >, < 0, 1, 0 >, < -20.0081, 9.5, -96 >, < 0, 1, 0 >, < -20.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -20.0081, 9.5, -96 >, < 0.999576, 0, -0.0291323 >, < -20.0081, 0.5, -96 >, < 0.999576, 0, 0.0291323 >, < -20.0142, 0.5, -96.0695 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < -20.0142, 0.5, -96.0695 >, < 0.989454, 0, -0.14485 >, < -20.0142, 9.5, -96.0695 >, < 0.979323, 0, -0.202302 >, < -20.0081, 9.5, -96 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < -20.0142, 0.5, -96.0695 >, < 0, -1, 0 >, < -20.0081, 0.5, -96 >, < 0, -1, 0 >, < -20.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -20.0081, 9.5, -96 >, < 0, 1, 0 >, < -20.0142, 9.5, -96.0695 >, < 0, 1, 0 >, < -20.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -20.0142, 9.5, -96.0695 >, < 0.979323, 0, -0.202302 >, < -20.0142, 0.5, -96.0695 >, < 0.989454, 0, -0.14485 >, < -20.0323, 0.5, -96.1368 >, < 0.949251, 0, -0.31452 > }
smooth_triangle { < -20.0323, 0.5, -96.1368 >, < 0.949251, 0, -0.31452 >, < -20.0323, 9.5, -96.1368 >, < 0.929315, 0, -0.369288 >, < -20.0142, 9.5, -96.0695 >, < 0.979323, 0, -0.202302 > }
smooth_triangle { < -20.0323, 0.5, -96.1368 >, < 0, -1, 0 >, < -20.0142, 0.5, -96.0695 >, < 0, -1, 0 >, < -20.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -20.0142, 9.5, -96.0695 >, < 0, 1, 0 >, < -20.0323, 9.5, -96.1368 >, < 0, 1, 0 >, < -20.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -20.0323, 9.5, -96.1368 >, < 0.929315, 0, -0.369288 >, < -20.0323, 0.5, -96.1368 >, < 0.949251, 0, -0.31452 >, < -20.0617, 0.5, -96.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -20.0617, 0.5, -96.2 >, < 0.880238, 0, -0.474533 >, < -20.0617, 9.5, -96.2 >, < 0.851096, 0, -0.525011 >, < -20.0323, 9.5, -96.1368 >, < 0.929315, 0, -0.369288 > }
smooth_triangle { < -20.0617, 0.5, -96.2 >, < 0, -1, 0 >, < -20.0323, 0.5, -96.1368 >, < 0, -1, 0 >, < -20.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -20.0323, 9.5, -96.1368 >, < 0, 1, 0 >, < -20.0617, 9.5, -96.2 >, < 0, 1, 0 >, < -20.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -20.0617, 9.5, -96.2 >, < 0.851096, 0, -0.525011 >, < -20.0617, 0.5, -96.2 >, < 0.880238, 0, -0.474533 >, < -20.1017, 0.5, -96.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -20.1017, 0.5, -96.2571 >, < 0.784473, 0, -0.620163 >, < -20.1017, 9.5, -96.2571 >, < 0.74699, 0, -0.664835 >, < -20.0617, 9.5, -96.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -20.1017, 0.5, -96.2571 >, < 0, -1, 0 >, < -20.0617, 0.5, -96.2 >, < 0, -1, 0 >, < -20.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -20.0617, 9.5, -96.2 >, < 0, 1, 0 >, < -20.1017, 9.5, -96.2571 >, < 0, 1, 0 >, < -20.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -20.1017, 9.5, -96.2571 >, < 0.74699, 0, -0.664835 >, < -20.1017, 0.5, -96.2571 >, < 0.784473, 0, -0.620163 >, < -20.151, 0.5, -96.3064 >, < 0.66485, 0, -0.746976 > }
smooth_triangle { < -20.151, 0.5, -96.3064 >, < 0.66485, 0, -0.746976 >, < -20.151, 9.5, -96.3064 >, < 0.620195, 0, -0.784447 >, < -20.1017, 9.5, -96.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -20.151, 0.5, -96.3064 >, < 0, -1, 0 >, < -20.1017, 0.5, -96.2571 >, < 0, -1, 0 >, < -20.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -20.1017, 9.5, -96.2571 >, < 0, 1, 0 >, < -20.151, 9.5, -96.3064 >, < 0, 1, 0 >, < -20.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -20.151, 9.5, -96.3064 >, < 0.620195, 0, -0.784447 >, < -20.151, 0.5, -96.3064 >, < 0.66485, 0, -0.746976 >, < -20.2081, 0.5, -96.3464 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < -20.2081, 0.5, -96.3464 >, < 0.525046, 0, -0.851074 >, < -20.2081, 9.5, -96.3464 >, < 0.474551, 0, -0.880228 >, < -20.151, 9.5, -96.3064 >, < 0.620195, 0, -0.784447 > }
smooth_triangle { < -20.2081, 0.5, -96.3464 >, < 0, -1, 0 >, < -20.151, 0.5, -96.3064 >, < 0, -1, 0 >, < -20.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -20.151, 9.5, -96.3064 >, < 0, 1, 0 >, < -20.2081, 9.5, -96.3464 >, < 0, 1, 0 >, < -20.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -20.2081, 9.5, -96.3464 >, < 0.474551, 0, -0.880228 >, < -20.2081, 0.5, -96.3464 >, < 0.525046, 0, -0.851074 >, < -20.2713, 0.5, -96.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -20.2713, 0.5, -96.3759 >, < 0.369255, 0, -0.929328 >, < -20.2713, 9.5, -96.3759 >, < 0.314453, 0, -0.949273 >, < -20.2081, 9.5, -96.3464 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < -20.2713, 0.5, -96.3759 >, < 0, -1, 0 >, < -20.2081, 0.5, -96.3464 >, < 0, -1, 0 >, < -20.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -20.2081, 9.5, -96.3464 >, < 0, 1, 0 >, < -20.2713, 9.5, -96.3759 >, < 0, 1, 0 >, < -20.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -20.2713, 9.5, -96.3759 >, < 0.314453, 0, -0.949273 >, < -20.2713, 0.5, -96.3759 >, < 0.369255, 0, -0.929328 >, < -20.3387, 0.5, -96.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -20.3387, 0.5, -96.3939 >, < 0.202268, 0, -0.97933 >, < -20.3387, 9.5, -96.3939 >, < 0.144887, 0, -0.989448 >, < -20.2713, 9.5, -96.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -20.3387, 0.5, -96.3939 >, < 0, -1, 0 >, < -20.2713, 0.5, -96.3759 >, < 0, -1, 0 >, < -20.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -20.2713, 9.5, -96.3759 >, < 0, 1, 0 >, < -20.3387, 9.5, -96.3939 >, < 0, 1, 0 >, < -20.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -20.3387, 9.5, -96.3939 >, < 0.144887, 0, -0.989448 >, < -20.3387, 0.5, -96.3939 >, < 0.202268, 0, -0.97933 >, < -20.4081, 0.5, -96.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -20.4081, 0.5, -96.4 >, < 0.0291689, 0, -0.999574 >, < -20.4081, 9.5, -96.4 >, < -0.0291689, 0, -0.999574 >, < -20.3387, 9.5, -96.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -20.4081, 0.5, -96.4 >, < 0, -1, 0 >, < -20.3387, 0.5, -96.3939 >, < 0, -1, 0 >, < -20.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -20.3387, 9.5, -96.3939 >, < 0, 1, 0 >, < -20.4081, 9.5, -96.4 >, < 0, 1, 0 >, < -20.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -20.4081, 9.5, -96.4 >, < -0.0291689, 0, -0.999574 >, < -20.4081, 0.5, -96.4 >, < 0.0291689, 0, -0.999574 >, < -20.4776, 0.5, -96.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -20.4776, 0.5, -96.3939 >, < -0.144887, 0, -0.989448 >, < -20.4776, 9.5, -96.3939 >, < -0.202268, 0, -0.97933 >, < -20.4081, 9.5, -96.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -20.4776, 0.5, -96.3939 >, < 0, -1, 0 >, < -20.4081, 0.5, -96.4 >, < 0, -1, 0 >, < -20.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -20.4081, 9.5, -96.4 >, < 0, 1, 0 >, < -20.4776, 9.5, -96.3939 >, < 0, 1, 0 >, < -20.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -20.4776, 9.5, -96.3939 >, < -0.202268, 0, -0.97933 >, < -20.4776, 0.5, -96.3939 >, < -0.144887, 0, -0.989448 >, < -20.5449, 0.5, -96.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -20.5449, 0.5, -96.3759 >, < -0.314453, 0, -0.949273 >, < -20.5449, 9.5, -96.3759 >, < -0.369255, 0, -0.929328 >, < -20.4776, 9.5, -96.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -20.5449, 0.5, -96.3759 >, < 0, -1, 0 >, < -20.4776, 0.5, -96.3939 >, < 0, -1, 0 >, < -20.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -20.4776, 9.5, -96.3939 >, < 0, 1, 0 >, < -20.5449, 9.5, -96.3759 >, < 0, 1, 0 >, < -20.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -20.5449, 9.5, -96.3759 >, < -0.369255, 0, -0.929328 >, < -20.5449, 0.5, -96.3759 >, < -0.314453, 0, -0.949273 >, < -20.6081, 0.5, -96.3464 >, < -0.474515, 0, -0.880248 > }
smooth_triangle { < -20.6081, 0.5, -96.3464 >, < -0.474515, 0, -0.880248 >, < -20.6081, 9.5, -96.3464 >, < -0.524975, 0, -0.851118 >, < -20.5449, 9.5, -96.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -20.6081, 0.5, -96.3464 >, < 0, -1, 0 >, < -20.5449, 0.5, -96.3759 >, < 0, -1, 0 >, < -20.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -20.5449, 9.5, -96.3759 >, < 0, 1, 0 >, < -20.6081, 9.5, -96.3464 >, < 0, 1, 0 >, < -20.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -20.6081, 9.5, -96.3464 >, < -0.524975, 0, -0.851118 >, < -20.6081, 0.5, -96.3464 >, < -0.474515, 0, -0.880248 >, < -20.6653, 0.5, -96.3064 >, < -0.62013, 0, -0.784499 > }
smooth_triangle { < -20.6653, 0.5, -96.3064 >, < -0.62013, 0, -0.784499 >, < -20.6653, 9.5, -96.3064 >, < -0.664819, 0, -0.747004 >, < -20.6081, 9.5, -96.3464 >, < -0.524975, 0, -0.851118 > }
smooth_triangle { < -20.6653, 0.5, -96.3064 >, < 0, -1, 0 >, < -20.6081, 0.5, -96.3464 >, < 0, -1, 0 >, < -20.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -20.6081, 9.5, -96.3464 >, < 0, 1, 0 >, < -20.6653, 9.5, -96.3064 >, < 0, 1, 0 >, < -20.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -20.6653, 9.5, -96.3064 >, < -0.664819, 0, -0.747004 >, < -20.6653, 0.5, -96.3064 >, < -0.62013, 0, -0.784499 >, < -20.7146, 0.5, -96.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -20.7146, 0.5, -96.2571 >, < -0.74699, 0, -0.664835 >, < -20.7146, 9.5, -96.2571 >, < -0.784473, 0, -0.620163 >, < -20.6653, 9.5, -96.3064 >, < -0.664819, 0, -0.747004 > }
smooth_triangle { < -20.7146, 0.5, -96.2571 >, < 0, -1, 0 >, < -20.6653, 0.5, -96.3064 >, < 0, -1, 0 >, < -20.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -20.6653, 9.5, -96.3064 >, < 0, 1, 0 >, < -20.7146, 9.5, -96.2571 >, < 0, 1, 0 >, < -20.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -20.7146, 9.5, -96.2571 >, < -0.784473, 0, -0.620163 >, < -20.7146, 0.5, -96.2571 >, < -0.74699, 0, -0.664835 >, < -20.7546, 0.5, -96.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -20.7546, 0.5, -96.2 >, < -0.851096, 0, -0.525011 >, < -20.7546, 9.5, -96.2 >, < -0.880238, 0, -0.474533 >, < -20.7146, 9.5, -96.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -20.7546, 0.5, -96.2 >, < 0, -1, 0 >, < -20.7146, 0.5, -96.2571 >, < 0, -1, 0 >, < -20.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -20.7146, 9.5, -96.2571 >, < 0, 1, 0 >, < -20.7546, 9.5, -96.2 >, < 0, 1, 0 >, < -20.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -20.7546, 9.5, -96.2 >, < -0.880238, 0, -0.474533 >, < -20.7546, 0.5, -96.2 >, < -0.851096, 0, -0.525011 >, < -20.784, 0.5, -96.1368 >, < -0.929341, 0, -0.369222 > }
smooth_triangle { < -20.784, 0.5, -96.1368 >, < -0.929341, 0, -0.369222 >, < -20.784, 9.5, -96.1368 >, < -0.949295, 0, -0.314386 >, < -20.7546, 9.5, -96.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -20.784, 0.5, -96.1368 >, < 0, -1, 0 >, < -20.7546, 0.5, -96.2 >, < 0, -1, 0 >, < -20.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -20.7546, 9.5, -96.2 >, < 0, 1, 0 >, < -20.784, 9.5, -96.1368 >, < 0, 1, 0 >, < -20.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -20.784, 9.5, -96.1368 >, < -0.949295, 0, -0.314386 >, < -20.784, 0.5, -96.1368 >, < -0.929341, 0, -0.369222 >, < -20.8021, 0.5, -96.0695 >, < -0.979337, 0, -0.202235 > }
smooth_triangle { < -20.8021, 0.5, -96.0695 >, < -0.979337, 0, -0.202235 >, < -20.8021, 9.5, -96.0695 >, < -0.989443, 0, -0.144924 >, < -20.784, 9.5, -96.1368 >, < -0.949295, 0, -0.314386 > }
smooth_triangle { < -20.8021, 0.5, -96.0695 >, < 0, -1, 0 >, < -20.784, 0.5, -96.1368 >, < 0, -1, 0 >, < -20.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -20.784, 9.5, -96.1368 >, < 0, 1, 0 >, < -20.8021, 9.5, -96.0695 >, < 0, 1, 0 >, < -20.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -20.8021, 9.5, -96.0695 >, < -0.989443, 0, -0.144924 >, < -20.8021, 0.5, -96.0695 >, < -0.979337, 0, -0.202235 >, < -20.8081, 0.5, -96 >, < -0.999573, 0, -0.0292055 > }
smooth_triangle { < -20.8081, 0.5, -96 >, < -0.999573, 0, -0.0292055 >, < -20.8081, 9.5, -96 >, < -0.999573, 0, 0.0292055 >, < -20.8021, 9.5, -96.0695 >, < -0.989443, 0, -0.144924 > }
smooth_triangle { < -20.8081, 0.5, -96 >, < 0, -1, 0 >, < -20.8021, 0.5, -96.0695 >, < 0, -1, 0 >, < -20.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -20.8021, 9.5, -96.0695 >, < 0, 1, 0 >, < -20.8081, 9.5, -96 >, < 0, 1, 0 >, < -20.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -17.8081, 9.5, -96 >, < -0.999573, 0, 0.0292055 >, < -17.8081, 0.5, -96 >, < -0.999573, 0, -0.0292055 >, < -17.8021, 0.5, -95.9305 >, < -0.989443, 0, 0.144924 > }
smooth_triangle { < -17.8021, 0.5, -95.9305 >, < -0.989443, 0, 0.144924 >, < -17.8021, 9.5, -95.9305 >, < -0.979337, 0, 0.202235 >, < -17.8081, 9.5, -96 >, < -0.999573, 0, 0.0292055 > }
smooth_triangle { < -17.8021, 0.5, -95.9305 >, < 0, -1, 0 >, < -17.8081, 0.5, -96 >, < 0, -1, 0 >, < -17.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -17.8081, 9.5, -96 >, < 0, 1, 0 >, < -17.8021, 9.5, -95.9305 >, < 0, 1, 0 >, < -17.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -17.8021, 9.5, -95.9305 >, < -0.979337, 0, 0.202235 >, < -17.8021, 0.5, -95.9305 >, < -0.989443, 0, 0.144924 >, < -17.784, 0.5, -95.8632 >, < -0.949295, 0, 0.314386 > }
smooth_triangle { < -17.784, 0.5, -95.8632 >, < -0.949295, 0, 0.314386 >, < -17.784, 9.5, -95.8632 >, < -0.929341, 0, 0.369222 >, < -17.8021, 9.5, -95.9305 >, < -0.979337, 0, 0.202235 > }
smooth_triangle { < -17.784, 0.5, -95.8632 >, < 0, -1, 0 >, < -17.8021, 0.5, -95.9305 >, < 0, -1, 0 >, < -17.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -17.8021, 9.5, -95.9305 >, < 0, 1, 0 >, < -17.784, 9.5, -95.8632 >, < 0, 1, 0 >, < -17.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -17.784, 9.5, -95.8632 >, < -0.929341, 0, 0.369222 >, < -17.784, 0.5, -95.8632 >, < -0.949295, 0, 0.314386 >, < -17.7546, 0.5, -95.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -17.7546, 0.5, -95.8 >, < -0.880238, 0, 0.474533 >, < -17.7546, 9.5, -95.8 >, < -0.851096, 0, 0.525011 >, < -17.784, 9.5, -95.8632 >, < -0.929341, 0, 0.369222 > }
smooth_triangle { < -17.7546, 0.5, -95.8 >, < 0, -1, 0 >, < -17.784, 0.5, -95.8632 >, < 0, -1, 0 >, < -17.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -17.784, 9.5, -95.8632 >, < 0, 1, 0 >, < -17.7546, 9.5, -95.8 >, < 0, 1, 0 >, < -17.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -17.7546, 9.5, -95.8 >, < -0.851096, 0, 0.525011 >, < -17.7546, 0.5, -95.8 >, < -0.880238, 0, 0.474533 >, < -17.7146, 0.5, -95.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -17.7146, 0.5, -95.7429 >, < -0.784473, 0, 0.620163 >, < -17.7146, 9.5, -95.7429 >, < -0.74699, 0, 0.664835 >, < -17.7546, 9.5, -95.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -17.7146, 0.5, -95.7429 >, < 0, -1, 0 >, < -17.7546, 0.5, -95.8 >, < 0, -1, 0 >, < -17.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -17.7546, 9.5, -95.8 >, < 0, 1, 0 >, < -17.7146, 9.5, -95.7429 >, < 0, 1, 0 >, < -17.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -17.7146, 9.5, -95.7429 >, < -0.74699, 0, 0.664835 >, < -17.7146, 0.5, -95.7429 >, < -0.784473, 0, 0.620163 >, < -17.6653, 0.5, -95.6936 >, < -0.664819, 0, 0.747004 > }
smooth_triangle { < -17.6653, 0.5, -95.6936 >, < -0.664819, 0, 0.747004 >, < -17.6653, 9.5, -95.6936 >, < -0.620163, 0, 0.784473 >, < -17.7146, 9.5, -95.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -17.6653, 0.5, -95.6936 >, < 0, -1, 0 >, < -17.7146, 0.5, -95.7429 >, < 0, -1, 0 >, < -17.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -17.7146, 9.5, -95.7429 >, < 0, 1, 0 >, < -17.6653, 9.5, -95.6936 >, < 0, 1, 0 >, < -17.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -17.6653, 9.5, -95.6936 >, < -0.620163, 0, 0.784473 >, < -17.6653, 0.5, -95.6936 >, < -0.664819, 0, 0.747004 >, < -17.6081, 0.5, -95.6536 >, < -0.524975, 0, 0.851118 > }
smooth_triangle { < -17.6081, 0.5, -95.6536 >, < -0.524975, 0, 0.851118 >, < -17.6081, 9.5, -95.6536 >, < -0.474515, 0, 0.880248 >, < -17.6653, 9.5, -95.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < -17.6081, 0.5, -95.6536 >, < 0, -1, 0 >, < -17.6653, 0.5, -95.6936 >, < 0, -1, 0 >, < -17.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -17.6653, 9.5, -95.6936 >, < 0, 1, 0 >, < -17.6081, 9.5, -95.6536 >, < 0, 1, 0 >, < -17.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -17.6081, 9.5, -95.6536 >, < -0.474515, 0, 0.880248 >, < -17.6081, 0.5, -95.6536 >, < -0.524975, 0, 0.851118 >, < -17.5449, 0.5, -95.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -17.5449, 0.5, -95.6241 >, < -0.369255, 0, 0.929328 >, < -17.5449, 9.5, -95.6241 >, < -0.314453, 0, 0.949273 >, < -17.6081, 9.5, -95.6536 >, < -0.474515, 0, 0.880248 > }
smooth_triangle { < -17.5449, 0.5, -95.6241 >, < 0, -1, 0 >, < -17.6081, 0.5, -95.6536 >, < 0, -1, 0 >, < -17.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -17.6081, 9.5, -95.6536 >, < 0, 1, 0 >, < -17.5449, 9.5, -95.6241 >, < 0, 1, 0 >, < -17.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -17.5449, 9.5, -95.6241 >, < -0.314453, 0, 0.949273 >, < -17.5449, 0.5, -95.6241 >, < -0.369255, 0, 0.929328 >, < -17.4776, 0.5, -95.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -17.4776, 0.5, -95.6061 >, < -0.202268, 0, 0.97933 >, < -17.4776, 9.5, -95.6061 >, < -0.144887, 0, 0.989448 >, < -17.5449, 9.5, -95.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -17.4776, 0.5, -95.6061 >, < 0, -1, 0 >, < -17.5449, 0.5, -95.6241 >, < 0, -1, 0 >, < -17.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -17.5449, 9.5, -95.6241 >, < 0, 1, 0 >, < -17.4776, 9.5, -95.6061 >, < 0, 1, 0 >, < -17.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -17.4776, 9.5, -95.6061 >, < -0.144887, 0, 0.989448 >, < -17.4776, 0.5, -95.6061 >, < -0.202268, 0, 0.97933 >, < -17.4081, 0.5, -95.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -17.4081, 0.5, -95.6 >, < -0.0291689, 0, 0.999574 >, < -17.4081, 9.5, -95.6 >, < 0.0291689, 0, 0.999574 >, < -17.4776, 9.5, -95.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -17.4081, 0.5, -95.6 >, < 0, -1, 0 >, < -17.4776, 0.5, -95.6061 >, < 0, -1, 0 >, < -17.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -17.4776, 9.5, -95.6061 >, < 0, 1, 0 >, < -17.4081, 9.5, -95.6 >, < 0, 1, 0 >, < -17.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -17.4081, 9.5, -95.6 >, < 0.0291689, 0, 0.999574 >, < -17.4081, 0.5, -95.6 >, < -0.0291689, 0, 0.999574 >, < -17.3387, 0.5, -95.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -17.3387, 0.5, -95.6061 >, < 0.144887, 0, 0.989448 >, < -17.3387, 9.5, -95.6061 >, < 0.202268, 0, 0.97933 >, < -17.4081, 9.5, -95.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -17.3387, 0.5, -95.6061 >, < 0, -1, 0 >, < -17.4081, 0.5, -95.6 >, < 0, -1, 0 >, < -17.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -17.4081, 9.5, -95.6 >, < 0, 1, 0 >, < -17.3387, 9.5, -95.6061 >, < 0, 1, 0 >, < -17.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -17.3387, 9.5, -95.6061 >, < 0.202268, 0, 0.97933 >, < -17.3387, 0.5, -95.6061 >, < 0.144887, 0, 0.989448 >, < -17.2713, 0.5, -95.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -17.2713, 0.5, -95.6241 >, < 0.314453, 0, 0.949273 >, < -17.2713, 9.5, -95.6241 >, < 0.369255, 0, 0.929328 >, < -17.3387, 9.5, -95.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -17.2713, 0.5, -95.6241 >, < 0, -1, 0 >, < -17.3387, 0.5, -95.6061 >, < 0, -1, 0 >, < -17.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -17.3387, 9.5, -95.6061 >, < 0, 1, 0 >, < -17.2713, 9.5, -95.6241 >, < 0, 1, 0 >, < -17.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -17.2713, 9.5, -95.6241 >, < 0.369255, 0, 0.929328 >, < -17.2713, 0.5, -95.6241 >, < 0.314453, 0, 0.949273 >, < -17.2081, 0.5, -95.6536 >, < 0.474551, 0, 0.880228 > }
smooth_triangle { < -17.2081, 0.5, -95.6536 >, < 0.474551, 0, 0.880228 >, < -17.2081, 9.5, -95.6536 >, < 0.525046, 0, 0.851074 >, < -17.2713, 9.5, -95.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -17.2081, 0.5, -95.6536 >, < 0, -1, 0 >, < -17.2713, 0.5, -95.6241 >, < 0, -1, 0 >, < -17.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -17.2713, 9.5, -95.6241 >, < 0, 1, 0 >, < -17.2081, 9.5, -95.6536 >, < 0, 1, 0 >, < -17.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -17.2081, 9.5, -95.6536 >, < 0.525046, 0, 0.851074 >, < -17.2081, 0.5, -95.6536 >, < 0.474551, 0, 0.880228 >, < -17.151, 0.5, -95.6936 >, < 0.620195, 0, 0.784447 > }
smooth_triangle { < -17.151, 0.5, -95.6936 >, < 0.620195, 0, 0.784447 >, < -17.151, 9.5, -95.6936 >, < 0.66485, 0, 0.746976 >, < -17.2081, 9.5, -95.6536 >, < 0.525046, 0, 0.851074 > }
smooth_triangle { < -17.151, 0.5, -95.6936 >, < 0, -1, 0 >, < -17.2081, 0.5, -95.6536 >, < 0, -1, 0 >, < -17.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -17.2081, 9.5, -95.6536 >, < 0, 1, 0 >, < -17.151, 9.5, -95.6936 >, < 0, 1, 0 >, < -17.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -17.151, 9.5, -95.6936 >, < 0.66485, 0, 0.746976 >, < -17.151, 0.5, -95.6936 >, < 0.620195, 0, 0.784447 >, < -17.1017, 0.5, -95.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -17.1017, 0.5, -95.7429 >, < 0.74699, 0, 0.664835 >, < -17.1017, 9.5, -95.7429 >, < 0.784473, 0, 0.620163 >, < -17.151, 9.5, -95.6936 >, < 0.66485, 0, 0.746976 > }
smooth_triangle { < -17.1017, 0.5, -95.7429 >, < 0, -1, 0 >, < -17.151, 0.5, -95.6936 >, < 0, -1, 0 >, < -17.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -17.151, 9.5, -95.6936 >, < 0, 1, 0 >, < -17.1017, 9.5, -95.7429 >, < 0, 1, 0 >, < -17.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -17.1017, 9.5, -95.7429 >, < 0.784473, 0, 0.620163 >, < -17.1017, 0.5, -95.7429 >, < 0.74699, 0, 0.664835 >, < -17.0617, 0.5, -95.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -17.0617, 0.5, -95.8 >, < 0.851096, 0, 0.525011 >, < -17.0617, 9.5, -95.8 >, < 0.880238, 0, 0.474533 >, < -17.1017, 9.5, -95.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -17.0617, 0.5, -95.8 >, < 0, -1, 0 >, < -17.1017, 0.5, -95.7429 >, < 0, -1, 0 >, < -17.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -17.1017, 9.5, -95.7429 >, < 0, 1, 0 >, < -17.0617, 9.5, -95.8 >, < 0, 1, 0 >, < -17.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -17.0617, 9.5, -95.8 >, < 0.880238, 0, 0.474533 >, < -17.0617, 0.5, -95.8 >, < 0.851096, 0, 0.525011 >, < -17.0323, 0.5, -95.8632 >, < 0.929315, 0, 0.369288 > }
smooth_triangle { < -17.0323, 0.5, -95.8632 >, < 0.929315, 0, 0.369288 >, < -17.0323, 9.5, -95.8632 >, < 0.949251, 0, 0.31452 >, < -17.0617, 9.5, -95.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -17.0323, 0.5, -95.8632 >, < 0, -1, 0 >, < -17.0617, 0.5, -95.8 >, < 0, -1, 0 >, < -17.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -17.0617, 9.5, -95.8 >, < 0, 1, 0 >, < -17.0323, 9.5, -95.8632 >, < 0, 1, 0 >, < -17.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -17.0323, 9.5, -95.8632 >, < 0.949251, 0, 0.31452 >, < -17.0323, 0.5, -95.8632 >, < 0.929315, 0, 0.369288 >, < -17.0142, 0.5, -95.9305 >, < 0.979323, 0, 0.202302 > }
smooth_triangle { < -17.0142, 0.5, -95.9305 >, < 0.979323, 0, 0.202302 >, < -17.0142, 9.5, -95.9305 >, < 0.989448, 0, 0.144887 >, < -17.0323, 9.5, -95.8632 >, < 0.949251, 0, 0.31452 > }
smooth_triangle { < -17.0142, 0.5, -95.9305 >, < 0, -1, 0 >, < -17.0323, 0.5, -95.8632 >, < 0, -1, 0 >, < -17.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -17.0323, 9.5, -95.8632 >, < 0, 1, 0 >, < -17.0142, 9.5, -95.9305 >, < 0, 1, 0 >, < -17.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -17.0142, 9.5, -95.9305 >, < 0.989448, 0, 0.144887 >, < -17.0142, 0.5, -95.9305 >, < 0.979323, 0, 0.202302 >, < -17.0081, 0.5, -96 >, < 0.999576, 0, 0.0291323 > }
smooth_triangle { < -17.0081, 0.5, -96 >, < 0.999576, 0, 0.0291323 >, < -17.0081, 9.5, -96 >, < 0.999576, 0, -0.0291323 >, < -17.0142, 9.5, -95.9305 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < -17.0081, 0.5, -96 >, < 0, -1, 0 >, < -17.0142, 0.5, -95.9305 >, < 0, -1, 0 >, < -17.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -17.0142, 9.5, -95.9305 >, < 0, 1, 0 >, < -17.0081, 9.5, -96 >, < 0, 1, 0 >, < -17.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -17.0081, 9.5, -96 >, < 0.999576, 0, -0.0291323 >, < -17.0081, 0.5, -96 >, < 0.999576, 0, 0.0291323 >, < -17.0142, 0.5, -96.0695 >, < 0.989454, 0, -0.14485 > }
smooth_triangle { < -17.0142, 0.5, -96.0695 >, < 0.989454, 0, -0.14485 >, < -17.0142, 9.5, -96.0695 >, < 0.979323, 0, -0.202302 >, < -17.0081, 9.5, -96 >, < 0.999576, 0, -0.0291323 > }
smooth_triangle { < -17.0142, 0.5, -96.0695 >, < 0, -1, 0 >, < -17.0081, 0.5, -96 >, < 0, -1, 0 >, < -17.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -17.0081, 9.5, -96 >, < 0, 1, 0 >, < -17.0142, 9.5, -96.0695 >, < 0, 1, 0 >, < -17.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -17.0142, 9.5, -96.0695 >, < 0.979323, 0, -0.202302 >, < -17.0142, 0.5, -96.0695 >, < 0.989454, 0, -0.14485 >, < -17.0323, 0.5, -96.1368 >, < 0.949251, 0, -0.31452 > }
smooth_triangle { < -17.0323, 0.5, -96.1368 >, < 0.949251, 0, -0.31452 >, < -17.0323, 9.5, -96.1368 >, < 0.929315, 0, -0.369288 >, < -17.0142, 9.5, -96.0695 >, < 0.979323, 0, -0.202302 > }
smooth_triangle { < -17.0323, 0.5, -96.1368 >, < 0, -1, 0 >, < -17.0142, 0.5, -96.0695 >, < 0, -1, 0 >, < -17.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -17.0142, 9.5, -96.0695 >, < 0, 1, 0 >, < -17.0323, 9.5, -96.1368 >, < 0, 1, 0 >, < -17.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -17.0323, 9.5, -96.1368 >, < 0.929315, 0, -0.369288 >, < -17.0323, 0.5, -96.1368 >, < 0.949251, 0, -0.31452 >, < -17.0617, 0.5, -96.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -17.0617, 0.5, -96.2 >, < 0.880238, 0, -0.474533 >, < -17.0617, 9.5, -96.2 >, < 0.851096, 0, -0.525011 >, < -17.0323, 9.5, -96.1368 >, < 0.929315, 0, -0.369288 > }
smooth_triangle { < -17.0617, 0.5, -96.2 >, < 0, -1, 0 >, < -17.0323, 0.5, -96.1368 >, < 0, -1, 0 >, < -17.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -17.0323, 9.5, -96.1368 >, < 0, 1, 0 >, < -17.0617, 9.5, -96.2 >, < 0, 1, 0 >, < -17.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -17.0617, 9.5, -96.2 >, < 0.851096, 0, -0.525011 >, < -17.0617, 0.5, -96.2 >, < 0.880238, 0, -0.474533 >, < -17.1017, 0.5, -96.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -17.1017, 0.5, -96.2571 >, < 0.784473, 0, -0.620163 >, < -17.1017, 9.5, -96.2571 >, < 0.74699, 0, -0.664835 >, < -17.0617, 9.5, -96.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -17.1017, 0.5, -96.2571 >, < 0, -1, 0 >, < -17.0617, 0.5, -96.2 >, < 0, -1, 0 >, < -17.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -17.0617, 9.5, -96.2 >, < 0, 1, 0 >, < -17.1017, 9.5, -96.2571 >, < 0, 1, 0 >, < -17.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -17.1017, 9.5, -96.2571 >, < 0.74699, 0, -0.664835 >, < -17.1017, 0.5, -96.2571 >, < 0.784473, 0, -0.620163 >, < -17.151, 0.5, -96.3064 >, < 0.66485, 0, -0.746976 > }
smooth_triangle { < -17.151, 0.5, -96.3064 >, < 0.66485, 0, -0.746976 >, < -17.151, 9.5, -96.3064 >, < 0.620195, 0, -0.784447 >, < -17.1017, 9.5, -96.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -17.151, 0.5, -96.3064 >, < 0, -1, 0 >, < -17.1017, 0.5, -96.2571 >, < 0, -1, 0 >, < -17.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -17.1017, 9.5, -96.2571 >, < 0, 1, 0 >, < -17.151, 9.5, -96.3064 >, < 0, 1, 0 >, < -17.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -17.151, 9.5, -96.3064 >, < 0.620195, 0, -0.784447 >, < -17.151, 0.5, -96.3064 >, < 0.66485, 0, -0.746976 >, < -17.2081, 0.5, -96.3464 >, < 0.525046, 0, -0.851074 > }
smooth_triangle { < -17.2081, 0.5, -96.3464 >, < 0.525046, 0, -0.851074 >, < -17.2081, 9.5, -96.3464 >, < 0.474551, 0, -0.880228 >, < -17.151, 9.5, -96.3064 >, < 0.620195, 0, -0.784447 > }
smooth_triangle { < -17.2081, 0.5, -96.3464 >, < 0, -1, 0 >, < -17.151, 0.5, -96.3064 >, < 0, -1, 0 >, < -17.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -17.151, 9.5, -96.3064 >, < 0, 1, 0 >, < -17.2081, 9.5, -96.3464 >, < 0, 1, 0 >, < -17.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -17.2081, 9.5, -96.3464 >, < 0.474551, 0, -0.880228 >, < -17.2081, 0.5, -96.3464 >, < 0.525046, 0, -0.851074 >, < -17.2713, 0.5, -96.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -17.2713, 0.5, -96.3759 >, < 0.369255, 0, -0.929328 >, < -17.2713, 9.5, -96.3759 >, < 0.314453, 0, -0.949273 >, < -17.2081, 9.5, -96.3464 >, < 0.474551, 0, -0.880228 > }
smooth_triangle { < -17.2713, 0.5, -96.3759 >, < 0, -1, 0 >, < -17.2081, 0.5, -96.3464 >, < 0, -1, 0 >, < -17.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -17.2081, 9.5, -96.3464 >, < 0, 1, 0 >, < -17.2713, 9.5, -96.3759 >, < 0, 1, 0 >, < -17.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -17.2713, 9.5, -96.3759 >, < 0.314453, 0, -0.949273 >, < -17.2713, 0.5, -96.3759 >, < 0.369255, 0, -0.929328 >, < -17.3387, 0.5, -96.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -17.3387, 0.5, -96.3939 >, < 0.202268, 0, -0.97933 >, < -17.3387, 9.5, -96.3939 >, < 0.144887, 0, -0.989448 >, < -17.2713, 9.5, -96.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -17.3387, 0.5, -96.3939 >, < 0, -1, 0 >, < -17.2713, 0.5, -96.3759 >, < 0, -1, 0 >, < -17.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -17.2713, 9.5, -96.3759 >, < 0, 1, 0 >, < -17.3387, 9.5, -96.3939 >, < 0, 1, 0 >, < -17.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -17.3387, 9.5, -96.3939 >, < 0.144887, 0, -0.989448 >, < -17.3387, 0.5, -96.3939 >, < 0.202268, 0, -0.97933 >, < -17.4081, 0.5, -96.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -17.4081, 0.5, -96.4 >, < 0.0291689, 0, -0.999574 >, < -17.4081, 9.5, -96.4 >, < -0.0291689, 0, -0.999574 >, < -17.3387, 9.5, -96.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -17.4081, 0.5, -96.4 >, < 0, -1, 0 >, < -17.3387, 0.5, -96.3939 >, < 0, -1, 0 >, < -17.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -17.3387, 9.5, -96.3939 >, < 0, 1, 0 >, < -17.4081, 9.5, -96.4 >, < 0, 1, 0 >, < -17.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -17.4081, 9.5, -96.4 >, < -0.0291689, 0, -0.999574 >, < -17.4081, 0.5, -96.4 >, < 0.0291689, 0, -0.999574 >, < -17.4776, 0.5, -96.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -17.4776, 0.5, -96.3939 >, < -0.144887, 0, -0.989448 >, < -17.4776, 9.5, -96.3939 >, < -0.202268, 0, -0.97933 >, < -17.4081, 9.5, -96.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -17.4776, 0.5, -96.3939 >, < 0, -1, 0 >, < -17.4081, 0.5, -96.4 >, < 0, -1, 0 >, < -17.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -17.4081, 9.5, -96.4 >, < 0, 1, 0 >, < -17.4776, 9.5, -96.3939 >, < 0, 1, 0 >, < -17.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -17.4776, 9.5, -96.3939 >, < -0.202268, 0, -0.97933 >, < -17.4776, 0.5, -96.3939 >, < -0.144887, 0, -0.989448 >, < -17.5449, 0.5, -96.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -17.5449, 0.5, -96.3759 >, < -0.314453, 0, -0.949273 >, < -17.5449, 9.5, -96.3759 >, < -0.369255, 0, -0.929328 >, < -17.4776, 9.5, -96.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -17.5449, 0.5, -96.3759 >, < 0, -1, 0 >, < -17.4776, 0.5, -96.3939 >, < 0, -1, 0 >, < -17.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -17.4776, 9.5, -96.3939 >, < 0, 1, 0 >, < -17.5449, 9.5, -96.3759 >, < 0, 1, 0 >, < -17.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -17.5449, 9.5, -96.3759 >, < -0.369255, 0, -0.929328 >, < -17.5449, 0.5, -96.3759 >, < -0.314453, 0, -0.949273 >, < -17.6081, 0.5, -96.3464 >, < -0.474515, 0, -0.880248 > }
smooth_triangle { < -17.6081, 0.5, -96.3464 >, < -0.474515, 0, -0.880248 >, < -17.6081, 9.5, -96.3464 >, < -0.524975, 0, -0.851118 >, < -17.5449, 9.5, -96.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -17.6081, 0.5, -96.3464 >, < 0, -1, 0 >, < -17.5449, 0.5, -96.3759 >, < 0, -1, 0 >, < -17.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -17.5449, 9.5, -96.3759 >, < 0, 1, 0 >, < -17.6081, 9.5, -96.3464 >, < 0, 1, 0 >, < -17.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -17.6081, 9.5, -96.3464 >, < -0.524975, 0, -0.851118 >, < -17.6081, 0.5, -96.3464 >, < -0.474515, 0, -0.880248 >, < -17.6653, 0.5, -96.3064 >, < -0.62013, 0, -0.784499 > }
smooth_triangle { < -17.6653, 0.5, -96.3064 >, < -0.62013, 0, -0.784499 >, < -17.6653, 9.5, -96.3064 >, < -0.664819, 0, -0.747004 >, < -17.6081, 9.5, -96.3464 >, < -0.524975, 0, -0.851118 > }
smooth_triangle { < -17.6653, 0.5, -96.3064 >, < 0, -1, 0 >, < -17.6081, 0.5, -96.3464 >, < 0, -1, 0 >, < -17.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -17.6081, 9.5, -96.3464 >, < 0, 1, 0 >, < -17.6653, 9.5, -96.3064 >, < 0, 1, 0 >, < -17.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -17.6653, 9.5, -96.3064 >, < -0.664819, 0, -0.747004 >, < -17.6653, 0.5, -96.3064 >, < -0.62013, 0, -0.784499 >, < -17.7146, 0.5, -96.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -17.7146, 0.5, -96.2571 >, < -0.74699, 0, -0.664835 >, < -17.7146, 9.5, -96.2571 >, < -0.784473, 0, -0.620163 >, < -17.6653, 9.5, -96.3064 >, < -0.664819, 0, -0.747004 > }
smooth_triangle { < -17.7146, 0.5, -96.2571 >, < 0, -1, 0 >, < -17.6653, 0.5, -96.3064 >, < 0, -1, 0 >, < -17.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -17.6653, 9.5, -96.3064 >, < 0, 1, 0 >, < -17.7146, 9.5, -96.2571 >, < 0, 1, 0 >, < -17.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -17.7146, 9.5, -96.2571 >, < -0.784473, 0, -0.620163 >, < -17.7146, 0.5, -96.2571 >, < -0.74699, 0, -0.664835 >, < -17.7546, 0.5, -96.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -17.7546, 0.5, -96.2 >, < -0.851096, 0, -0.525011 >, < -17.7546, 9.5, -96.2 >, < -0.880238, 0, -0.474533 >, < -17.7146, 9.5, -96.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -17.7546, 0.5, -96.2 >, < 0, -1, 0 >, < -17.7146, 0.5, -96.2571 >, < 0, -1, 0 >, < -17.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -17.7146, 9.5, -96.2571 >, < 0, 1, 0 >, < -17.7546, 9.5, -96.2 >, < 0, 1, 0 >, < -17.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -17.7546, 9.5, -96.2 >, < -0.880238, 0, -0.474533 >, < -17.7546, 0.5, -96.2 >, < -0.851096, 0, -0.525011 >, < -17.784, 0.5, -96.1368 >, < -0.929341, 0, -0.369222 > }
smooth_triangle { < -17.784, 0.5, -96.1368 >, < -0.929341, 0, -0.369222 >, < -17.784, 9.5, -96.1368 >, < -0.949295, 0, -0.314386 >, < -17.7546, 9.5, -96.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -17.784, 0.5, -96.1368 >, < 0, -1, 0 >, < -17.7546, 0.5, -96.2 >, < 0, -1, 0 >, < -17.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -17.7546, 9.5, -96.2 >, < 0, 1, 0 >, < -17.784, 9.5, -96.1368 >, < 0, 1, 0 >, < -17.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -17.784, 9.5, -96.1368 >, < -0.949295, 0, -0.314386 >, < -17.784, 0.5, -96.1368 >, < -0.929341, 0, -0.369222 >, < -17.8021, 0.5, -96.0695 >, < -0.979337, 0, -0.202235 > }
smooth_triangle { < -17.8021, 0.5, -96.0695 >, < -0.979337, 0, -0.202235 >, < -17.8021, 9.5, -96.0695 >, < -0.989443, 0, -0.144924 >, < -17.784, 9.5, -96.1368 >, < -0.949295, 0, -0.314386 > }
smooth_triangle { < -17.8021, 0.5, -96.0695 >, < 0, -1, 0 >, < -17.784, 0.5, -96.1368 >, < 0, -1, 0 >, < -17.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -17.784, 9.5, -96.1368 >, < 0, 1, 0 >, < -17.8021, 9.5, -96.0695 >, < 0, 1, 0 >, < -17.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -17.8021, 9.5, -96.0695 >, < -0.989443, 0, -0.144924 >, < -17.8021, 0.5, -96.0695 >, < -0.979337, 0, -0.202235 >, < -17.8081, 0.5, -96 >, < -0.999573, 0, -0.0292055 > }
smooth_triangle { < -17.8081, 0.5, -96 >, < -0.999573, 0, -0.0292055 >, < -17.8081, 9.5, -96 >, < -0.999573, 0, 0.0292055 >, < -17.8021, 9.5, -96.0695 >, < -0.989443, 0, -0.144924 > }
smooth_triangle { < -17.8081, 0.5, -96 >, < 0, -1, 0 >, < -17.8021, 0.5, -96.0695 >, < 0, -1, 0 >, < -17.4081, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -17.8021, 9.5, -96.0695 >, < 0, 1, 0 >, < -17.8081, 9.5, -96 >, < 0, 1, 0 >, < -17.4081, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -13.5751, 9.5, -96 >, < 0.999573, 0, -0.0292055 >, < -13.5751, 0.5, -96 >, < 0.999573, 0, 0.0292055 >, < -13.5812, 0.5, -96.0695 >, < 0.989443, 0, -0.144924 > }
smooth_triangle { < -13.5812, 0.5, -96.0695 >, < 0.989443, 0, -0.144924 >, < -13.5812, 9.5, -96.0695 >, < 0.979337, 0, -0.202235 >, < -13.5751, 9.5, -96 >, < 0.999573, 0, -0.0292055 > }
smooth_triangle { < -13.5812, 0.5, -96.0695 >, < 0, -1, 0 >, < -13.5751, 0.5, -96 >, < 0, -1, 0 >, < -13.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -13.5751, 9.5, -96 >, < 0, 1, 0 >, < -13.5812, 9.5, -96.0695 >, < 0, 1, 0 >, < -13.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -13.5812, 9.5, -96.0695 >, < 0.979337, 0, -0.202235 >, < -13.5812, 0.5, -96.0695 >, < 0.989443, 0, -0.144924 >, < -13.5992, 0.5, -96.1368 >, < 0.949295, 0, -0.314386 > }
smooth_triangle { < -13.5992, 0.5, -96.1368 >, < 0.949295, 0, -0.314386 >, < -13.5992, 9.5, -96.1368 >, < 0.929341, 0, -0.369222 >, < -13.5812, 9.5, -96.0695 >, < 0.979337, 0, -0.202235 > }
smooth_triangle { < -13.5992, 0.5, -96.1368 >, < 0, -1, 0 >, < -13.5812, 0.5, -96.0695 >, < 0, -1, 0 >, < -13.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -13.5812, 9.5, -96.0695 >, < 0, 1, 0 >, < -13.5992, 9.5, -96.1368 >, < 0, 1, 0 >, < -13.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -13.5992, 9.5, -96.1368 >, < 0.929341, 0, -0.369222 >, < -13.5992, 0.5, -96.1368 >, < 0.949295, 0, -0.314386 >, < -13.6287, 0.5, -96.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -13.6287, 0.5, -96.2 >, < 0.880238, 0, -0.474533 >, < -13.6287, 9.5, -96.2 >, < 0.851096, 0, -0.525011 >, < -13.5992, 9.5, -96.1368 >, < 0.929341, 0, -0.369222 > }
smooth_triangle { < -13.6287, 0.5, -96.2 >, < 0, -1, 0 >, < -13.5992, 0.5, -96.1368 >, < 0, -1, 0 >, < -13.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -13.5992, 9.5, -96.1368 >, < 0, 1, 0 >, < -13.6287, 9.5, -96.2 >, < 0, 1, 0 >, < -13.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -13.6287, 9.5, -96.2 >, < 0.851096, 0, -0.525011 >, < -13.6287, 0.5, -96.2 >, < 0.880238, 0, -0.474533 >, < -13.6686, 0.5, -96.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -13.6686, 0.5, -96.2571 >, < 0.784473, 0, -0.620163 >, < -13.6686, 9.5, -96.2571 >, < 0.74699, 0, -0.664835 >, < -13.6287, 9.5, -96.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -13.6686, 0.5, -96.2571 >, < 0, -1, 0 >, < -13.6287, 0.5, -96.2 >, < 0, -1, 0 >, < -13.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -13.6287, 9.5, -96.2 >, < 0, 1, 0 >, < -13.6686, 9.5, -96.2571 >, < 0, 1, 0 >, < -13.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -13.6686, 9.5, -96.2571 >, < 0.74699, 0, -0.664835 >, < -13.6686, 0.5, -96.2571 >, < 0.784473, 0, -0.620163 >, < -13.7179, 0.5, -96.3064 >, < 0.664819, 0, -0.747004 > }
smooth_triangle { < -13.7179, 0.5, -96.3064 >, < 0.664819, 0, -0.747004 >, < -13.7179, 9.5, -96.3064 >, < 0.62013, 0, -0.784499 >, < -13.6686, 9.5, -96.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -13.7179, 0.5, -96.3064 >, < 0, -1, 0 >, < -13.6686, 0.5, -96.2571 >, < 0, -1, 0 >, < -13.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -13.6686, 9.5, -96.2571 >, < 0, 1, 0 >, < -13.7179, 9.5, -96.3064 >, < 0, 1, 0 >, < -13.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -13.7179, 9.5, -96.3064 >, < 0.62013, 0, -0.784499 >, < -13.7179, 0.5, -96.3064 >, < 0.664819, 0, -0.747004 >, < -13.7751, 0.5, -96.3464 >, < 0.524975, 0, -0.851118 > }
smooth_triangle { < -13.7751, 0.5, -96.3464 >, < 0.524975, 0, -0.851118 >, < -13.7751, 9.5, -96.3464 >, < 0.474515, 0, -0.880248 >, < -13.7179, 9.5, -96.3064 >, < 0.62013, 0, -0.784499 > }
smooth_triangle { < -13.7751, 0.5, -96.3464 >, < 0, -1, 0 >, < -13.7179, 0.5, -96.3064 >, < 0, -1, 0 >, < -13.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -13.7179, 9.5, -96.3064 >, < 0, 1, 0 >, < -13.7751, 9.5, -96.3464 >, < 0, 1, 0 >, < -13.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -13.7751, 9.5, -96.3464 >, < 0.474515, 0, -0.880248 >, < -13.7751, 0.5, -96.3464 >, < 0.524975, 0, -0.851118 >, < -13.8383, 0.5, -96.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -13.8383, 0.5, -96.3759 >, < 0.369255, 0, -0.929328 >, < -13.8383, 9.5, -96.3759 >, < 0.314453, 0, -0.949273 >, < -13.7751, 9.5, -96.3464 >, < 0.474515, 0, -0.880248 > }
smooth_triangle { < -13.8383, 0.5, -96.3759 >, < 0, -1, 0 >, < -13.7751, 0.5, -96.3464 >, < 0, -1, 0 >, < -13.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -13.7751, 9.5, -96.3464 >, < 0, 1, 0 >, < -13.8383, 9.5, -96.3759 >, < 0, 1, 0 >, < -13.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -13.8383, 9.5, -96.3759 >, < 0.314453, 0, -0.949273 >, < -13.8383, 0.5, -96.3759 >, < 0.369255, 0, -0.929328 >, < -13.9056, 0.5, -96.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -13.9056, 0.5, -96.3939 >, < 0.202268, 0, -0.97933 >, < -13.9056, 9.5, -96.3939 >, < 0.144887, 0, -0.989448 >, < -13.8383, 9.5, -96.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -13.9056, 0.5, -96.3939 >, < 0, -1, 0 >, < -13.8383, 0.5, -96.3759 >, < 0, -1, 0 >, < -13.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -13.8383, 9.5, -96.3759 >, < 0, 1, 0 >, < -13.9056, 9.5, -96.3939 >, < 0, 1, 0 >, < -13.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -13.9056, 9.5, -96.3939 >, < 0.144887, 0, -0.989448 >, < -13.9056, 0.5, -96.3939 >, < 0.202268, 0, -0.97933 >, < -13.9751, 0.5, -96.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -13.9751, 0.5, -96.4 >, < 0.0291689, 0, -0.999574 >, < -13.9751, 9.5, -96.4 >, < -0.0291689, 0, -0.999574 >, < -13.9056, 9.5, -96.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -13.9751, 0.5, -96.4 >, < 0, -1, 0 >, < -13.9056, 0.5, -96.3939 >, < 0, -1, 0 >, < -13.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -13.9056, 9.5, -96.3939 >, < 0, 1, 0 >, < -13.9751, 9.5, -96.4 >, < 0, 1, 0 >, < -13.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -13.9751, 9.5, -96.4 >, < -0.0291689, 0, -0.999574 >, < -13.9751, 0.5, -96.4 >, < 0.0291689, 0, -0.999574 >, < -14.0445, 0.5, -96.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -14.0445, 0.5, -96.3939 >, < -0.144887, 0, -0.989448 >, < -14.0445, 9.5, -96.3939 >, < -0.202268, 0, -0.97933 >, < -13.9751, 9.5, -96.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -14.0445, 0.5, -96.3939 >, < 0, -1, 0 >, < -13.9751, 0.5, -96.4 >, < 0, -1, 0 >, < -13.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -13.9751, 9.5, -96.4 >, < 0, 1, 0 >, < -14.0445, 9.5, -96.3939 >, < 0, 1, 0 >, < -13.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -14.0445, 9.5, -96.3939 >, < -0.202268, 0, -0.97933 >, < -14.0445, 0.5, -96.3939 >, < -0.144887, 0, -0.989448 >, < -14.1119, 0.5, -96.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -14.1119, 0.5, -96.3759 >, < -0.314453, 0, -0.949273 >, < -14.1119, 9.5, -96.3759 >, < -0.369255, 0, -0.929328 >, < -14.0445, 9.5, -96.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -14.1119, 0.5, -96.3759 >, < 0, -1, 0 >, < -14.0445, 0.5, -96.3939 >, < 0, -1, 0 >, < -13.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -14.0445, 9.5, -96.3939 >, < 0, 1, 0 >, < -14.1119, 9.5, -96.3759 >, < 0, 1, 0 >, < -13.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -14.1119, 9.5, -96.3759 >, < -0.369255, 0, -0.929328 >, < -14.1119, 0.5, -96.3759 >, < -0.314453, 0, -0.949273 >, < -14.1751, 0.5, -96.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < -14.1751, 0.5, -96.3464 >, < -0.474551, 0, -0.880228 >, < -14.1751, 9.5, -96.3464 >, < -0.525046, 0, -0.851074 >, < -14.1119, 9.5, -96.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -14.1751, 0.5, -96.3464 >, < 0, -1, 0 >, < -14.1119, 0.5, -96.3759 >, < 0, -1, 0 >, < -13.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -14.1119, 9.5, -96.3759 >, < 0, 1, 0 >, < -14.1751, 9.5, -96.3464 >, < 0, 1, 0 >, < -13.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -14.1751, 9.5, -96.3464 >, < -0.525046, 0, -0.851074 >, < -14.1751, 0.5, -96.3464 >, < -0.474551, 0, -0.880228 >, < -14.2322, 0.5, -96.3064 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < -14.2322, 0.5, -96.3064 >, < -0.620195, 0, -0.784447 >, < -14.2322, 9.5, -96.3064 >, < -0.66485, 0, -0.746976 >, < -14.1751, 9.5, -96.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < -14.2322, 0.5, -96.3064 >, < 0, -1, 0 >, < -14.1751, 0.5, -96.3464 >, < 0, -1, 0 >, < -13.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -14.1751, 9.5, -96.3464 >, < 0, 1, 0 >, < -14.2322, 9.5, -96.3064 >, < 0, 1, 0 >, < -13.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -14.2322, 9.5, -96.3064 >, < -0.66485, 0, -0.746976 >, < -14.2322, 0.5, -96.3064 >, < -0.620195, 0, -0.784447 >, < -14.2815, 0.5, -96.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -14.2815, 0.5, -96.2571 >, < -0.74699, 0, -0.664835 >, < -14.2815, 9.5, -96.2571 >, < -0.784473, 0, -0.620163 >, < -14.2322, 9.5, -96.3064 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < -14.2815, 0.5, -96.2571 >, < 0, -1, 0 >, < -14.2322, 0.5, -96.3064 >, < 0, -1, 0 >, < -13.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -14.2322, 9.5, -96.3064 >, < 0, 1, 0 >, < -14.2815, 9.5, -96.2571 >, < 0, 1, 0 >, < -13.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -14.2815, 9.5, -96.2571 >, < -0.784473, 0, -0.620163 >, < -14.2815, 0.5, -96.2571 >, < -0.74699, 0, -0.664835 >, < -14.3215, 0.5, -96.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -14.3215, 0.5, -96.2 >, < -0.851096, 0, -0.525011 >, < -14.3215, 9.5, -96.2 >, < -0.880238, 0, -0.474533 >, < -14.2815, 9.5, -96.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -14.3215, 0.5, -96.2 >, < 0, -1, 0 >, < -14.2815, 0.5, -96.2571 >, < 0, -1, 0 >, < -13.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -14.2815, 9.5, -96.2571 >, < 0, 1, 0 >, < -14.3215, 9.5, -96.2 >, < 0, 1, 0 >, < -13.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -14.3215, 9.5, -96.2 >, < -0.880238, 0, -0.474533 >, < -14.3215, 0.5, -96.2 >, < -0.851096, 0, -0.525011 >, < -14.3509, 0.5, -96.1368 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < -14.3509, 0.5, -96.1368 >, < -0.929315, 0, -0.369288 >, < -14.3509, 9.5, -96.1368 >, < -0.949251, 0, -0.31452 >, < -14.3215, 9.5, -96.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -14.3509, 0.5, -96.1368 >, < 0, -1, 0 >, < -14.3215, 0.5, -96.2 >, < 0, -1, 0 >, < -13.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -14.3215, 9.5, -96.2 >, < 0, 1, 0 >, < -14.3509, 9.5, -96.1368 >, < 0, 1, 0 >, < -13.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -14.3509, 9.5, -96.1368 >, < -0.949251, 0, -0.31452 >, < -14.3509, 0.5, -96.1368 >, < -0.929315, 0, -0.369288 >, < -14.369, 0.5, -96.0695 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < -14.369, 0.5, -96.0695 >, < -0.979323, 0, -0.202302 >, < -14.369, 9.5, -96.0695 >, < -0.989454, 0, -0.14485 >, < -14.3509, 9.5, -96.1368 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < -14.369, 0.5, -96.0695 >, < 0, -1, 0 >, < -14.3509, 0.5, -96.1368 >, < 0, -1, 0 >, < -13.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -14.3509, 9.5, -96.1368 >, < 0, 1, 0 >, < -14.369, 9.5, -96.0695 >, < 0, 1, 0 >, < -13.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -14.369, 9.5, -96.0695 >, < -0.989454, 0, -0.14485 >, < -14.369, 0.5, -96.0695 >, < -0.979323, 0, -0.202302 >, < -14.3751, 0.5, -96 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < -14.3751, 0.5, -96 >, < -0.999576, 0, -0.0291323 >, < -14.3751, 9.5, -96 >, < -0.999576, 0, 0.0291323 >, < -14.369, 9.5, -96.0695 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < -14.3751, 0.5, -96 >, < 0, -1, 0 >, < -14.369, 0.5, -96.0695 >, < 0, -1, 0 >, < -13.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -14.369, 9.5, -96.0695 >, < 0, 1, 0 >, < -14.3751, 9.5, -96 >, < 0, 1, 0 >, < -13.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -14.3751, 9.5, -96 >, < -0.999576, 0, 0.0291323 >, < -14.3751, 0.5, -96 >, < -0.999576, 0, -0.0291323 >, < -14.369, 0.5, -95.9305 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < -14.369, 0.5, -95.9305 >, < -0.989454, 0, 0.14485 >, < -14.369, 9.5, -95.9305 >, < -0.97933, 0, 0.202268 >, < -14.3751, 9.5, -96 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < -14.369, 0.5, -95.9305 >, < 0, -1, 0 >, < -14.3751, 0.5, -96 >, < 0, -1, 0 >, < -13.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -14.3751, 9.5, -96 >, < 0, 1, 0 >, < -14.369, 9.5, -95.9305 >, < 0, 1, 0 >, < -13.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -14.369, 9.5, -95.9305 >, < -0.97933, 0, 0.202268 >, < -14.369, 0.5, -95.9305 >, < -0.989454, 0, 0.14485 >, < -14.3509, 0.5, -95.8632 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < -14.3509, 0.5, -95.8632 >, < -0.949251, 0, 0.31452 >, < -14.3509, 9.5, -95.8632 >, < -0.929315, 0, 0.369288 >, < -14.369, 9.5, -95.9305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < -14.3509, 0.5, -95.8632 >, < 0, -1, 0 >, < -14.369, 0.5, -95.9305 >, < 0, -1, 0 >, < -13.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -14.369, 9.5, -95.9305 >, < 0, 1, 0 >, < -14.3509, 9.5, -95.8632 >, < 0, 1, 0 >, < -13.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -14.3509, 9.5, -95.8632 >, < -0.929315, 0, 0.369288 >, < -14.3509, 0.5, -95.8632 >, < -0.949251, 0, 0.31452 >, < -14.3215, 0.5, -95.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -14.3215, 0.5, -95.8 >, < -0.880238, 0, 0.474533 >, < -14.3215, 9.5, -95.8 >, < -0.851096, 0, 0.525011 >, < -14.3509, 9.5, -95.8632 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < -14.3215, 0.5, -95.8 >, < 0, -1, 0 >, < -14.3509, 0.5, -95.8632 >, < 0, -1, 0 >, < -13.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -14.3509, 9.5, -95.8632 >, < 0, 1, 0 >, < -14.3215, 9.5, -95.8 >, < 0, 1, 0 >, < -13.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -14.3215, 9.5, -95.8 >, < -0.851096, 0, 0.525011 >, < -14.3215, 0.5, -95.8 >, < -0.880238, 0, 0.474533 >, < -14.2815, 0.5, -95.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -14.2815, 0.5, -95.7429 >, < -0.784473, 0, 0.620163 >, < -14.2815, 9.5, -95.7429 >, < -0.74699, 0, 0.664835 >, < -14.3215, 9.5, -95.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -14.2815, 0.5, -95.7429 >, < 0, -1, 0 >, < -14.3215, 0.5, -95.8 >, < 0, -1, 0 >, < -13.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -14.3215, 9.5, -95.8 >, < 0, 1, 0 >, < -14.2815, 9.5, -95.7429 >, < 0, 1, 0 >, < -13.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -14.2815, 9.5, -95.7429 >, < -0.74699, 0, 0.664835 >, < -14.2815, 0.5, -95.7429 >, < -0.784473, 0, 0.620163 >, < -14.2322, 0.5, -95.6936 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < -14.2322, 0.5, -95.6936 >, < -0.66485, 0, 0.746976 >, < -14.2322, 9.5, -95.6936 >, < -0.620195, 0, 0.784447 >, < -14.2815, 9.5, -95.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -14.2322, 0.5, -95.6936 >, < 0, -1, 0 >, < -14.2815, 0.5, -95.7429 >, < 0, -1, 0 >, < -13.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -14.2815, 9.5, -95.7429 >, < 0, 1, 0 >, < -14.2322, 9.5, -95.6936 >, < 0, 1, 0 >, < -13.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -14.2322, 9.5, -95.6936 >, < -0.620195, 0, 0.784447 >, < -14.2322, 0.5, -95.6936 >, < -0.66485, 0, 0.746976 >, < -14.1751, 0.5, -95.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < -14.1751, 0.5, -95.6536 >, < -0.525046, 0, 0.851074 >, < -14.1751, 9.5, -95.6536 >, < -0.474551, 0, 0.880228 >, < -14.2322, 9.5, -95.6936 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < -14.1751, 0.5, -95.6536 >, < 0, -1, 0 >, < -14.2322, 0.5, -95.6936 >, < 0, -1, 0 >, < -13.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -14.2322, 9.5, -95.6936 >, < 0, 1, 0 >, < -14.1751, 9.5, -95.6536 >, < 0, 1, 0 >, < -13.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -14.1751, 9.5, -95.6536 >, < -0.474551, 0, 0.880228 >, < -14.1751, 0.5, -95.6536 >, < -0.525046, 0, 0.851074 >, < -14.1119, 0.5, -95.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -14.1119, 0.5, -95.6241 >, < -0.369255, 0, 0.929328 >, < -14.1119, 9.5, -95.6241 >, < -0.314453, 0, 0.949273 >, < -14.1751, 9.5, -95.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < -14.1119, 0.5, -95.6241 >, < 0, -1, 0 >, < -14.1751, 0.5, -95.6536 >, < 0, -1, 0 >, < -13.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -14.1751, 9.5, -95.6536 >, < 0, 1, 0 >, < -14.1119, 9.5, -95.6241 >, < 0, 1, 0 >, < -13.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -14.1119, 9.5, -95.6241 >, < -0.314453, 0, 0.949273 >, < -14.1119, 0.5, -95.6241 >, < -0.369255, 0, 0.929328 >, < -14.0445, 0.5, -95.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -14.0445, 0.5, -95.6061 >, < -0.202268, 0, 0.97933 >, < -14.0445, 9.5, -95.6061 >, < -0.144887, 0, 0.989448 >, < -14.1119, 9.5, -95.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -14.0445, 0.5, -95.6061 >, < 0, -1, 0 >, < -14.1119, 0.5, -95.6241 >, < 0, -1, 0 >, < -13.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -14.1119, 9.5, -95.6241 >, < 0, 1, 0 >, < -14.0445, 9.5, -95.6061 >, < 0, 1, 0 >, < -13.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -14.0445, 9.5, -95.6061 >, < -0.144887, 0, 0.989448 >, < -14.0445, 0.5, -95.6061 >, < -0.202268, 0, 0.97933 >, < -13.9751, 0.5, -95.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -13.9751, 0.5, -95.6 >, < -0.0291689, 0, 0.999574 >, < -13.9751, 9.5, -95.6 >, < 0.0291689, 0, 0.999574 >, < -14.0445, 9.5, -95.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -13.9751, 0.5, -95.6 >, < 0, -1, 0 >, < -14.0445, 0.5, -95.6061 >, < 0, -1, 0 >, < -13.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -14.0445, 9.5, -95.6061 >, < 0, 1, 0 >, < -13.9751, 9.5, -95.6 >, < 0, 1, 0 >, < -13.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -13.9751, 9.5, -95.6 >, < 0.0291689, 0, 0.999574 >, < -13.9751, 0.5, -95.6 >, < -0.0291689, 0, 0.999574 >, < -13.9056, 0.5, -95.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -13.9056, 0.5, -95.6061 >, < 0.144887, 0, 0.989448 >, < -13.9056, 9.5, -95.6061 >, < 0.202268, 0, 0.97933 >, < -13.9751, 9.5, -95.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -13.9056, 0.5, -95.6061 >, < 0, -1, 0 >, < -13.9751, 0.5, -95.6 >, < 0, -1, 0 >, < -13.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -13.9751, 9.5, -95.6 >, < 0, 1, 0 >, < -13.9056, 9.5, -95.6061 >, < 0, 1, 0 >, < -13.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -13.9056, 9.5, -95.6061 >, < 0.202268, 0, 0.97933 >, < -13.9056, 0.5, -95.6061 >, < 0.144887, 0, 0.989448 >, < -13.8383, 0.5, -95.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -13.8383, 0.5, -95.6241 >, < 0.314453, 0, 0.949273 >, < -13.8383, 9.5, -95.6241 >, < 0.369255, 0, 0.929328 >, < -13.9056, 9.5, -95.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -13.8383, 0.5, -95.6241 >, < 0, -1, 0 >, < -13.9056, 0.5, -95.6061 >, < 0, -1, 0 >, < -13.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -13.9056, 9.5, -95.6061 >, < 0, 1, 0 >, < -13.8383, 9.5, -95.6241 >, < 0, 1, 0 >, < -13.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -13.8383, 9.5, -95.6241 >, < 0.369255, 0, 0.929328 >, < -13.8383, 0.5, -95.6241 >, < 0.314453, 0, 0.949273 >, < -13.7751, 0.5, -95.6536 >, < 0.474515, 0, 0.880248 > }
smooth_triangle { < -13.7751, 0.5, -95.6536 >, < 0.474515, 0, 0.880248 >, < -13.7751, 9.5, -95.6536 >, < 0.524975, 0, 0.851118 >, < -13.8383, 9.5, -95.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -13.7751, 0.5, -95.6536 >, < 0, -1, 0 >, < -13.8383, 0.5, -95.6241 >, < 0, -1, 0 >, < -13.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -13.8383, 9.5, -95.6241 >, < 0, 1, 0 >, < -13.7751, 9.5, -95.6536 >, < 0, 1, 0 >, < -13.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -13.7751, 9.5, -95.6536 >, < 0.524975, 0, 0.851118 >, < -13.7751, 0.5, -95.6536 >, < 0.474515, 0, 0.880248 >, < -13.7179, 0.5, -95.6936 >, < 0.62013, 0, 0.784499 > }
smooth_triangle { < -13.7179, 0.5, -95.6936 >, < 0.62013, 0, 0.784499 >, < -13.7179, 9.5, -95.6936 >, < 0.664819, 0, 0.747004 >, < -13.7751, 9.5, -95.6536 >, < 0.524975, 0, 0.851118 > }
smooth_triangle { < -13.7179, 0.5, -95.6936 >, < 0, -1, 0 >, < -13.7751, 0.5, -95.6536 >, < 0, -1, 0 >, < -13.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -13.7751, 9.5, -95.6536 >, < 0, 1, 0 >, < -13.7179, 9.5, -95.6936 >, < 0, 1, 0 >, < -13.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -13.7179, 9.5, -95.6936 >, < 0.664819, 0, 0.747004 >, < -13.7179, 0.5, -95.6936 >, < 0.62013, 0, 0.784499 >, < -13.6686, 0.5, -95.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -13.6686, 0.5, -95.7429 >, < 0.74699, 0, 0.664835 >, < -13.6686, 9.5, -95.7429 >, < 0.784473, 0, 0.620163 >, < -13.7179, 9.5, -95.6936 >, < 0.664819, 0, 0.747004 > }
smooth_triangle { < -13.6686, 0.5, -95.7429 >, < 0, -1, 0 >, < -13.7179, 0.5, -95.6936 >, < 0, -1, 0 >, < -13.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -13.7179, 9.5, -95.6936 >, < 0, 1, 0 >, < -13.6686, 9.5, -95.7429 >, < 0, 1, 0 >, < -13.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -13.6686, 9.5, -95.7429 >, < 0.784473, 0, 0.620163 >, < -13.6686, 0.5, -95.7429 >, < 0.74699, 0, 0.664835 >, < -13.6287, 0.5, -95.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -13.6287, 0.5, -95.8 >, < 0.851096, 0, 0.525011 >, < -13.6287, 9.5, -95.8 >, < 0.880238, 0, 0.474533 >, < -13.6686, 9.5, -95.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -13.6287, 0.5, -95.8 >, < 0, -1, 0 >, < -13.6686, 0.5, -95.7429 >, < 0, -1, 0 >, < -13.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -13.6686, 9.5, -95.7429 >, < 0, 1, 0 >, < -13.6287, 9.5, -95.8 >, < 0, 1, 0 >, < -13.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -13.6287, 9.5, -95.8 >, < 0.880238, 0, 0.474533 >, < -13.6287, 0.5, -95.8 >, < 0.851096, 0, 0.525011 >, < -13.5992, 0.5, -95.8632 >, < 0.929341, 0, 0.369222 > }
smooth_triangle { < -13.5992, 0.5, -95.8632 >, < 0.929341, 0, 0.369222 >, < -13.5992, 9.5, -95.8632 >, < 0.949295, 0, 0.314386 >, < -13.6287, 9.5, -95.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -13.5992, 0.5, -95.8632 >, < 0, -1, 0 >, < -13.6287, 0.5, -95.8 >, < 0, -1, 0 >, < -13.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -13.6287, 9.5, -95.8 >, < 0, 1, 0 >, < -13.5992, 9.5, -95.8632 >, < 0, 1, 0 >, < -13.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -13.5992, 9.5, -95.8632 >, < 0.949295, 0, 0.314386 >, < -13.5992, 0.5, -95.8632 >, < 0.929341, 0, 0.369222 >, < -13.5812, 0.5, -95.9305 >, < 0.979337, 0, 0.202235 > }
smooth_triangle { < -13.5812, 0.5, -95.9305 >, < 0.979337, 0, 0.202235 >, < -13.5812, 9.5, -95.9305 >, < 0.989443, 0, 0.144924 >, < -13.5992, 9.5, -95.8632 >, < 0.949295, 0, 0.314386 > }
smooth_triangle { < -13.5812, 0.5, -95.9305 >, < 0, -1, 0 >, < -13.5992, 0.5, -95.8632 >, < 0, -1, 0 >, < -13.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -13.5992, 9.5, -95.8632 >, < 0, 1, 0 >, < -13.5812, 9.5, -95.9305 >, < 0, 1, 0 >, < -13.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -13.5812, 9.5, -95.9305 >, < 0.989443, 0, 0.144924 >, < -13.5812, 0.5, -95.9305 >, < 0.979337, 0, 0.202235 >, < -13.5751, 0.5, -96 >, < 0.999573, 0, 0.0292055 > }
smooth_triangle { < -13.5751, 0.5, -96 >, < 0.999573, 0, 0.0292055 >, < -13.5751, 9.5, -96 >, < 0.999573, 0, -0.0292055 >, < -13.5812, 9.5, -95.9305 >, < 0.989443, 0, 0.144924 > }
smooth_triangle { < -13.5751, 0.5, -96 >, < 0, -1, 0 >, < -13.5812, 0.5, -95.9305 >, < 0, -1, 0 >, < -13.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -13.5812, 9.5, -95.9305 >, < 0, 1, 0 >, < -13.5751, 9.5, -96 >, < 0, 1, 0 >, < -13.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -41.5751, 9.5, -96 >, < 0.999573, 0, -0.0292055 >, < -41.5751, 0.5, -96 >, < 0.999573, 0, 0.0292055 >, < -41.5812, 0.5, -96.0695 >, < 0.989443, 0, -0.144924 > }
smooth_triangle { < -41.5812, 0.5, -96.0695 >, < 0.989443, 0, -0.144924 >, < -41.5812, 9.5, -96.0695 >, < 0.979337, 0, -0.202235 >, < -41.5751, 9.5, -96 >, < 0.999573, 0, -0.0292055 > }
smooth_triangle { < -41.5812, 0.5, -96.0695 >, < 0, -1, 0 >, < -41.5751, 0.5, -96 >, < 0, -1, 0 >, < -41.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -41.5751, 9.5, -96 >, < 0, 1, 0 >, < -41.5812, 9.5, -96.0695 >, < 0, 1, 0 >, < -41.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -41.5812, 9.5, -96.0695 >, < 0.979337, 0, -0.202235 >, < -41.5812, 0.5, -96.0695 >, < 0.989443, 0, -0.144924 >, < -41.5992, 0.5, -96.1368 >, < 0.949295, 0, -0.314386 > }
smooth_triangle { < -41.5992, 0.5, -96.1368 >, < 0.949295, 0, -0.314386 >, < -41.5992, 9.5, -96.1368 >, < 0.929341, 0, -0.369222 >, < -41.5812, 9.5, -96.0695 >, < 0.979337, 0, -0.202235 > }
smooth_triangle { < -41.5992, 0.5, -96.1368 >, < 0, -1, 0 >, < -41.5812, 0.5, -96.0695 >, < 0, -1, 0 >, < -41.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -41.5812, 9.5, -96.0695 >, < 0, 1, 0 >, < -41.5992, 9.5, -96.1368 >, < 0, 1, 0 >, < -41.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -41.5992, 9.5, -96.1368 >, < 0.929341, 0, -0.369222 >, < -41.5992, 0.5, -96.1368 >, < 0.949295, 0, -0.314386 >, < -41.6287, 0.5, -96.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -41.6287, 0.5, -96.2 >, < 0.880238, 0, -0.474533 >, < -41.6287, 9.5, -96.2 >, < 0.851096, 0, -0.525011 >, < -41.5992, 9.5, -96.1368 >, < 0.929341, 0, -0.369222 > }
smooth_triangle { < -41.6287, 0.5, -96.2 >, < 0, -1, 0 >, < -41.5992, 0.5, -96.1368 >, < 0, -1, 0 >, < -41.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -41.5992, 9.5, -96.1368 >, < 0, 1, 0 >, < -41.6287, 9.5, -96.2 >, < 0, 1, 0 >, < -41.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -41.6287, 9.5, -96.2 >, < 0.851096, 0, -0.525011 >, < -41.6287, 0.5, -96.2 >, < 0.880238, 0, -0.474533 >, < -41.6686, 0.5, -96.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -41.6686, 0.5, -96.2571 >, < 0.784473, 0, -0.620163 >, < -41.6686, 9.5, -96.2571 >, < 0.74699, 0, -0.664835 >, < -41.6287, 9.5, -96.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -41.6686, 0.5, -96.2571 >, < 0, -1, 0 >, < -41.6287, 0.5, -96.2 >, < 0, -1, 0 >, < -41.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -41.6287, 9.5, -96.2 >, < 0, 1, 0 >, < -41.6686, 9.5, -96.2571 >, < 0, 1, 0 >, < -41.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -41.6686, 9.5, -96.2571 >, < 0.74699, 0, -0.664835 >, < -41.6686, 0.5, -96.2571 >, < 0.784473, 0, -0.620163 >, < -41.7179, 0.5, -96.3064 >, < 0.664819, 0, -0.747004 > }
smooth_triangle { < -41.7179, 0.5, -96.3064 >, < 0.664819, 0, -0.747004 >, < -41.7179, 9.5, -96.3064 >, < 0.62013, 0, -0.784499 >, < -41.6686, 9.5, -96.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -41.7179, 0.5, -96.3064 >, < 0, -1, 0 >, < -41.6686, 0.5, -96.2571 >, < 0, -1, 0 >, < -41.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -41.6686, 9.5, -96.2571 >, < 0, 1, 0 >, < -41.7179, 9.5, -96.3064 >, < 0, 1, 0 >, < -41.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -41.7179, 9.5, -96.3064 >, < 0.62013, 0, -0.784499 >, < -41.7179, 0.5, -96.3064 >, < 0.664819, 0, -0.747004 >, < -41.7751, 0.5, -96.3464 >, < 0.524975, 0, -0.851118 > }
smooth_triangle { < -41.7751, 0.5, -96.3464 >, < 0.524975, 0, -0.851118 >, < -41.7751, 9.5, -96.3464 >, < 0.474515, 0, -0.880248 >, < -41.7179, 9.5, -96.3064 >, < 0.62013, 0, -0.784499 > }
smooth_triangle { < -41.7751, 0.5, -96.3464 >, < 0, -1, 0 >, < -41.7179, 0.5, -96.3064 >, < 0, -1, 0 >, < -41.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -41.7179, 9.5, -96.3064 >, < 0, 1, 0 >, < -41.7751, 9.5, -96.3464 >, < 0, 1, 0 >, < -41.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -41.7751, 9.5, -96.3464 >, < 0.474515, 0, -0.880248 >, < -41.7751, 0.5, -96.3464 >, < 0.524975, 0, -0.851118 >, < -41.8383, 0.5, -96.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -41.8383, 0.5, -96.3759 >, < 0.369255, 0, -0.929328 >, < -41.8383, 9.5, -96.3759 >, < 0.314453, 0, -0.949273 >, < -41.7751, 9.5, -96.3464 >, < 0.474515, 0, -0.880248 > }
smooth_triangle { < -41.8383, 0.5, -96.3759 >, < 0, -1, 0 >, < -41.7751, 0.5, -96.3464 >, < 0, -1, 0 >, < -41.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -41.7751, 9.5, -96.3464 >, < 0, 1, 0 >, < -41.8383, 9.5, -96.3759 >, < 0, 1, 0 >, < -41.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -41.8383, 9.5, -96.3759 >, < 0.314453, 0, -0.949273 >, < -41.8383, 0.5, -96.3759 >, < 0.369255, 0, -0.929328 >, < -41.9056, 0.5, -96.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -41.9056, 0.5, -96.3939 >, < 0.202268, 0, -0.97933 >, < -41.9056, 9.5, -96.3939 >, < 0.144887, 0, -0.989448 >, < -41.8383, 9.5, -96.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -41.9056, 0.5, -96.3939 >, < 0, -1, 0 >, < -41.8383, 0.5, -96.3759 >, < 0, -1, 0 >, < -41.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -41.8383, 9.5, -96.3759 >, < 0, 1, 0 >, < -41.9056, 9.5, -96.3939 >, < 0, 1, 0 >, < -41.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -41.9056, 9.5, -96.3939 >, < 0.144887, 0, -0.989448 >, < -41.9056, 0.5, -96.3939 >, < 0.202268, 0, -0.97933 >, < -41.9751, 0.5, -96.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -41.9751, 0.5, -96.4 >, < 0.0291689, 0, -0.999574 >, < -41.9751, 9.5, -96.4 >, < -0.0291689, 0, -0.999574 >, < -41.9056, 9.5, -96.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -41.9751, 0.5, -96.4 >, < 0, -1, 0 >, < -41.9056, 0.5, -96.3939 >, < 0, -1, 0 >, < -41.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -41.9056, 9.5, -96.3939 >, < 0, 1, 0 >, < -41.9751, 9.5, -96.4 >, < 0, 1, 0 >, < -41.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -41.9751, 9.5, -96.4 >, < -0.0291689, 0, -0.999574 >, < -41.9751, 0.5, -96.4 >, < 0.0291689, 0, -0.999574 >, < -42.0445, 0.5, -96.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -42.0445, 0.5, -96.3939 >, < -0.144887, 0, -0.989448 >, < -42.0445, 9.5, -96.3939 >, < -0.202268, 0, -0.97933 >, < -41.9751, 9.5, -96.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -42.0445, 0.5, -96.3939 >, < 0, -1, 0 >, < -41.9751, 0.5, -96.4 >, < 0, -1, 0 >, < -41.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -41.9751, 9.5, -96.4 >, < 0, 1, 0 >, < -42.0445, 9.5, -96.3939 >, < 0, 1, 0 >, < -41.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -42.0445, 9.5, -96.3939 >, < -0.202268, 0, -0.97933 >, < -42.0445, 0.5, -96.3939 >, < -0.144887, 0, -0.989448 >, < -42.1119, 0.5, -96.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -42.1119, 0.5, -96.3759 >, < -0.314453, 0, -0.949273 >, < -42.1119, 9.5, -96.3759 >, < -0.369255, 0, -0.929328 >, < -42.0445, 9.5, -96.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -42.1119, 0.5, -96.3759 >, < 0, -1, 0 >, < -42.0445, 0.5, -96.3939 >, < 0, -1, 0 >, < -41.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -42.0445, 9.5, -96.3939 >, < 0, 1, 0 >, < -42.1119, 9.5, -96.3759 >, < 0, 1, 0 >, < -41.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -42.1119, 9.5, -96.3759 >, < -0.369255, 0, -0.929328 >, < -42.1119, 0.5, -96.3759 >, < -0.314453, 0, -0.949273 >, < -42.1751, 0.5, -96.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < -42.1751, 0.5, -96.3464 >, < -0.474551, 0, -0.880228 >, < -42.1751, 9.5, -96.3464 >, < -0.525046, 0, -0.851074 >, < -42.1119, 9.5, -96.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -42.1751, 0.5, -96.3464 >, < 0, -1, 0 >, < -42.1119, 0.5, -96.3759 >, < 0, -1, 0 >, < -41.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -42.1119, 9.5, -96.3759 >, < 0, 1, 0 >, < -42.1751, 9.5, -96.3464 >, < 0, 1, 0 >, < -41.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -42.1751, 9.5, -96.3464 >, < -0.525046, 0, -0.851074 >, < -42.1751, 0.5, -96.3464 >, < -0.474551, 0, -0.880228 >, < -42.2322, 0.5, -96.3064 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < -42.2322, 0.5, -96.3064 >, < -0.620195, 0, -0.784447 >, < -42.2322, 9.5, -96.3064 >, < -0.66485, 0, -0.746976 >, < -42.1751, 9.5, -96.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < -42.2322, 0.5, -96.3064 >, < 0, -1, 0 >, < -42.1751, 0.5, -96.3464 >, < 0, -1, 0 >, < -41.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -42.1751, 9.5, -96.3464 >, < 0, 1, 0 >, < -42.2322, 9.5, -96.3064 >, < 0, 1, 0 >, < -41.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -42.2322, 9.5, -96.3064 >, < -0.66485, 0, -0.746976 >, < -42.2322, 0.5, -96.3064 >, < -0.620195, 0, -0.784447 >, < -42.2815, 0.5, -96.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -42.2815, 0.5, -96.2571 >, < -0.74699, 0, -0.664835 >, < -42.2815, 9.5, -96.2571 >, < -0.784473, 0, -0.620163 >, < -42.2322, 9.5, -96.3064 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < -42.2815, 0.5, -96.2571 >, < 0, -1, 0 >, < -42.2322, 0.5, -96.3064 >, < 0, -1, 0 >, < -41.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -42.2322, 9.5, -96.3064 >, < 0, 1, 0 >, < -42.2815, 9.5, -96.2571 >, < 0, 1, 0 >, < -41.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -42.2815, 9.5, -96.2571 >, < -0.784473, 0, -0.620163 >, < -42.2815, 0.5, -96.2571 >, < -0.74699, 0, -0.664835 >, < -42.3215, 0.5, -96.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -42.3215, 0.5, -96.2 >, < -0.851096, 0, -0.525011 >, < -42.3215, 9.5, -96.2 >, < -0.880238, 0, -0.474533 >, < -42.2815, 9.5, -96.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -42.3215, 0.5, -96.2 >, < 0, -1, 0 >, < -42.2815, 0.5, -96.2571 >, < 0, -1, 0 >, < -41.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -42.2815, 9.5, -96.2571 >, < 0, 1, 0 >, < -42.3215, 9.5, -96.2 >, < 0, 1, 0 >, < -41.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -42.3215, 9.5, -96.2 >, < -0.880238, 0, -0.474533 >, < -42.3215, 0.5, -96.2 >, < -0.851096, 0, -0.525011 >, < -42.3509, 0.5, -96.1368 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < -42.3509, 0.5, -96.1368 >, < -0.929315, 0, -0.369288 >, < -42.3509, 9.5, -96.1368 >, < -0.949251, 0, -0.31452 >, < -42.3215, 9.5, -96.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -42.3509, 0.5, -96.1368 >, < 0, -1, 0 >, < -42.3215, 0.5, -96.2 >, < 0, -1, 0 >, < -41.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -42.3215, 9.5, -96.2 >, < 0, 1, 0 >, < -42.3509, 9.5, -96.1368 >, < 0, 1, 0 >, < -41.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -42.3509, 9.5, -96.1368 >, < -0.949251, 0, -0.31452 >, < -42.3509, 0.5, -96.1368 >, < -0.929315, 0, -0.369288 >, < -42.369, 0.5, -96.0695 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < -42.369, 0.5, -96.0695 >, < -0.979323, 0, -0.202302 >, < -42.369, 9.5, -96.0695 >, < -0.989454, 0, -0.14485 >, < -42.3509, 9.5, -96.1368 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < -42.369, 0.5, -96.0695 >, < 0, -1, 0 >, < -42.3509, 0.5, -96.1368 >, < 0, -1, 0 >, < -41.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -42.3509, 9.5, -96.1368 >, < 0, 1, 0 >, < -42.369, 9.5, -96.0695 >, < 0, 1, 0 >, < -41.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -42.369, 9.5, -96.0695 >, < -0.989454, 0, -0.14485 >, < -42.369, 0.5, -96.0695 >, < -0.979323, 0, -0.202302 >, < -42.3751, 0.5, -96 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < -42.3751, 0.5, -96 >, < -0.999576, 0, -0.0291323 >, < -42.3751, 9.5, -96 >, < -0.999576, 0, 0.0291323 >, < -42.369, 9.5, -96.0695 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < -42.3751, 0.5, -96 >, < 0, -1, 0 >, < -42.369, 0.5, -96.0695 >, < 0, -1, 0 >, < -41.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -42.369, 9.5, -96.0695 >, < 0, 1, 0 >, < -42.3751, 9.5, -96 >, < 0, 1, 0 >, < -41.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -42.3751, 9.5, -96 >, < -0.999576, 0, 0.0291323 >, < -42.3751, 0.5, -96 >, < -0.999576, 0, -0.0291323 >, < -42.369, 0.5, -95.9305 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < -42.369, 0.5, -95.9305 >, < -0.989454, 0, 0.14485 >, < -42.369, 9.5, -95.9305 >, < -0.97933, 0, 0.202268 >, < -42.3751, 9.5, -96 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < -42.369, 0.5, -95.9305 >, < 0, -1, 0 >, < -42.3751, 0.5, -96 >, < 0, -1, 0 >, < -41.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -42.3751, 9.5, -96 >, < 0, 1, 0 >, < -42.369, 9.5, -95.9305 >, < 0, 1, 0 >, < -41.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -42.369, 9.5, -95.9305 >, < -0.97933, 0, 0.202268 >, < -42.369, 0.5, -95.9305 >, < -0.989454, 0, 0.14485 >, < -42.3509, 0.5, -95.8632 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < -42.3509, 0.5, -95.8632 >, < -0.949251, 0, 0.31452 >, < -42.3509, 9.5, -95.8632 >, < -0.929315, 0, 0.369288 >, < -42.369, 9.5, -95.9305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < -42.3509, 0.5, -95.8632 >, < 0, -1, 0 >, < -42.369, 0.5, -95.9305 >, < 0, -1, 0 >, < -41.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -42.369, 9.5, -95.9305 >, < 0, 1, 0 >, < -42.3509, 9.5, -95.8632 >, < 0, 1, 0 >, < -41.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -42.3509, 9.5, -95.8632 >, < -0.929315, 0, 0.369288 >, < -42.3509, 0.5, -95.8632 >, < -0.949251, 0, 0.31452 >, < -42.3215, 0.5, -95.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -42.3215, 0.5, -95.8 >, < -0.880238, 0, 0.474533 >, < -42.3215, 9.5, -95.8 >, < -0.851096, 0, 0.525011 >, < -42.3509, 9.5, -95.8632 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < -42.3215, 0.5, -95.8 >, < 0, -1, 0 >, < -42.3509, 0.5, -95.8632 >, < 0, -1, 0 >, < -41.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -42.3509, 9.5, -95.8632 >, < 0, 1, 0 >, < -42.3215, 9.5, -95.8 >, < 0, 1, 0 >, < -41.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -42.3215, 9.5, -95.8 >, < -0.851096, 0, 0.525011 >, < -42.3215, 0.5, -95.8 >, < -0.880238, 0, 0.474533 >, < -42.2815, 0.5, -95.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -42.2815, 0.5, -95.7429 >, < -0.784473, 0, 0.620163 >, < -42.2815, 9.5, -95.7429 >, < -0.74699, 0, 0.664835 >, < -42.3215, 9.5, -95.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -42.2815, 0.5, -95.7429 >, < 0, -1, 0 >, < -42.3215, 0.5, -95.8 >, < 0, -1, 0 >, < -41.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -42.3215, 9.5, -95.8 >, < 0, 1, 0 >, < -42.2815, 9.5, -95.7429 >, < 0, 1, 0 >, < -41.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -42.2815, 9.5, -95.7429 >, < -0.74699, 0, 0.664835 >, < -42.2815, 0.5, -95.7429 >, < -0.784473, 0, 0.620163 >, < -42.2322, 0.5, -95.6936 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < -42.2322, 0.5, -95.6936 >, < -0.66485, 0, 0.746976 >, < -42.2322, 9.5, -95.6936 >, < -0.620195, 0, 0.784447 >, < -42.2815, 9.5, -95.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -42.2322, 0.5, -95.6936 >, < 0, -1, 0 >, < -42.2815, 0.5, -95.7429 >, < 0, -1, 0 >, < -41.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -42.2815, 9.5, -95.7429 >, < 0, 1, 0 >, < -42.2322, 9.5, -95.6936 >, < 0, 1, 0 >, < -41.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -42.2322, 9.5, -95.6936 >, < -0.620195, 0, 0.784447 >, < -42.2322, 0.5, -95.6936 >, < -0.66485, 0, 0.746976 >, < -42.1751, 0.5, -95.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < -42.1751, 0.5, -95.6536 >, < -0.525046, 0, 0.851074 >, < -42.1751, 9.5, -95.6536 >, < -0.474551, 0, 0.880228 >, < -42.2322, 9.5, -95.6936 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < -42.1751, 0.5, -95.6536 >, < 0, -1, 0 >, < -42.2322, 0.5, -95.6936 >, < 0, -1, 0 >, < -41.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -42.2322, 9.5, -95.6936 >, < 0, 1, 0 >, < -42.1751, 9.5, -95.6536 >, < 0, 1, 0 >, < -41.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -42.1751, 9.5, -95.6536 >, < -0.474551, 0, 0.880228 >, < -42.1751, 0.5, -95.6536 >, < -0.525046, 0, 0.851074 >, < -42.1119, 0.5, -95.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -42.1119, 0.5, -95.6241 >, < -0.369255, 0, 0.929328 >, < -42.1119, 9.5, -95.6241 >, < -0.314453, 0, 0.949273 >, < -42.1751, 9.5, -95.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < -42.1119, 0.5, -95.6241 >, < 0, -1, 0 >, < -42.1751, 0.5, -95.6536 >, < 0, -1, 0 >, < -41.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -42.1751, 9.5, -95.6536 >, < 0, 1, 0 >, < -42.1119, 9.5, -95.6241 >, < 0, 1, 0 >, < -41.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -42.1119, 9.5, -95.6241 >, < -0.314453, 0, 0.949273 >, < -42.1119, 0.5, -95.6241 >, < -0.369255, 0, 0.929328 >, < -42.0445, 0.5, -95.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -42.0445, 0.5, -95.6061 >, < -0.202268, 0, 0.97933 >, < -42.0445, 9.5, -95.6061 >, < -0.144887, 0, 0.989448 >, < -42.1119, 9.5, -95.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -42.0445, 0.5, -95.6061 >, < 0, -1, 0 >, < -42.1119, 0.5, -95.6241 >, < 0, -1, 0 >, < -41.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -42.1119, 9.5, -95.6241 >, < 0, 1, 0 >, < -42.0445, 9.5, -95.6061 >, < 0, 1, 0 >, < -41.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -42.0445, 9.5, -95.6061 >, < -0.144887, 0, 0.989448 >, < -42.0445, 0.5, -95.6061 >, < -0.202268, 0, 0.97933 >, < -41.9751, 0.5, -95.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -41.9751, 0.5, -95.6 >, < -0.0291689, 0, 0.999574 >, < -41.9751, 9.5, -95.6 >, < 0.0291689, 0, 0.999574 >, < -42.0445, 9.5, -95.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -41.9751, 0.5, -95.6 >, < 0, -1, 0 >, < -42.0445, 0.5, -95.6061 >, < 0, -1, 0 >, < -41.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -42.0445, 9.5, -95.6061 >, < 0, 1, 0 >, < -41.9751, 9.5, -95.6 >, < 0, 1, 0 >, < -41.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -41.9751, 9.5, -95.6 >, < 0.0291689, 0, 0.999574 >, < -41.9751, 0.5, -95.6 >, < -0.0291689, 0, 0.999574 >, < -41.9056, 0.5, -95.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -41.9056, 0.5, -95.6061 >, < 0.144887, 0, 0.989448 >, < -41.9056, 9.5, -95.6061 >, < 0.202268, 0, 0.97933 >, < -41.9751, 9.5, -95.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -41.9056, 0.5, -95.6061 >, < 0, -1, 0 >, < -41.9751, 0.5, -95.6 >, < 0, -1, 0 >, < -41.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -41.9751, 9.5, -95.6 >, < 0, 1, 0 >, < -41.9056, 9.5, -95.6061 >, < 0, 1, 0 >, < -41.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -41.9056, 9.5, -95.6061 >, < 0.202268, 0, 0.97933 >, < -41.9056, 0.5, -95.6061 >, < 0.144887, 0, 0.989448 >, < -41.8383, 0.5, -95.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -41.8383, 0.5, -95.6241 >, < 0.314453, 0, 0.949273 >, < -41.8383, 9.5, -95.6241 >, < 0.369255, 0, 0.929328 >, < -41.9056, 9.5, -95.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -41.8383, 0.5, -95.6241 >, < 0, -1, 0 >, < -41.9056, 0.5, -95.6061 >, < 0, -1, 0 >, < -41.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -41.9056, 9.5, -95.6061 >, < 0, 1, 0 >, < -41.8383, 9.5, -95.6241 >, < 0, 1, 0 >, < -41.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -41.8383, 9.5, -95.6241 >, < 0.369255, 0, 0.929328 >, < -41.8383, 0.5, -95.6241 >, < 0.314453, 0, 0.949273 >, < -41.7751, 0.5, -95.6536 >, < 0.474515, 0, 0.880248 > }
smooth_triangle { < -41.7751, 0.5, -95.6536 >, < 0.474515, 0, 0.880248 >, < -41.7751, 9.5, -95.6536 >, < 0.524975, 0, 0.851118 >, < -41.8383, 9.5, -95.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -41.7751, 0.5, -95.6536 >, < 0, -1, 0 >, < -41.8383, 0.5, -95.6241 >, < 0, -1, 0 >, < -41.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -41.8383, 9.5, -95.6241 >, < 0, 1, 0 >, < -41.7751, 9.5, -95.6536 >, < 0, 1, 0 >, < -41.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -41.7751, 9.5, -95.6536 >, < 0.524975, 0, 0.851118 >, < -41.7751, 0.5, -95.6536 >, < 0.474515, 0, 0.880248 >, < -41.7179, 0.5, -95.6936 >, < 0.62013, 0, 0.784499 > }
smooth_triangle { < -41.7179, 0.5, -95.6936 >, < 0.62013, 0, 0.784499 >, < -41.7179, 9.5, -95.6936 >, < 0.664819, 0, 0.747004 >, < -41.7751, 9.5, -95.6536 >, < 0.524975, 0, 0.851118 > }
smooth_triangle { < -41.7179, 0.5, -95.6936 >, < 0, -1, 0 >, < -41.7751, 0.5, -95.6536 >, < 0, -1, 0 >, < -41.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -41.7751, 9.5, -95.6536 >, < 0, 1, 0 >, < -41.7179, 9.5, -95.6936 >, < 0, 1, 0 >, < -41.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -41.7179, 9.5, -95.6936 >, < 0.664819, 0, 0.747004 >, < -41.7179, 0.5, -95.6936 >, < 0.62013, 0, 0.784499 >, < -41.6686, 0.5, -95.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -41.6686, 0.5, -95.7429 >, < 0.74699, 0, 0.664835 >, < -41.6686, 9.5, -95.7429 >, < 0.784473, 0, 0.620163 >, < -41.7179, 9.5, -95.6936 >, < 0.664819, 0, 0.747004 > }
smooth_triangle { < -41.6686, 0.5, -95.7429 >, < 0, -1, 0 >, < -41.7179, 0.5, -95.6936 >, < 0, -1, 0 >, < -41.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -41.7179, 9.5, -95.6936 >, < 0, 1, 0 >, < -41.6686, 9.5, -95.7429 >, < 0, 1, 0 >, < -41.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -41.6686, 9.5, -95.7429 >, < 0.784473, 0, 0.620163 >, < -41.6686, 0.5, -95.7429 >, < 0.74699, 0, 0.664835 >, < -41.6287, 0.5, -95.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -41.6287, 0.5, -95.8 >, < 0.851096, 0, 0.525011 >, < -41.6287, 9.5, -95.8 >, < 0.880238, 0, 0.474533 >, < -41.6686, 9.5, -95.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -41.6287, 0.5, -95.8 >, < 0, -1, 0 >, < -41.6686, 0.5, -95.7429 >, < 0, -1, 0 >, < -41.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -41.6686, 9.5, -95.7429 >, < 0, 1, 0 >, < -41.6287, 9.5, -95.8 >, < 0, 1, 0 >, < -41.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -41.6287, 9.5, -95.8 >, < 0.880238, 0, 0.474533 >, < -41.6287, 0.5, -95.8 >, < 0.851096, 0, 0.525011 >, < -41.5992, 0.5, -95.8632 >, < 0.929341, 0, 0.369222 > }
smooth_triangle { < -41.5992, 0.5, -95.8632 >, < 0.929341, 0, 0.369222 >, < -41.5992, 9.5, -95.8632 >, < 0.949295, 0, 0.314386 >, < -41.6287, 9.5, -95.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -41.5992, 0.5, -95.8632 >, < 0, -1, 0 >, < -41.6287, 0.5, -95.8 >, < 0, -1, 0 >, < -41.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -41.6287, 9.5, -95.8 >, < 0, 1, 0 >, < -41.5992, 9.5, -95.8632 >, < 0, 1, 0 >, < -41.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -41.5992, 9.5, -95.8632 >, < 0.949295, 0, 0.314386 >, < -41.5992, 0.5, -95.8632 >, < 0.929341, 0, 0.369222 >, < -41.5812, 0.5, -95.9305 >, < 0.979337, 0, 0.202235 > }
smooth_triangle { < -41.5812, 0.5, -95.9305 >, < 0.979337, 0, 0.202235 >, < -41.5812, 9.5, -95.9305 >, < 0.989443, 0, 0.144924 >, < -41.5992, 9.5, -95.8632 >, < 0.949295, 0, 0.314386 > }
smooth_triangle { < -41.5812, 0.5, -95.9305 >, < 0, -1, 0 >, < -41.5992, 0.5, -95.8632 >, < 0, -1, 0 >, < -41.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -41.5992, 9.5, -95.8632 >, < 0, 1, 0 >, < -41.5812, 9.5, -95.9305 >, < 0, 1, 0 >, < -41.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -41.5812, 9.5, -95.9305 >, < 0.989443, 0, 0.144924 >, < -41.5812, 0.5, -95.9305 >, < 0.979337, 0, 0.202235 >, < -41.5751, 0.5, -96 >, < 0.999573, 0, 0.0292055 > }
smooth_triangle { < -41.5751, 0.5, -96 >, < 0.999573, 0, 0.0292055 >, < -41.5751, 9.5, -96 >, < 0.999573, 0, -0.0292055 >, < -41.5812, 9.5, -95.9305 >, < 0.989443, 0, 0.144924 > }
smooth_triangle { < -41.5751, 0.5, -96 >, < 0, -1, 0 >, < -41.5812, 0.5, -95.9305 >, < 0, -1, 0 >, < -41.9751, 0.5, -96 >, < 0, -1, 0 > }
smooth_triangle { < -41.5812, 9.5, -95.9305 >, < 0, 1, 0 >, < -41.5751, 9.5, -96 >, < 0, 1, 0 >, < -41.9751, 9.5, -96 >, < 0, 1, 0 > }
smooth_triangle { < -17.1, 9.5, -13.5398 >, < 0.999573, 0, -0.0292055 >, < -17.1, 0.5, -13.5398 >, < 0.999573, 0, 0.0292055 >, < -17.1061, 0.5, -13.6093 >, < 0.989443, 0, -0.144924 > }
smooth_triangle { < -17.1061, 0.5, -13.6093 >, < 0.989443, 0, -0.144924 >, < -17.1061, 9.5, -13.6093 >, < 0.979337, 0, -0.202235 >, < -17.1, 9.5, -13.5398 >, < 0.999573, 0, -0.0292055 > }
smooth_triangle { < -17.1061, 0.5, -13.6093 >, < 0, -1, 0 >, < -17.1, 0.5, -13.5398 >, < 0, -1, 0 >, < -17.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -17.1, 9.5, -13.5398 >, < 0, 1, 0 >, < -17.1061, 9.5, -13.6093 >, < 0, 1, 0 >, < -17.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -17.1061, 9.5, -13.6093 >, < 0.979337, 0, -0.202235 >, < -17.1061, 0.5, -13.6093 >, < 0.989443, 0, -0.144924 >, < -17.1241, 0.5, -13.6766 >, < 0.949295, 0, -0.314386 > }
smooth_triangle { < -17.1241, 0.5, -13.6766 >, < 0.949295, 0, -0.314386 >, < -17.1241, 9.5, -13.6766 >, < 0.929341, 0, -0.369222 >, < -17.1061, 9.5, -13.6093 >, < 0.979337, 0, -0.202235 > }
smooth_triangle { < -17.1241, 0.5, -13.6766 >, < 0, -1, 0 >, < -17.1061, 0.5, -13.6093 >, < 0, -1, 0 >, < -17.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -17.1061, 9.5, -13.6093 >, < 0, 1, 0 >, < -17.1241, 9.5, -13.6766 >, < 0, 1, 0 >, < -17.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -17.1241, 9.5, -13.6766 >, < 0.929341, 0, -0.369222 >, < -17.1241, 0.5, -13.6766 >, < 0.949295, 0, -0.314386 >, < -17.1536, 0.5, -13.7398 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -17.1536, 0.5, -13.7398 >, < 0.880238, 0, -0.474533 >, < -17.1536, 9.5, -13.7398 >, < 0.851096, 0, -0.525011 >, < -17.1241, 9.5, -13.6766 >, < 0.929341, 0, -0.369222 > }
smooth_triangle { < -17.1536, 0.5, -13.7398 >, < 0, -1, 0 >, < -17.1241, 0.5, -13.6766 >, < 0, -1, 0 >, < -17.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -17.1241, 9.5, -13.6766 >, < 0, 1, 0 >, < -17.1536, 9.5, -13.7398 >, < 0, 1, 0 >, < -17.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -17.1536, 9.5, -13.7398 >, < 0.851096, 0, -0.525011 >, < -17.1536, 0.5, -13.7398 >, < 0.880238, 0, -0.474533 >, < -17.1936, 0.5, -13.7969 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -17.1936, 0.5, -13.7969 >, < 0.784473, 0, -0.620163 >, < -17.1936, 9.5, -13.7969 >, < 0.74699, 0, -0.664835 >, < -17.1536, 9.5, -13.7398 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -17.1936, 0.5, -13.7969 >, < 0, -1, 0 >, < -17.1536, 0.5, -13.7398 >, < 0, -1, 0 >, < -17.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -17.1536, 9.5, -13.7398 >, < 0, 1, 0 >, < -17.1936, 9.5, -13.7969 >, < 0, 1, 0 >, < -17.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -17.1936, 9.5, -13.7969 >, < 0.74699, 0, -0.664835 >, < -17.1936, 0.5, -13.7969 >, < 0.784473, 0, -0.620163 >, < -17.2429, 0.5, -13.8462 >, < 0.664819, 0, -0.747004 > }
smooth_triangle { < -17.2429, 0.5, -13.8462 >, < 0.664819, 0, -0.747004 >, < -17.2429, 9.5, -13.8462 >, < 0.62013, 0, -0.784499 >, < -17.1936, 9.5, -13.7969 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -17.2429, 0.5, -13.8462 >, < 0, -1, 0 >, < -17.1936, 0.5, -13.7969 >, < 0, -1, 0 >, < -17.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -17.1936, 9.5, -13.7969 >, < 0, 1, 0 >, < -17.2429, 9.5, -13.8462 >, < 0, 1, 0 >, < -17.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -17.2429, 9.5, -13.8462 >, < 0.62013, 0, -0.784499 >, < -17.2429, 0.5, -13.8462 >, < 0.664819, 0, -0.747004 >, < -17.3, 0.5, -13.8862 >, < 0.524975, 0, -0.851118 > }
smooth_triangle { < -17.3, 0.5, -13.8862 >, < 0.524975, 0, -0.851118 >, < -17.3, 9.5, -13.8862 >, < 0.474515, 0, -0.880248 >, < -17.2429, 9.5, -13.8462 >, < 0.62013, 0, -0.784499 > }
smooth_triangle { < -17.3, 0.5, -13.8862 >, < 0, -1, 0 >, < -17.2429, 0.5, -13.8462 >, < 0, -1, 0 >, < -17.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -17.2429, 9.5, -13.8462 >, < 0, 1, 0 >, < -17.3, 9.5, -13.8862 >, < 0, 1, 0 >, < -17.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -17.3, 9.5, -13.8862 >, < 0.474515, 0, -0.880248 >, < -17.3, 0.5, -13.8862 >, < 0.524975, 0, -0.851118 >, < -17.3632, 0.5, -13.9157 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -17.3632, 0.5, -13.9157 >, < 0.369255, 0, -0.929328 >, < -17.3632, 9.5, -13.9157 >, < 0.314453, 0, -0.949273 >, < -17.3, 9.5, -13.8862 >, < 0.474515, 0, -0.880248 > }
smooth_triangle { < -17.3632, 0.5, -13.9157 >, < 0, -1, 0 >, < -17.3, 0.5, -13.8862 >, < 0, -1, 0 >, < -17.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -17.3, 9.5, -13.8862 >, < 0, 1, 0 >, < -17.3632, 9.5, -13.9157 >, < 0, 1, 0 >, < -17.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -17.3632, 9.5, -13.9157 >, < 0.314453, 0, -0.949273 >, < -17.3632, 0.5, -13.9157 >, < 0.369255, 0, -0.929328 >, < -17.4305, 0.5, -13.9337 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -17.4305, 0.5, -13.9337 >, < 0.202268, 0, -0.97933 >, < -17.4305, 9.5, -13.9337 >, < 0.144887, 0, -0.989448 >, < -17.3632, 9.5, -13.9157 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -17.4305, 0.5, -13.9337 >, < 0, -1, 0 >, < -17.3632, 0.5, -13.9157 >, < 0, -1, 0 >, < -17.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -17.3632, 9.5, -13.9157 >, < 0, 1, 0 >, < -17.4305, 9.5, -13.9337 >, < 0, 1, 0 >, < -17.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -17.4305, 9.5, -13.9337 >, < 0.144887, 0, -0.989448 >, < -17.4305, 0.5, -13.9337 >, < 0.202268, 0, -0.97933 >, < -17.5, 0.5, -13.9398 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -17.5, 0.5, -13.9398 >, < 0.0291689, 0, -0.999574 >, < -17.5, 9.5, -13.9398 >, < -0.0291689, 0, -0.999574 >, < -17.4305, 9.5, -13.9337 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -17.5, 0.5, -13.9398 >, < 0, -1, 0 >, < -17.4305, 0.5, -13.9337 >, < 0, -1, 0 >, < -17.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -17.4305, 9.5, -13.9337 >, < 0, 1, 0 >, < -17.5, 9.5, -13.9398 >, < 0, 1, 0 >, < -17.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -17.5, 9.5, -13.9398 >, < -0.0291689, 0, -0.999574 >, < -17.5, 0.5, -13.9398 >, < 0.0291689, 0, -0.999574 >, < -17.5695, 0.5, -13.9337 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -17.5695, 0.5, -13.9337 >, < -0.144887, 0, -0.989448 >, < -17.5695, 9.5, -13.9337 >, < -0.202268, 0, -0.97933 >, < -17.5, 9.5, -13.9398 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -17.5695, 0.5, -13.9337 >, < 0, -1, 0 >, < -17.5, 0.5, -13.9398 >, < 0, -1, 0 >, < -17.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -17.5, 9.5, -13.9398 >, < 0, 1, 0 >, < -17.5695, 9.5, -13.9337 >, < 0, 1, 0 >, < -17.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -17.5695, 9.5, -13.9337 >, < -0.202268, 0, -0.97933 >, < -17.5695, 0.5, -13.9337 >, < -0.144887, 0, -0.989448 >, < -17.6368, 0.5, -13.9157 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -17.6368, 0.5, -13.9157 >, < -0.314453, 0, -0.949273 >, < -17.6368, 9.5, -13.9157 >, < -0.369255, 0, -0.929328 >, < -17.5695, 9.5, -13.9337 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -17.6368, 0.5, -13.9157 >, < 0, -1, 0 >, < -17.5695, 0.5, -13.9337 >, < 0, -1, 0 >, < -17.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -17.5695, 9.5, -13.9337 >, < 0, 1, 0 >, < -17.6368, 9.5, -13.9157 >, < 0, 1, 0 >, < -17.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -17.6368, 9.5, -13.9157 >, < -0.369255, 0, -0.929328 >, < -17.6368, 0.5, -13.9157 >, < -0.314453, 0, -0.949273 >, < -17.7, 0.5, -13.8862 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < -17.7, 0.5, -13.8862 >, < -0.474551, 0, -0.880228 >, < -17.7, 9.5, -13.8862 >, < -0.525046, 0, -0.851074 >, < -17.6368, 9.5, -13.9157 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -17.7, 0.5, -13.8862 >, < 0, -1, 0 >, < -17.6368, 0.5, -13.9157 >, < 0, -1, 0 >, < -17.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -17.6368, 9.5, -13.9157 >, < 0, 1, 0 >, < -17.7, 9.5, -13.8862 >, < 0, 1, 0 >, < -17.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -17.7, 9.5, -13.8862 >, < -0.525046, 0, -0.851074 >, < -17.7, 0.5, -13.8862 >, < -0.474551, 0, -0.880228 >, < -17.7571, 0.5, -13.8462 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < -17.7571, 0.5, -13.8462 >, < -0.620195, 0, -0.784447 >, < -17.7571, 9.5, -13.8462 >, < -0.66485, 0, -0.746976 >, < -17.7, 9.5, -13.8862 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < -17.7571, 0.5, -13.8462 >, < 0, -1, 0 >, < -17.7, 0.5, -13.8862 >, < 0, -1, 0 >, < -17.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -17.7, 9.5, -13.8862 >, < 0, 1, 0 >, < -17.7571, 9.5, -13.8462 >, < 0, 1, 0 >, < -17.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -17.7571, 9.5, -13.8462 >, < -0.66485, 0, -0.746976 >, < -17.7571, 0.5, -13.8462 >, < -0.620195, 0, -0.784447 >, < -17.8064, 0.5, -13.7969 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -17.8064, 0.5, -13.7969 >, < -0.74699, 0, -0.664835 >, < -17.8064, 9.5, -13.7969 >, < -0.784473, 0, -0.620163 >, < -17.7571, 9.5, -13.8462 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < -17.8064, 0.5, -13.7969 >, < 0, -1, 0 >, < -17.7571, 0.5, -13.8462 >, < 0, -1, 0 >, < -17.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -17.7571, 9.5, -13.8462 >, < 0, 1, 0 >, < -17.8064, 9.5, -13.7969 >, < 0, 1, 0 >, < -17.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -17.8064, 9.5, -13.7969 >, < -0.784473, 0, -0.620163 >, < -17.8064, 0.5, -13.7969 >, < -0.74699, 0, -0.664835 >, < -17.8464, 0.5, -13.7398 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -17.8464, 0.5, -13.7398 >, < -0.851096, 0, -0.525011 >, < -17.8464, 9.5, -13.7398 >, < -0.880238, 0, -0.474533 >, < -17.8064, 9.5, -13.7969 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -17.8464, 0.5, -13.7398 >, < 0, -1, 0 >, < -17.8064, 0.5, -13.7969 >, < 0, -1, 0 >, < -17.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -17.8064, 9.5, -13.7969 >, < 0, 1, 0 >, < -17.8464, 9.5, -13.7398 >, < 0, 1, 0 >, < -17.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -17.8464, 9.5, -13.7398 >, < -0.880238, 0, -0.474533 >, < -17.8464, 0.5, -13.7398 >, < -0.851096, 0, -0.525011 >, < -17.8759, 0.5, -13.6766 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < -17.8759, 0.5, -13.6766 >, < -0.929315, 0, -0.369288 >, < -17.8759, 9.5, -13.6766 >, < -0.949251, 0, -0.31452 >, < -17.8464, 9.5, -13.7398 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -17.8759, 0.5, -13.6766 >, < 0, -1, 0 >, < -17.8464, 0.5, -13.7398 >, < 0, -1, 0 >, < -17.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -17.8464, 9.5, -13.7398 >, < 0, 1, 0 >, < -17.8759, 9.5, -13.6766 >, < 0, 1, 0 >, < -17.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -17.8759, 9.5, -13.6766 >, < -0.949251, 0, -0.31452 >, < -17.8759, 0.5, -13.6766 >, < -0.929315, 0, -0.369288 >, < -17.8939, 0.5, -13.6093 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < -17.8939, 0.5, -13.6093 >, < -0.979323, 0, -0.202302 >, < -17.8939, 9.5, -13.6093 >, < -0.989454, 0, -0.14485 >, < -17.8759, 9.5, -13.6766 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < -17.8939, 0.5, -13.6093 >, < 0, -1, 0 >, < -17.8759, 0.5, -13.6766 >, < 0, -1, 0 >, < -17.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -17.8759, 9.5, -13.6766 >, < 0, 1, 0 >, < -17.8939, 9.5, -13.6093 >, < 0, 1, 0 >, < -17.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -17.8939, 9.5, -13.6093 >, < -0.989454, 0, -0.14485 >, < -17.8939, 0.5, -13.6093 >, < -0.979323, 0, -0.202302 >, < -17.9, 0.5, -13.5398 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < -17.9, 0.5, -13.5398 >, < -0.999576, 0, -0.0291323 >, < -17.9, 9.5, -13.5398 >, < -0.999576, 0, 0.0291323 >, < -17.8939, 9.5, -13.6093 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < -17.9, 0.5, -13.5398 >, < 0, -1, 0 >, < -17.8939, 0.5, -13.6093 >, < 0, -1, 0 >, < -17.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -17.8939, 9.5, -13.6093 >, < 0, 1, 0 >, < -17.9, 9.5, -13.5398 >, < 0, 1, 0 >, < -17.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -17.9, 9.5, -13.5398 >, < -0.999576, 0, 0.0291323 >, < -17.9, 0.5, -13.5398 >, < -0.999576, 0, -0.0291323 >, < -17.8939, 0.5, -13.4704 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < -17.8939, 0.5, -13.4704 >, < -0.989454, 0, 0.14485 >, < -17.8939, 9.5, -13.4704 >, < -0.97933, 0, 0.202268 >, < -17.9, 9.5, -13.5398 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < -17.8939, 0.5, -13.4704 >, < 0, -1, 0 >, < -17.9, 0.5, -13.5398 >, < 0, -1, 0 >, < -17.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -17.9, 9.5, -13.5398 >, < 0, 1, 0 >, < -17.8939, 9.5, -13.4704 >, < 0, 1, 0 >, < -17.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -17.8939, 9.5, -13.4704 >, < -0.97933, 0, 0.202268 >, < -17.8939, 0.5, -13.4704 >, < -0.989454, 0, 0.14485 >, < -17.8759, 0.5, -13.403 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < -17.8759, 0.5, -13.403 >, < -0.949251, 0, 0.31452 >, < -17.8759, 9.5, -13.403 >, < -0.929315, 0, 0.369288 >, < -17.8939, 9.5, -13.4704 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < -17.8759, 0.5, -13.403 >, < 0, -1, 0 >, < -17.8939, 0.5, -13.4704 >, < 0, -1, 0 >, < -17.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -17.8939, 9.5, -13.4704 >, < 0, 1, 0 >, < -17.8759, 9.5, -13.403 >, < 0, 1, 0 >, < -17.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -17.8759, 9.5, -13.403 >, < -0.929315, 0, 0.369288 >, < -17.8759, 0.5, -13.403 >, < -0.949251, 0, 0.31452 >, < -17.8464, 0.5, -13.3398 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -17.8464, 0.5, -13.3398 >, < -0.880238, 0, 0.474533 >, < -17.8464, 9.5, -13.3398 >, < -0.851096, 0, 0.525011 >, < -17.8759, 9.5, -13.403 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < -17.8464, 0.5, -13.3398 >, < 0, -1, 0 >, < -17.8759, 0.5, -13.403 >, < 0, -1, 0 >, < -17.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -17.8759, 9.5, -13.403 >, < 0, 1, 0 >, < -17.8464, 9.5, -13.3398 >, < 0, 1, 0 >, < -17.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -17.8464, 9.5, -13.3398 >, < -0.851096, 0, 0.525011 >, < -17.8464, 0.5, -13.3398 >, < -0.880238, 0, 0.474533 >, < -17.8064, 0.5, -13.2827 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -17.8064, 0.5, -13.2827 >, < -0.784473, 0, 0.620163 >, < -17.8064, 9.5, -13.2827 >, < -0.74699, 0, 0.664835 >, < -17.8464, 9.5, -13.3398 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -17.8064, 0.5, -13.2827 >, < 0, -1, 0 >, < -17.8464, 0.5, -13.3398 >, < 0, -1, 0 >, < -17.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -17.8464, 9.5, -13.3398 >, < 0, 1, 0 >, < -17.8064, 9.5, -13.2827 >, < 0, 1, 0 >, < -17.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -17.8064, 9.5, -13.2827 >, < -0.74699, 0, 0.664835 >, < -17.8064, 0.5, -13.2827 >, < -0.784473, 0, 0.620163 >, < -17.7571, 0.5, -13.2334 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < -17.7571, 0.5, -13.2334 >, < -0.66485, 0, 0.746976 >, < -17.7571, 9.5, -13.2334 >, < -0.620195, 0, 0.784447 >, < -17.8064, 9.5, -13.2827 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -17.7571, 0.5, -13.2334 >, < 0, -1, 0 >, < -17.8064, 0.5, -13.2827 >, < 0, -1, 0 >, < -17.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -17.8064, 9.5, -13.2827 >, < 0, 1, 0 >, < -17.7571, 9.5, -13.2334 >, < 0, 1, 0 >, < -17.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -17.7571, 9.5, -13.2334 >, < -0.620195, 0, 0.784447 >, < -17.7571, 0.5, -13.2334 >, < -0.66485, 0, 0.746976 >, < -17.7, 0.5, -13.1934 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < -17.7, 0.5, -13.1934 >, < -0.525046, 0, 0.851074 >, < -17.7, 9.5, -13.1934 >, < -0.474551, 0, 0.880228 >, < -17.7571, 9.5, -13.2334 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < -17.7, 0.5, -13.1934 >, < 0, -1, 0 >, < -17.7571, 0.5, -13.2334 >, < 0, -1, 0 >, < -17.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -17.7571, 9.5, -13.2334 >, < 0, 1, 0 >, < -17.7, 9.5, -13.1934 >, < 0, 1, 0 >, < -17.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -17.7, 9.5, -13.1934 >, < -0.474551, 0, 0.880228 >, < -17.7, 0.5, -13.1934 >, < -0.525046, 0, 0.851074 >, < -17.6368, 0.5, -13.1639 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -17.6368, 0.5, -13.1639 >, < -0.369255, 0, 0.929328 >, < -17.6368, 9.5, -13.1639 >, < -0.314453, 0, 0.949273 >, < -17.7, 9.5, -13.1934 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < -17.6368, 0.5, -13.1639 >, < 0, -1, 0 >, < -17.7, 0.5, -13.1934 >, < 0, -1, 0 >, < -17.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -17.7, 9.5, -13.1934 >, < 0, 1, 0 >, < -17.6368, 9.5, -13.1639 >, < 0, 1, 0 >, < -17.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -17.6368, 9.5, -13.1639 >, < -0.314453, 0, 0.949273 >, < -17.6368, 0.5, -13.1639 >, < -0.369255, 0, 0.929328 >, < -17.5695, 0.5, -13.1459 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -17.5695, 0.5, -13.1459 >, < -0.202268, 0, 0.97933 >, < -17.5695, 9.5, -13.1459 >, < -0.144887, 0, 0.989448 >, < -17.6368, 9.5, -13.1639 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -17.5695, 0.5, -13.1459 >, < 0, -1, 0 >, < -17.6368, 0.5, -13.1639 >, < 0, -1, 0 >, < -17.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -17.6368, 9.5, -13.1639 >, < 0, 1, 0 >, < -17.5695, 9.5, -13.1459 >, < 0, 1, 0 >, < -17.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -17.5695, 9.5, -13.1459 >, < -0.144887, 0, 0.989448 >, < -17.5695, 0.5, -13.1459 >, < -0.202268, 0, 0.97933 >, < -17.5, 0.5, -13.1398 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -17.5, 0.5, -13.1398 >, < -0.0291689, 0, 0.999574 >, < -17.5, 9.5, -13.1398 >, < 0.0291689, 0, 0.999574 >, < -17.5695, 9.5, -13.1459 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -17.5, 0.5, -13.1398 >, < 0, -1, 0 >, < -17.5695, 0.5, -13.1459 >, < 0, -1, 0 >, < -17.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -17.5695, 9.5, -13.1459 >, < 0, 1, 0 >, < -17.5, 9.5, -13.1398 >, < 0, 1, 0 >, < -17.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -17.5, 9.5, -13.1398 >, < 0.0291689, 0, 0.999574 >, < -17.5, 0.5, -13.1398 >, < -0.0291689, 0, 0.999574 >, < -17.4305, 0.5, -13.1459 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -17.4305, 0.5, -13.1459 >, < 0.144887, 0, 0.989448 >, < -17.4305, 9.5, -13.1459 >, < 0.202268, 0, 0.97933 >, < -17.5, 9.5, -13.1398 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -17.4305, 0.5, -13.1459 >, < 0, -1, 0 >, < -17.5, 0.5, -13.1398 >, < 0, -1, 0 >, < -17.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -17.5, 9.5, -13.1398 >, < 0, 1, 0 >, < -17.4305, 9.5, -13.1459 >, < 0, 1, 0 >, < -17.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -17.4305, 9.5, -13.1459 >, < 0.202268, 0, 0.97933 >, < -17.4305, 0.5, -13.1459 >, < 0.144887, 0, 0.989448 >, < -17.3632, 0.5, -13.1639 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -17.3632, 0.5, -13.1639 >, < 0.314453, 0, 0.949273 >, < -17.3632, 9.5, -13.1639 >, < 0.369255, 0, 0.929328 >, < -17.4305, 9.5, -13.1459 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -17.3632, 0.5, -13.1639 >, < 0, -1, 0 >, < -17.4305, 0.5, -13.1459 >, < 0, -1, 0 >, < -17.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -17.4305, 9.5, -13.1459 >, < 0, 1, 0 >, < -17.3632, 9.5, -13.1639 >, < 0, 1, 0 >, < -17.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -17.3632, 9.5, -13.1639 >, < 0.369255, 0, 0.929328 >, < -17.3632, 0.5, -13.1639 >, < 0.314453, 0, 0.949273 >, < -17.3, 0.5, -13.1934 >, < 0.474515, 0, 0.880248 > }
smooth_triangle { < -17.3, 0.5, -13.1934 >, < 0.474515, 0, 0.880248 >, < -17.3, 9.5, -13.1934 >, < 0.524975, 0, 0.851118 >, < -17.3632, 9.5, -13.1639 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -17.3, 0.5, -13.1934 >, < 0, -1, 0 >, < -17.3632, 0.5, -13.1639 >, < 0, -1, 0 >, < -17.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -17.3632, 9.5, -13.1639 >, < 0, 1, 0 >, < -17.3, 9.5, -13.1934 >, < 0, 1, 0 >, < -17.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -17.3, 9.5, -13.1934 >, < 0.524975, 0, 0.851118 >, < -17.3, 0.5, -13.1934 >, < 0.474515, 0, 0.880248 >, < -17.2429, 0.5, -13.2334 >, < 0.62013, 0, 0.784499 > }
smooth_triangle { < -17.2429, 0.5, -13.2334 >, < 0.62013, 0, 0.784499 >, < -17.2429, 9.5, -13.2334 >, < 0.664819, 0, 0.747004 >, < -17.3, 9.5, -13.1934 >, < 0.524975, 0, 0.851118 > }
smooth_triangle { < -17.2429, 0.5, -13.2334 >, < 0, -1, 0 >, < -17.3, 0.5, -13.1934 >, < 0, -1, 0 >, < -17.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -17.3, 9.5, -13.1934 >, < 0, 1, 0 >, < -17.2429, 9.5, -13.2334 >, < 0, 1, 0 >, < -17.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -17.2429, 9.5, -13.2334 >, < 0.664819, 0, 0.747004 >, < -17.2429, 0.5, -13.2334 >, < 0.62013, 0, 0.784499 >, < -17.1936, 0.5, -13.2827 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -17.1936, 0.5, -13.2827 >, < 0.74699, 0, 0.664835 >, < -17.1936, 9.5, -13.2827 >, < 0.784473, 0, 0.620163 >, < -17.2429, 9.5, -13.2334 >, < 0.664819, 0, 0.747004 > }
smooth_triangle { < -17.1936, 0.5, -13.2827 >, < 0, -1, 0 >, < -17.2429, 0.5, -13.2334 >, < 0, -1, 0 >, < -17.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -17.2429, 9.5, -13.2334 >, < 0, 1, 0 >, < -17.1936, 9.5, -13.2827 >, < 0, 1, 0 >, < -17.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -17.1936, 9.5, -13.2827 >, < 0.784473, 0, 0.620163 >, < -17.1936, 0.5, -13.2827 >, < 0.74699, 0, 0.664835 >, < -17.1536, 0.5, -13.3398 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -17.1536, 0.5, -13.3398 >, < 0.851096, 0, 0.525011 >, < -17.1536, 9.5, -13.3398 >, < 0.880238, 0, 0.474533 >, < -17.1936, 9.5, -13.2827 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -17.1536, 0.5, -13.3398 >, < 0, -1, 0 >, < -17.1936, 0.5, -13.2827 >, < 0, -1, 0 >, < -17.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -17.1936, 9.5, -13.2827 >, < 0, 1, 0 >, < -17.1536, 9.5, -13.3398 >, < 0, 1, 0 >, < -17.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -17.1536, 9.5, -13.3398 >, < 0.880238, 0, 0.474533 >, < -17.1536, 0.5, -13.3398 >, < 0.851096, 0, 0.525011 >, < -17.1241, 0.5, -13.403 >, < 0.929341, 0, 0.369222 > }
smooth_triangle { < -17.1241, 0.5, -13.403 >, < 0.929341, 0, 0.369222 >, < -17.1241, 9.5, -13.403 >, < 0.949295, 0, 0.314386 >, < -17.1536, 9.5, -13.3398 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -17.1241, 0.5, -13.403 >, < 0, -1, 0 >, < -17.1536, 0.5, -13.3398 >, < 0, -1, 0 >, < -17.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -17.1536, 9.5, -13.3398 >, < 0, 1, 0 >, < -17.1241, 9.5, -13.403 >, < 0, 1, 0 >, < -17.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -17.1241, 9.5, -13.403 >, < 0.949295, 0, 0.314386 >, < -17.1241, 0.5, -13.403 >, < 0.929341, 0, 0.369222 >, < -17.1061, 0.5, -13.4704 >, < 0.979337, 0, 0.202235 > }
smooth_triangle { < -17.1061, 0.5, -13.4704 >, < 0.979337, 0, 0.202235 >, < -17.1061, 9.5, -13.4704 >, < 0.989443, 0, 0.144924 >, < -17.1241, 9.5, -13.403 >, < 0.949295, 0, 0.314386 > }
smooth_triangle { < -17.1061, 0.5, -13.4704 >, < 0, -1, 0 >, < -17.1241, 0.5, -13.403 >, < 0, -1, 0 >, < -17.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -17.1241, 9.5, -13.403 >, < 0, 1, 0 >, < -17.1061, 9.5, -13.4704 >, < 0, 1, 0 >, < -17.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -17.1061, 9.5, -13.4704 >, < 0.989443, 0, 0.144924 >, < -17.1061, 0.5, -13.4704 >, < 0.979337, 0, 0.202235 >, < -17.1, 0.5, -13.5398 >, < 0.999573, 0, 0.0292055 > }
smooth_triangle { < -17.1, 0.5, -13.5398 >, < 0.999573, 0, 0.0292055 >, < -17.1, 9.5, -13.5398 >, < 0.999573, 0, -0.0292055 >, < -17.1061, 9.5, -13.4704 >, < 0.989443, 0, 0.144924 > }
smooth_triangle { < -17.1, 0.5, -13.5398 >, < 0, -1, 0 >, < -17.1061, 0.5, -13.4704 >, < 0, -1, 0 >, < -17.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -17.1061, 9.5, -13.4704 >, < 0, 1, 0 >, < -17.1, 9.5, -13.5398 >, < 0, 1, 0 >, < -17.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -20.1, 9.5, -13.5398 >, < 0.999573, 0, -0.0292055 >, < -20.1, 0.5, -13.5398 >, < 0.999573, 0, 0.0292055 >, < -20.1061, 0.5, -13.6093 >, < 0.989443, 0, -0.144924 > }
smooth_triangle { < -20.1061, 0.5, -13.6093 >, < 0.989443, 0, -0.144924 >, < -20.1061, 9.5, -13.6093 >, < 0.979337, 0, -0.202235 >, < -20.1, 9.5, -13.5398 >, < 0.999573, 0, -0.0292055 > }
smooth_triangle { < -20.1061, 0.5, -13.6093 >, < 0, -1, 0 >, < -20.1, 0.5, -13.5398 >, < 0, -1, 0 >, < -20.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -20.1, 9.5, -13.5398 >, < 0, 1, 0 >, < -20.1061, 9.5, -13.6093 >, < 0, 1, 0 >, < -20.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -20.1061, 9.5, -13.6093 >, < 0.979337, 0, -0.202235 >, < -20.1061, 0.5, -13.6093 >, < 0.989443, 0, -0.144924 >, < -20.1241, 0.5, -13.6766 >, < 0.949295, 0, -0.314386 > }
smooth_triangle { < -20.1241, 0.5, -13.6766 >, < 0.949295, 0, -0.314386 >, < -20.1241, 9.5, -13.6766 >, < 0.929341, 0, -0.369222 >, < -20.1061, 9.5, -13.6093 >, < 0.979337, 0, -0.202235 > }
smooth_triangle { < -20.1241, 0.5, -13.6766 >, < 0, -1, 0 >, < -20.1061, 0.5, -13.6093 >, < 0, -1, 0 >, < -20.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -20.1061, 9.5, -13.6093 >, < 0, 1, 0 >, < -20.1241, 9.5, -13.6766 >, < 0, 1, 0 >, < -20.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -20.1241, 9.5, -13.6766 >, < 0.929341, 0, -0.369222 >, < -20.1241, 0.5, -13.6766 >, < 0.949295, 0, -0.314386 >, < -20.1536, 0.5, -13.7398 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -20.1536, 0.5, -13.7398 >, < 0.880238, 0, -0.474533 >, < -20.1536, 9.5, -13.7398 >, < 0.851096, 0, -0.525011 >, < -20.1241, 9.5, -13.6766 >, < 0.929341, 0, -0.369222 > }
smooth_triangle { < -20.1536, 0.5, -13.7398 >, < 0, -1, 0 >, < -20.1241, 0.5, -13.6766 >, < 0, -1, 0 >, < -20.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -20.1241, 9.5, -13.6766 >, < 0, 1, 0 >, < -20.1536, 9.5, -13.7398 >, < 0, 1, 0 >, < -20.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -20.1536, 9.5, -13.7398 >, < 0.851096, 0, -0.525011 >, < -20.1536, 0.5, -13.7398 >, < 0.880238, 0, -0.474533 >, < -20.1936, 0.5, -13.7969 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -20.1936, 0.5, -13.7969 >, < 0.784473, 0, -0.620163 >, < -20.1936, 9.5, -13.7969 >, < 0.74699, 0, -0.664835 >, < -20.1536, 9.5, -13.7398 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -20.1936, 0.5, -13.7969 >, < 0, -1, 0 >, < -20.1536, 0.5, -13.7398 >, < 0, -1, 0 >, < -20.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -20.1536, 9.5, -13.7398 >, < 0, 1, 0 >, < -20.1936, 9.5, -13.7969 >, < 0, 1, 0 >, < -20.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -20.1936, 9.5, -13.7969 >, < 0.74699, 0, -0.664835 >, < -20.1936, 0.5, -13.7969 >, < 0.784473, 0, -0.620163 >, < -20.2429, 0.5, -13.8462 >, < 0.664819, 0, -0.747004 > }
smooth_triangle { < -20.2429, 0.5, -13.8462 >, < 0.664819, 0, -0.747004 >, < -20.2429, 9.5, -13.8462 >, < 0.62013, 0, -0.784499 >, < -20.1936, 9.5, -13.7969 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -20.2429, 0.5, -13.8462 >, < 0, -1, 0 >, < -20.1936, 0.5, -13.7969 >, < 0, -1, 0 >, < -20.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -20.1936, 9.5, -13.7969 >, < 0, 1, 0 >, < -20.2429, 9.5, -13.8462 >, < 0, 1, 0 >, < -20.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -20.2429, 9.5, -13.8462 >, < 0.62013, 0, -0.784499 >, < -20.2429, 0.5, -13.8462 >, < 0.664819, 0, -0.747004 >, < -20.3, 0.5, -13.8862 >, < 0.524975, 0, -0.851118 > }
smooth_triangle { < -20.3, 0.5, -13.8862 >, < 0.524975, 0, -0.851118 >, < -20.3, 9.5, -13.8862 >, < 0.474515, 0, -0.880248 >, < -20.2429, 9.5, -13.8462 >, < 0.62013, 0, -0.784499 > }
smooth_triangle { < -20.3, 0.5, -13.8862 >, < 0, -1, 0 >, < -20.2429, 0.5, -13.8462 >, < 0, -1, 0 >, < -20.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -20.2429, 9.5, -13.8462 >, < 0, 1, 0 >, < -20.3, 9.5, -13.8862 >, < 0, 1, 0 >, < -20.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -20.3, 9.5, -13.8862 >, < 0.474515, 0, -0.880248 >, < -20.3, 0.5, -13.8862 >, < 0.524975, 0, -0.851118 >, < -20.3632, 0.5, -13.9157 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -20.3632, 0.5, -13.9157 >, < 0.369255, 0, -0.929328 >, < -20.3632, 9.5, -13.9157 >, < 0.314453, 0, -0.949273 >, < -20.3, 9.5, -13.8862 >, < 0.474515, 0, -0.880248 > }
smooth_triangle { < -20.3632, 0.5, -13.9157 >, < 0, -1, 0 >, < -20.3, 0.5, -13.8862 >, < 0, -1, 0 >, < -20.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -20.3, 9.5, -13.8862 >, < 0, 1, 0 >, < -20.3632, 9.5, -13.9157 >, < 0, 1, 0 >, < -20.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -20.3632, 9.5, -13.9157 >, < 0.314453, 0, -0.949273 >, < -20.3632, 0.5, -13.9157 >, < 0.369255, 0, -0.929328 >, < -20.4305, 0.5, -13.9337 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -20.4305, 0.5, -13.9337 >, < 0.202268, 0, -0.97933 >, < -20.4305, 9.5, -13.9337 >, < 0.144887, 0, -0.989448 >, < -20.3632, 9.5, -13.9157 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -20.4305, 0.5, -13.9337 >, < 0, -1, 0 >, < -20.3632, 0.5, -13.9157 >, < 0, -1, 0 >, < -20.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -20.3632, 9.5, -13.9157 >, < 0, 1, 0 >, < -20.4305, 9.5, -13.9337 >, < 0, 1, 0 >, < -20.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -20.4305, 9.5, -13.9337 >, < 0.144887, 0, -0.989448 >, < -20.4305, 0.5, -13.9337 >, < 0.202268, 0, -0.97933 >, < -20.5, 0.5, -13.9398 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -20.5, 0.5, -13.9398 >, < 0.0291689, 0, -0.999574 >, < -20.5, 9.5, -13.9398 >, < -0.0291689, 0, -0.999574 >, < -20.4305, 9.5, -13.9337 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -20.5, 0.5, -13.9398 >, < 0, -1, 0 >, < -20.4305, 0.5, -13.9337 >, < 0, -1, 0 >, < -20.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -20.4305, 9.5, -13.9337 >, < 0, 1, 0 >, < -20.5, 9.5, -13.9398 >, < 0, 1, 0 >, < -20.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -20.5, 9.5, -13.9398 >, < -0.0291689, 0, -0.999574 >, < -20.5, 0.5, -13.9398 >, < 0.0291689, 0, -0.999574 >, < -20.5695, 0.5, -13.9337 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -20.5695, 0.5, -13.9337 >, < -0.144887, 0, -0.989448 >, < -20.5695, 9.5, -13.9337 >, < -0.202268, 0, -0.97933 >, < -20.5, 9.5, -13.9398 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -20.5695, 0.5, -13.9337 >, < 0, -1, 0 >, < -20.5, 0.5, -13.9398 >, < 0, -1, 0 >, < -20.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -20.5, 9.5, -13.9398 >, < 0, 1, 0 >, < -20.5695, 9.5, -13.9337 >, < 0, 1, 0 >, < -20.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -20.5695, 9.5, -13.9337 >, < -0.202268, 0, -0.97933 >, < -20.5695, 0.5, -13.9337 >, < -0.144887, 0, -0.989448 >, < -20.6368, 0.5, -13.9157 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -20.6368, 0.5, -13.9157 >, < -0.314453, 0, -0.949273 >, < -20.6368, 9.5, -13.9157 >, < -0.369255, 0, -0.929328 >, < -20.5695, 9.5, -13.9337 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -20.6368, 0.5, -13.9157 >, < 0, -1, 0 >, < -20.5695, 0.5, -13.9337 >, < 0, -1, 0 >, < -20.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -20.5695, 9.5, -13.9337 >, < 0, 1, 0 >, < -20.6368, 9.5, -13.9157 >, < 0, 1, 0 >, < -20.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -20.6368, 9.5, -13.9157 >, < -0.369255, 0, -0.929328 >, < -20.6368, 0.5, -13.9157 >, < -0.314453, 0, -0.949273 >, < -20.7, 0.5, -13.8862 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < -20.7, 0.5, -13.8862 >, < -0.474551, 0, -0.880228 >, < -20.7, 9.5, -13.8862 >, < -0.525046, 0, -0.851074 >, < -20.6368, 9.5, -13.9157 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -20.7, 0.5, -13.8862 >, < 0, -1, 0 >, < -20.6368, 0.5, -13.9157 >, < 0, -1, 0 >, < -20.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -20.6368, 9.5, -13.9157 >, < 0, 1, 0 >, < -20.7, 9.5, -13.8862 >, < 0, 1, 0 >, < -20.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -20.7, 9.5, -13.8862 >, < -0.525046, 0, -0.851074 >, < -20.7, 0.5, -13.8862 >, < -0.474551, 0, -0.880228 >, < -20.7571, 0.5, -13.8462 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < -20.7571, 0.5, -13.8462 >, < -0.620195, 0, -0.784447 >, < -20.7571, 9.5, -13.8462 >, < -0.66485, 0, -0.746976 >, < -20.7, 9.5, -13.8862 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < -20.7571, 0.5, -13.8462 >, < 0, -1, 0 >, < -20.7, 0.5, -13.8862 >, < 0, -1, 0 >, < -20.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -20.7, 9.5, -13.8862 >, < 0, 1, 0 >, < -20.7571, 9.5, -13.8462 >, < 0, 1, 0 >, < -20.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -20.7571, 9.5, -13.8462 >, < -0.66485, 0, -0.746976 >, < -20.7571, 0.5, -13.8462 >, < -0.620195, 0, -0.784447 >, < -20.8064, 0.5, -13.7969 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -20.8064, 0.5, -13.7969 >, < -0.74699, 0, -0.664835 >, < -20.8064, 9.5, -13.7969 >, < -0.784473, 0, -0.620163 >, < -20.7571, 9.5, -13.8462 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < -20.8064, 0.5, -13.7969 >, < 0, -1, 0 >, < -20.7571, 0.5, -13.8462 >, < 0, -1, 0 >, < -20.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -20.7571, 9.5, -13.8462 >, < 0, 1, 0 >, < -20.8064, 9.5, -13.7969 >, < 0, 1, 0 >, < -20.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -20.8064, 9.5, -13.7969 >, < -0.784473, 0, -0.620163 >, < -20.8064, 0.5, -13.7969 >, < -0.74699, 0, -0.664835 >, < -20.8464, 0.5, -13.7398 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -20.8464, 0.5, -13.7398 >, < -0.851096, 0, -0.525011 >, < -20.8464, 9.5, -13.7398 >, < -0.880238, 0, -0.474533 >, < -20.8064, 9.5, -13.7969 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -20.8464, 0.5, -13.7398 >, < 0, -1, 0 >, < -20.8064, 0.5, -13.7969 >, < 0, -1, 0 >, < -20.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -20.8064, 9.5, -13.7969 >, < 0, 1, 0 >, < -20.8464, 9.5, -13.7398 >, < 0, 1, 0 >, < -20.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -20.8464, 9.5, -13.7398 >, < -0.880238, 0, -0.474533 >, < -20.8464, 0.5, -13.7398 >, < -0.851096, 0, -0.525011 >, < -20.8759, 0.5, -13.6766 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < -20.8759, 0.5, -13.6766 >, < -0.929315, 0, -0.369288 >, < -20.8759, 9.5, -13.6766 >, < -0.949251, 0, -0.31452 >, < -20.8464, 9.5, -13.7398 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -20.8759, 0.5, -13.6766 >, < 0, -1, 0 >, < -20.8464, 0.5, -13.7398 >, < 0, -1, 0 >, < -20.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -20.8464, 9.5, -13.7398 >, < 0, 1, 0 >, < -20.8759, 9.5, -13.6766 >, < 0, 1, 0 >, < -20.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -20.8759, 9.5, -13.6766 >, < -0.949251, 0, -0.31452 >, < -20.8759, 0.5, -13.6766 >, < -0.929315, 0, -0.369288 >, < -20.8939, 0.5, -13.6093 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < -20.8939, 0.5, -13.6093 >, < -0.979323, 0, -0.202302 >, < -20.8939, 9.5, -13.6093 >, < -0.989454, 0, -0.14485 >, < -20.8759, 9.5, -13.6766 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < -20.8939, 0.5, -13.6093 >, < 0, -1, 0 >, < -20.8759, 0.5, -13.6766 >, < 0, -1, 0 >, < -20.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -20.8759, 9.5, -13.6766 >, < 0, 1, 0 >, < -20.8939, 9.5, -13.6093 >, < 0, 1, 0 >, < -20.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -20.8939, 9.5, -13.6093 >, < -0.989454, 0, -0.14485 >, < -20.8939, 0.5, -13.6093 >, < -0.979323, 0, -0.202302 >, < -20.9, 0.5, -13.5398 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < -20.9, 0.5, -13.5398 >, < -0.999576, 0, -0.0291323 >, < -20.9, 9.5, -13.5398 >, < -0.999576, 0, 0.0291323 >, < -20.8939, 9.5, -13.6093 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < -20.9, 0.5, -13.5398 >, < 0, -1, 0 >, < -20.8939, 0.5, -13.6093 >, < 0, -1, 0 >, < -20.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -20.8939, 9.5, -13.6093 >, < 0, 1, 0 >, < -20.9, 9.5, -13.5398 >, < 0, 1, 0 >, < -20.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -20.9, 9.5, -13.5398 >, < -0.999576, 0, 0.0291323 >, < -20.9, 0.5, -13.5398 >, < -0.999576, 0, -0.0291323 >, < -20.8939, 0.5, -13.4704 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < -20.8939, 0.5, -13.4704 >, < -0.989454, 0, 0.14485 >, < -20.8939, 9.5, -13.4704 >, < -0.97933, 0, 0.202268 >, < -20.9, 9.5, -13.5398 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < -20.8939, 0.5, -13.4704 >, < 0, -1, 0 >, < -20.9, 0.5, -13.5398 >, < 0, -1, 0 >, < -20.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -20.9, 9.5, -13.5398 >, < 0, 1, 0 >, < -20.8939, 9.5, -13.4704 >, < 0, 1, 0 >, < -20.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -20.8939, 9.5, -13.4704 >, < -0.97933, 0, 0.202268 >, < -20.8939, 0.5, -13.4704 >, < -0.989454, 0, 0.14485 >, < -20.8759, 0.5, -13.403 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < -20.8759, 0.5, -13.403 >, < -0.949251, 0, 0.31452 >, < -20.8759, 9.5, -13.403 >, < -0.929315, 0, 0.369288 >, < -20.8939, 9.5, -13.4704 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < -20.8759, 0.5, -13.403 >, < 0, -1, 0 >, < -20.8939, 0.5, -13.4704 >, < 0, -1, 0 >, < -20.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -20.8939, 9.5, -13.4704 >, < 0, 1, 0 >, < -20.8759, 9.5, -13.403 >, < 0, 1, 0 >, < -20.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -20.8759, 9.5, -13.403 >, < -0.929315, 0, 0.369288 >, < -20.8759, 0.5, -13.403 >, < -0.949251, 0, 0.31452 >, < -20.8464, 0.5, -13.3398 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -20.8464, 0.5, -13.3398 >, < -0.880238, 0, 0.474533 >, < -20.8464, 9.5, -13.3398 >, < -0.851096, 0, 0.525011 >, < -20.8759, 9.5, -13.403 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < -20.8464, 0.5, -13.3398 >, < 0, -1, 0 >, < -20.8759, 0.5, -13.403 >, < 0, -1, 0 >, < -20.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -20.8759, 9.5, -13.403 >, < 0, 1, 0 >, < -20.8464, 9.5, -13.3398 >, < 0, 1, 0 >, < -20.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -20.8464, 9.5, -13.3398 >, < -0.851096, 0, 0.525011 >, < -20.8464, 0.5, -13.3398 >, < -0.880238, 0, 0.474533 >, < -20.8064, 0.5, -13.2827 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -20.8064, 0.5, -13.2827 >, < -0.784473, 0, 0.620163 >, < -20.8064, 9.5, -13.2827 >, < -0.74699, 0, 0.664835 >, < -20.8464, 9.5, -13.3398 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -20.8064, 0.5, -13.2827 >, < 0, -1, 0 >, < -20.8464, 0.5, -13.3398 >, < 0, -1, 0 >, < -20.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -20.8464, 9.5, -13.3398 >, < 0, 1, 0 >, < -20.8064, 9.5, -13.2827 >, < 0, 1, 0 >, < -20.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -20.8064, 9.5, -13.2827 >, < -0.74699, 0, 0.664835 >, < -20.8064, 0.5, -13.2827 >, < -0.784473, 0, 0.620163 >, < -20.7571, 0.5, -13.2334 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < -20.7571, 0.5, -13.2334 >, < -0.66485, 0, 0.746976 >, < -20.7571, 9.5, -13.2334 >, < -0.620195, 0, 0.784447 >, < -20.8064, 9.5, -13.2827 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -20.7571, 0.5, -13.2334 >, < 0, -1, 0 >, < -20.8064, 0.5, -13.2827 >, < 0, -1, 0 >, < -20.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -20.8064, 9.5, -13.2827 >, < 0, 1, 0 >, < -20.7571, 9.5, -13.2334 >, < 0, 1, 0 >, < -20.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -20.7571, 9.5, -13.2334 >, < -0.620195, 0, 0.784447 >, < -20.7571, 0.5, -13.2334 >, < -0.66485, 0, 0.746976 >, < -20.7, 0.5, -13.1934 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < -20.7, 0.5, -13.1934 >, < -0.525046, 0, 0.851074 >, < -20.7, 9.5, -13.1934 >, < -0.474551, 0, 0.880228 >, < -20.7571, 9.5, -13.2334 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < -20.7, 0.5, -13.1934 >, < 0, -1, 0 >, < -20.7571, 0.5, -13.2334 >, < 0, -1, 0 >, < -20.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -20.7571, 9.5, -13.2334 >, < 0, 1, 0 >, < -20.7, 9.5, -13.1934 >, < 0, 1, 0 >, < -20.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -20.7, 9.5, -13.1934 >, < -0.474551, 0, 0.880228 >, < -20.7, 0.5, -13.1934 >, < -0.525046, 0, 0.851074 >, < -20.6368, 0.5, -13.1639 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -20.6368, 0.5, -13.1639 >, < -0.369255, 0, 0.929328 >, < -20.6368, 9.5, -13.1639 >, < -0.314453, 0, 0.949273 >, < -20.7, 9.5, -13.1934 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < -20.6368, 0.5, -13.1639 >, < 0, -1, 0 >, < -20.7, 0.5, -13.1934 >, < 0, -1, 0 >, < -20.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -20.7, 9.5, -13.1934 >, < 0, 1, 0 >, < -20.6368, 9.5, -13.1639 >, < 0, 1, 0 >, < -20.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -20.6368, 9.5, -13.1639 >, < -0.314453, 0, 0.949273 >, < -20.6368, 0.5, -13.1639 >, < -0.369255, 0, 0.929328 >, < -20.5695, 0.5, -13.1459 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -20.5695, 0.5, -13.1459 >, < -0.202268, 0, 0.97933 >, < -20.5695, 9.5, -13.1459 >, < -0.144887, 0, 0.989448 >, < -20.6368, 9.5, -13.1639 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -20.5695, 0.5, -13.1459 >, < 0, -1, 0 >, < -20.6368, 0.5, -13.1639 >, < 0, -1, 0 >, < -20.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -20.6368, 9.5, -13.1639 >, < 0, 1, 0 >, < -20.5695, 9.5, -13.1459 >, < 0, 1, 0 >, < -20.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -20.5695, 9.5, -13.1459 >, < -0.144887, 0, 0.989448 >, < -20.5695, 0.5, -13.1459 >, < -0.202268, 0, 0.97933 >, < -20.5, 0.5, -13.1398 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -20.5, 0.5, -13.1398 >, < -0.0291689, 0, 0.999574 >, < -20.5, 9.5, -13.1398 >, < 0.0291689, 0, 0.999574 >, < -20.5695, 9.5, -13.1459 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -20.5, 0.5, -13.1398 >, < 0, -1, 0 >, < -20.5695, 0.5, -13.1459 >, < 0, -1, 0 >, < -20.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -20.5695, 9.5, -13.1459 >, < 0, 1, 0 >, < -20.5, 9.5, -13.1398 >, < 0, 1, 0 >, < -20.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -20.5, 9.5, -13.1398 >, < 0.0291689, 0, 0.999574 >, < -20.5, 0.5, -13.1398 >, < -0.0291689, 0, 0.999574 >, < -20.4305, 0.5, -13.1459 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -20.4305, 0.5, -13.1459 >, < 0.144887, 0, 0.989448 >, < -20.4305, 9.5, -13.1459 >, < 0.202268, 0, 0.97933 >, < -20.5, 9.5, -13.1398 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -20.4305, 0.5, -13.1459 >, < 0, -1, 0 >, < -20.5, 0.5, -13.1398 >, < 0, -1, 0 >, < -20.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -20.5, 9.5, -13.1398 >, < 0, 1, 0 >, < -20.4305, 9.5, -13.1459 >, < 0, 1, 0 >, < -20.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -20.4305, 9.5, -13.1459 >, < 0.202268, 0, 0.97933 >, < -20.4305, 0.5, -13.1459 >, < 0.144887, 0, 0.989448 >, < -20.3632, 0.5, -13.1639 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -20.3632, 0.5, -13.1639 >, < 0.314453, 0, 0.949273 >, < -20.3632, 9.5, -13.1639 >, < 0.369255, 0, 0.929328 >, < -20.4305, 9.5, -13.1459 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -20.3632, 0.5, -13.1639 >, < 0, -1, 0 >, < -20.4305, 0.5, -13.1459 >, < 0, -1, 0 >, < -20.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -20.4305, 9.5, -13.1459 >, < 0, 1, 0 >, < -20.3632, 9.5, -13.1639 >, < 0, 1, 0 >, < -20.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -20.3632, 9.5, -13.1639 >, < 0.369255, 0, 0.929328 >, < -20.3632, 0.5, -13.1639 >, < 0.314453, 0, 0.949273 >, < -20.3, 0.5, -13.1934 >, < 0.474515, 0, 0.880248 > }
smooth_triangle { < -20.3, 0.5, -13.1934 >, < 0.474515, 0, 0.880248 >, < -20.3, 9.5, -13.1934 >, < 0.524975, 0, 0.851118 >, < -20.3632, 9.5, -13.1639 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -20.3, 0.5, -13.1934 >, < 0, -1, 0 >, < -20.3632, 0.5, -13.1639 >, < 0, -1, 0 >, < -20.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -20.3632, 9.5, -13.1639 >, < 0, 1, 0 >, < -20.3, 9.5, -13.1934 >, < 0, 1, 0 >, < -20.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -20.3, 9.5, -13.1934 >, < 0.524975, 0, 0.851118 >, < -20.3, 0.5, -13.1934 >, < 0.474515, 0, 0.880248 >, < -20.2429, 0.5, -13.2334 >, < 0.62013, 0, 0.784499 > }
smooth_triangle { < -20.2429, 0.5, -13.2334 >, < 0.62013, 0, 0.784499 >, < -20.2429, 9.5, -13.2334 >, < 0.664819, 0, 0.747004 >, < -20.3, 9.5, -13.1934 >, < 0.524975, 0, 0.851118 > }
smooth_triangle { < -20.2429, 0.5, -13.2334 >, < 0, -1, 0 >, < -20.3, 0.5, -13.1934 >, < 0, -1, 0 >, < -20.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -20.3, 9.5, -13.1934 >, < 0, 1, 0 >, < -20.2429, 9.5, -13.2334 >, < 0, 1, 0 >, < -20.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -20.2429, 9.5, -13.2334 >, < 0.664819, 0, 0.747004 >, < -20.2429, 0.5, -13.2334 >, < 0.62013, 0, 0.784499 >, < -20.1936, 0.5, -13.2827 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -20.1936, 0.5, -13.2827 >, < 0.74699, 0, 0.664835 >, < -20.1936, 9.5, -13.2827 >, < 0.784473, 0, 0.620163 >, < -20.2429, 9.5, -13.2334 >, < 0.664819, 0, 0.747004 > }
smooth_triangle { < -20.1936, 0.5, -13.2827 >, < 0, -1, 0 >, < -20.2429, 0.5, -13.2334 >, < 0, -1, 0 >, < -20.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -20.2429, 9.5, -13.2334 >, < 0, 1, 0 >, < -20.1936, 9.5, -13.2827 >, < 0, 1, 0 >, < -20.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -20.1936, 9.5, -13.2827 >, < 0.784473, 0, 0.620163 >, < -20.1936, 0.5, -13.2827 >, < 0.74699, 0, 0.664835 >, < -20.1536, 0.5, -13.3398 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -20.1536, 0.5, -13.3398 >, < 0.851096, 0, 0.525011 >, < -20.1536, 9.5, -13.3398 >, < 0.880238, 0, 0.474533 >, < -20.1936, 9.5, -13.2827 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -20.1536, 0.5, -13.3398 >, < 0, -1, 0 >, < -20.1936, 0.5, -13.2827 >, < 0, -1, 0 >, < -20.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -20.1936, 9.5, -13.2827 >, < 0, 1, 0 >, < -20.1536, 9.5, -13.3398 >, < 0, 1, 0 >, < -20.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -20.1536, 9.5, -13.3398 >, < 0.880238, 0, 0.474533 >, < -20.1536, 0.5, -13.3398 >, < 0.851096, 0, 0.525011 >, < -20.1241, 0.5, -13.403 >, < 0.929341, 0, 0.369222 > }
smooth_triangle { < -20.1241, 0.5, -13.403 >, < 0.929341, 0, 0.369222 >, < -20.1241, 9.5, -13.403 >, < 0.949295, 0, 0.314386 >, < -20.1536, 9.5, -13.3398 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -20.1241, 0.5, -13.403 >, < 0, -1, 0 >, < -20.1536, 0.5, -13.3398 >, < 0, -1, 0 >, < -20.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -20.1536, 9.5, -13.3398 >, < 0, 1, 0 >, < -20.1241, 9.5, -13.403 >, < 0, 1, 0 >, < -20.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -20.1241, 9.5, -13.403 >, < 0.949295, 0, 0.314386 >, < -20.1241, 0.5, -13.403 >, < 0.929341, 0, 0.369222 >, < -20.1061, 0.5, -13.4704 >, < 0.979337, 0, 0.202235 > }
smooth_triangle { < -20.1061, 0.5, -13.4704 >, < 0.979337, 0, 0.202235 >, < -20.1061, 9.5, -13.4704 >, < 0.989443, 0, 0.144924 >, < -20.1241, 9.5, -13.403 >, < 0.949295, 0, 0.314386 > }
smooth_triangle { < -20.1061, 0.5, -13.4704 >, < 0, -1, 0 >, < -20.1241, 0.5, -13.403 >, < 0, -1, 0 >, < -20.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -20.1241, 9.5, -13.403 >, < 0, 1, 0 >, < -20.1061, 9.5, -13.4704 >, < 0, 1, 0 >, < -20.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -20.1061, 9.5, -13.4704 >, < 0.989443, 0, 0.144924 >, < -20.1061, 0.5, -13.4704 >, < 0.979337, 0, 0.202235 >, < -20.1, 0.5, -13.5398 >, < 0.999573, 0, 0.0292055 > }
smooth_triangle { < -20.1, 0.5, -13.5398 >, < 0.999573, 0, 0.0292055 >, < -20.1, 9.5, -13.5398 >, < 0.999573, 0, -0.0292055 >, < -20.1061, 9.5, -13.4704 >, < 0.989443, 0, 0.144924 > }
smooth_triangle { < -20.1, 0.5, -13.5398 >, < 0, -1, 0 >, < -20.1061, 0.5, -13.4704 >, < 0, -1, 0 >, < -20.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -20.1061, 9.5, -13.4704 >, < 0, 1, 0 >, < -20.1, 9.5, -13.5398 >, < 0, 1, 0 >, < -20.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -23.1, 9.5, -13.5398 >, < 0.999573, 0, -0.0292055 >, < -23.1, 0.5, -13.5398 >, < 0.999573, 0, 0.0292055 >, < -23.1061, 0.5, -13.6093 >, < 0.989443, 0, -0.144924 > }
smooth_triangle { < -23.1061, 0.5, -13.6093 >, < 0.989443, 0, -0.144924 >, < -23.1061, 9.5, -13.6093 >, < 0.979337, 0, -0.202235 >, < -23.1, 9.5, -13.5398 >, < 0.999573, 0, -0.0292055 > }
smooth_triangle { < -23.1061, 0.5, -13.6093 >, < 0, -1, 0 >, < -23.1, 0.5, -13.5398 >, < 0, -1, 0 >, < -23.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -23.1, 9.5, -13.5398 >, < 0, 1, 0 >, < -23.1061, 9.5, -13.6093 >, < 0, 1, 0 >, < -23.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -23.1061, 9.5, -13.6093 >, < 0.979337, 0, -0.202235 >, < -23.1061, 0.5, -13.6093 >, < 0.989443, 0, -0.144924 >, < -23.1241, 0.5, -13.6766 >, < 0.949295, 0, -0.314386 > }
smooth_triangle { < -23.1241, 0.5, -13.6766 >, < 0.949295, 0, -0.314386 >, < -23.1241, 9.5, -13.6766 >, < 0.929341, 0, -0.369222 >, < -23.1061, 9.5, -13.6093 >, < 0.979337, 0, -0.202235 > }
smooth_triangle { < -23.1241, 0.5, -13.6766 >, < 0, -1, 0 >, < -23.1061, 0.5, -13.6093 >, < 0, -1, 0 >, < -23.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -23.1061, 9.5, -13.6093 >, < 0, 1, 0 >, < -23.1241, 9.5, -13.6766 >, < 0, 1, 0 >, < -23.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -23.1241, 9.5, -13.6766 >, < 0.929341, 0, -0.369222 >, < -23.1241, 0.5, -13.6766 >, < 0.949295, 0, -0.314386 >, < -23.1536, 0.5, -13.7398 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -23.1536, 0.5, -13.7398 >, < 0.880238, 0, -0.474533 >, < -23.1536, 9.5, -13.7398 >, < 0.851096, 0, -0.525011 >, < -23.1241, 9.5, -13.6766 >, < 0.929341, 0, -0.369222 > }
smooth_triangle { < -23.1536, 0.5, -13.7398 >, < 0, -1, 0 >, < -23.1241, 0.5, -13.6766 >, < 0, -1, 0 >, < -23.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -23.1241, 9.5, -13.6766 >, < 0, 1, 0 >, < -23.1536, 9.5, -13.7398 >, < 0, 1, 0 >, < -23.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -23.1536, 9.5, -13.7398 >, < 0.851096, 0, -0.525011 >, < -23.1536, 0.5, -13.7398 >, < 0.880238, 0, -0.474533 >, < -23.1936, 0.5, -13.7969 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -23.1936, 0.5, -13.7969 >, < 0.784473, 0, -0.620163 >, < -23.1936, 9.5, -13.7969 >, < 0.74699, 0, -0.664835 >, < -23.1536, 9.5, -13.7398 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -23.1936, 0.5, -13.7969 >, < 0, -1, 0 >, < -23.1536, 0.5, -13.7398 >, < 0, -1, 0 >, < -23.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -23.1536, 9.5, -13.7398 >, < 0, 1, 0 >, < -23.1936, 9.5, -13.7969 >, < 0, 1, 0 >, < -23.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -23.1936, 9.5, -13.7969 >, < 0.74699, 0, -0.664835 >, < -23.1936, 0.5, -13.7969 >, < 0.784473, 0, -0.620163 >, < -23.2429, 0.5, -13.8462 >, < 0.664819, 0, -0.747004 > }
smooth_triangle { < -23.2429, 0.5, -13.8462 >, < 0.664819, 0, -0.747004 >, < -23.2429, 9.5, -13.8462 >, < 0.62013, 0, -0.784499 >, < -23.1936, 9.5, -13.7969 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -23.2429, 0.5, -13.8462 >, < 0, -1, 0 >, < -23.1936, 0.5, -13.7969 >, < 0, -1, 0 >, < -23.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -23.1936, 9.5, -13.7969 >, < 0, 1, 0 >, < -23.2429, 9.5, -13.8462 >, < 0, 1, 0 >, < -23.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -23.2429, 9.5, -13.8462 >, < 0.62013, 0, -0.784499 >, < -23.2429, 0.5, -13.8462 >, < 0.664819, 0, -0.747004 >, < -23.3, 0.5, -13.8862 >, < 0.524975, 0, -0.851118 > }
smooth_triangle { < -23.3, 0.5, -13.8862 >, < 0.524975, 0, -0.851118 >, < -23.3, 9.5, -13.8862 >, < 0.474515, 0, -0.880248 >, < -23.2429, 9.5, -13.8462 >, < 0.62013, 0, -0.784499 > }
smooth_triangle { < -23.3, 0.5, -13.8862 >, < 0, -1, 0 >, < -23.2429, 0.5, -13.8462 >, < 0, -1, 0 >, < -23.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -23.2429, 9.5, -13.8462 >, < 0, 1, 0 >, < -23.3, 9.5, -13.8862 >, < 0, 1, 0 >, < -23.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -23.3, 9.5, -13.8862 >, < 0.474515, 0, -0.880248 >, < -23.3, 0.5, -13.8862 >, < 0.524975, 0, -0.851118 >, < -23.3632, 0.5, -13.9157 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -23.3632, 0.5, -13.9157 >, < 0.369255, 0, -0.929328 >, < -23.3632, 9.5, -13.9157 >, < 0.314453, 0, -0.949273 >, < -23.3, 9.5, -13.8862 >, < 0.474515, 0, -0.880248 > }
smooth_triangle { < -23.3632, 0.5, -13.9157 >, < 0, -1, 0 >, < -23.3, 0.5, -13.8862 >, < 0, -1, 0 >, < -23.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -23.3, 9.5, -13.8862 >, < 0, 1, 0 >, < -23.3632, 9.5, -13.9157 >, < 0, 1, 0 >, < -23.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -23.3632, 9.5, -13.9157 >, < 0.314453, 0, -0.949273 >, < -23.3632, 0.5, -13.9157 >, < 0.369255, 0, -0.929328 >, < -23.4305, 0.5, -13.9337 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -23.4305, 0.5, -13.9337 >, < 0.202268, 0, -0.97933 >, < -23.4305, 9.5, -13.9337 >, < 0.144887, 0, -0.989448 >, < -23.3632, 9.5, -13.9157 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -23.4305, 0.5, -13.9337 >, < 0, -1, 0 >, < -23.3632, 0.5, -13.9157 >, < 0, -1, 0 >, < -23.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -23.3632, 9.5, -13.9157 >, < 0, 1, 0 >, < -23.4305, 9.5, -13.9337 >, < 0, 1, 0 >, < -23.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -23.4305, 9.5, -13.9337 >, < 0.144887, 0, -0.989448 >, < -23.4305, 0.5, -13.9337 >, < 0.202268, 0, -0.97933 >, < -23.5, 0.5, -13.9398 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -23.5, 0.5, -13.9398 >, < 0.0291689, 0, -0.999574 >, < -23.5, 9.5, -13.9398 >, < -0.0291689, 0, -0.999574 >, < -23.4305, 9.5, -13.9337 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -23.5, 0.5, -13.9398 >, < 0, -1, 0 >, < -23.4305, 0.5, -13.9337 >, < 0, -1, 0 >, < -23.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -23.4305, 9.5, -13.9337 >, < 0, 1, 0 >, < -23.5, 9.5, -13.9398 >, < 0, 1, 0 >, < -23.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -23.5, 9.5, -13.9398 >, < -0.0291689, 0, -0.999574 >, < -23.5, 0.5, -13.9398 >, < 0.0291689, 0, -0.999574 >, < -23.5695, 0.5, -13.9337 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -23.5695, 0.5, -13.9337 >, < -0.144887, 0, -0.989448 >, < -23.5695, 9.5, -13.9337 >, < -0.202268, 0, -0.97933 >, < -23.5, 9.5, -13.9398 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -23.5695, 0.5, -13.9337 >, < 0, -1, 0 >, < -23.5, 0.5, -13.9398 >, < 0, -1, 0 >, < -23.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -23.5, 9.5, -13.9398 >, < 0, 1, 0 >, < -23.5695, 9.5, -13.9337 >, < 0, 1, 0 >, < -23.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -23.5695, 9.5, -13.9337 >, < -0.202268, 0, -0.97933 >, < -23.5695, 0.5, -13.9337 >, < -0.144887, 0, -0.989448 >, < -23.6368, 0.5, -13.9157 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -23.6368, 0.5, -13.9157 >, < -0.314453, 0, -0.949273 >, < -23.6368, 9.5, -13.9157 >, < -0.369255, 0, -0.929328 >, < -23.5695, 9.5, -13.9337 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -23.6368, 0.5, -13.9157 >, < 0, -1, 0 >, < -23.5695, 0.5, -13.9337 >, < 0, -1, 0 >, < -23.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -23.5695, 9.5, -13.9337 >, < 0, 1, 0 >, < -23.6368, 9.5, -13.9157 >, < 0, 1, 0 >, < -23.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -23.6368, 9.5, -13.9157 >, < -0.369255, 0, -0.929328 >, < -23.6368, 0.5, -13.9157 >, < -0.314453, 0, -0.949273 >, < -23.7, 0.5, -13.8862 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < -23.7, 0.5, -13.8862 >, < -0.474551, 0, -0.880228 >, < -23.7, 9.5, -13.8862 >, < -0.525046, 0, -0.851074 >, < -23.6368, 9.5, -13.9157 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -23.7, 0.5, -13.8862 >, < 0, -1, 0 >, < -23.6368, 0.5, -13.9157 >, < 0, -1, 0 >, < -23.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -23.6368, 9.5, -13.9157 >, < 0, 1, 0 >, < -23.7, 9.5, -13.8862 >, < 0, 1, 0 >, < -23.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -23.7, 9.5, -13.8862 >, < -0.525046, 0, -0.851074 >, < -23.7, 0.5, -13.8862 >, < -0.474551, 0, -0.880228 >, < -23.7571, 0.5, -13.8462 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < -23.7571, 0.5, -13.8462 >, < -0.620195, 0, -0.784447 >, < -23.7571, 9.5, -13.8462 >, < -0.66485, 0, -0.746976 >, < -23.7, 9.5, -13.8862 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < -23.7571, 0.5, -13.8462 >, < 0, -1, 0 >, < -23.7, 0.5, -13.8862 >, < 0, -1, 0 >, < -23.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -23.7, 9.5, -13.8862 >, < 0, 1, 0 >, < -23.7571, 9.5, -13.8462 >, < 0, 1, 0 >, < -23.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -23.7571, 9.5, -13.8462 >, < -0.66485, 0, -0.746976 >, < -23.7571, 0.5, -13.8462 >, < -0.620195, 0, -0.784447 >, < -23.8064, 0.5, -13.7969 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -23.8064, 0.5, -13.7969 >, < -0.74699, 0, -0.664835 >, < -23.8064, 9.5, -13.7969 >, < -0.784473, 0, -0.620163 >, < -23.7571, 9.5, -13.8462 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < -23.8064, 0.5, -13.7969 >, < 0, -1, 0 >, < -23.7571, 0.5, -13.8462 >, < 0, -1, 0 >, < -23.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -23.7571, 9.5, -13.8462 >, < 0, 1, 0 >, < -23.8064, 9.5, -13.7969 >, < 0, 1, 0 >, < -23.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -23.8064, 9.5, -13.7969 >, < -0.784473, 0, -0.620163 >, < -23.8064, 0.5, -13.7969 >, < -0.74699, 0, -0.664835 >, < -23.8464, 0.5, -13.7398 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -23.8464, 0.5, -13.7398 >, < -0.851096, 0, -0.525011 >, < -23.8464, 9.5, -13.7398 >, < -0.880238, 0, -0.474533 >, < -23.8064, 9.5, -13.7969 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -23.8464, 0.5, -13.7398 >, < 0, -1, 0 >, < -23.8064, 0.5, -13.7969 >, < 0, -1, 0 >, < -23.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -23.8064, 9.5, -13.7969 >, < 0, 1, 0 >, < -23.8464, 9.5, -13.7398 >, < 0, 1, 0 >, < -23.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -23.8464, 9.5, -13.7398 >, < -0.880238, 0, -0.474533 >, < -23.8464, 0.5, -13.7398 >, < -0.851096, 0, -0.525011 >, < -23.8759, 0.5, -13.6766 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < -23.8759, 0.5, -13.6766 >, < -0.929315, 0, -0.369288 >, < -23.8759, 9.5, -13.6766 >, < -0.949251, 0, -0.31452 >, < -23.8464, 9.5, -13.7398 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -23.8759, 0.5, -13.6766 >, < 0, -1, 0 >, < -23.8464, 0.5, -13.7398 >, < 0, -1, 0 >, < -23.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -23.8464, 9.5, -13.7398 >, < 0, 1, 0 >, < -23.8759, 9.5, -13.6766 >, < 0, 1, 0 >, < -23.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -23.8759, 9.5, -13.6766 >, < -0.949251, 0, -0.31452 >, < -23.8759, 0.5, -13.6766 >, < -0.929315, 0, -0.369288 >, < -23.8939, 0.5, -13.6093 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < -23.8939, 0.5, -13.6093 >, < -0.979323, 0, -0.202302 >, < -23.8939, 9.5, -13.6093 >, < -0.989454, 0, -0.14485 >, < -23.8759, 9.5, -13.6766 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < -23.8939, 0.5, -13.6093 >, < 0, -1, 0 >, < -23.8759, 0.5, -13.6766 >, < 0, -1, 0 >, < -23.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -23.8759, 9.5, -13.6766 >, < 0, 1, 0 >, < -23.8939, 9.5, -13.6093 >, < 0, 1, 0 >, < -23.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -23.8939, 9.5, -13.6093 >, < -0.989454, 0, -0.14485 >, < -23.8939, 0.5, -13.6093 >, < -0.979323, 0, -0.202302 >, < -23.9, 0.5, -13.5398 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < -23.9, 0.5, -13.5398 >, < -0.999576, 0, -0.0291323 >, < -23.9, 9.5, -13.5398 >, < -0.999576, 0, 0.0291323 >, < -23.8939, 9.5, -13.6093 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < -23.9, 0.5, -13.5398 >, < 0, -1, 0 >, < -23.8939, 0.5, -13.6093 >, < 0, -1, 0 >, < -23.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -23.8939, 9.5, -13.6093 >, < 0, 1, 0 >, < -23.9, 9.5, -13.5398 >, < 0, 1, 0 >, < -23.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -23.9, 9.5, -13.5398 >, < -0.999576, 0, 0.0291323 >, < -23.9, 0.5, -13.5398 >, < -0.999576, 0, -0.0291323 >, < -23.8939, 0.5, -13.4704 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < -23.8939, 0.5, -13.4704 >, < -0.989454, 0, 0.14485 >, < -23.8939, 9.5, -13.4704 >, < -0.97933, 0, 0.202268 >, < -23.9, 9.5, -13.5398 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < -23.8939, 0.5, -13.4704 >, < 0, -1, 0 >, < -23.9, 0.5, -13.5398 >, < 0, -1, 0 >, < -23.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -23.9, 9.5, -13.5398 >, < 0, 1, 0 >, < -23.8939, 9.5, -13.4704 >, < 0, 1, 0 >, < -23.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -23.8939, 9.5, -13.4704 >, < -0.97933, 0, 0.202268 >, < -23.8939, 0.5, -13.4704 >, < -0.989454, 0, 0.14485 >, < -23.8759, 0.5, -13.403 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < -23.8759, 0.5, -13.403 >, < -0.949251, 0, 0.31452 >, < -23.8759, 9.5, -13.403 >, < -0.929315, 0, 0.369288 >, < -23.8939, 9.5, -13.4704 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < -23.8759, 0.5, -13.403 >, < 0, -1, 0 >, < -23.8939, 0.5, -13.4704 >, < 0, -1, 0 >, < -23.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -23.8939, 9.5, -13.4704 >, < 0, 1, 0 >, < -23.8759, 9.5, -13.403 >, < 0, 1, 0 >, < -23.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -23.8759, 9.5, -13.403 >, < -0.929315, 0, 0.369288 >, < -23.8759, 0.5, -13.403 >, < -0.949251, 0, 0.31452 >, < -23.8464, 0.5, -13.3398 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -23.8464, 0.5, -13.3398 >, < -0.880238, 0, 0.474533 >, < -23.8464, 9.5, -13.3398 >, < -0.851096, 0, 0.525011 >, < -23.8759, 9.5, -13.403 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < -23.8464, 0.5, -13.3398 >, < 0, -1, 0 >, < -23.8759, 0.5, -13.403 >, < 0, -1, 0 >, < -23.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -23.8759, 9.5, -13.403 >, < 0, 1, 0 >, < -23.8464, 9.5, -13.3398 >, < 0, 1, 0 >, < -23.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -23.8464, 9.5, -13.3398 >, < -0.851096, 0, 0.525011 >, < -23.8464, 0.5, -13.3398 >, < -0.880238, 0, 0.474533 >, < -23.8064, 0.5, -13.2827 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -23.8064, 0.5, -13.2827 >, < -0.784473, 0, 0.620163 >, < -23.8064, 9.5, -13.2827 >, < -0.74699, 0, 0.664835 >, < -23.8464, 9.5, -13.3398 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -23.8064, 0.5, -13.2827 >, < 0, -1, 0 >, < -23.8464, 0.5, -13.3398 >, < 0, -1, 0 >, < -23.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -23.8464, 9.5, -13.3398 >, < 0, 1, 0 >, < -23.8064, 9.5, -13.2827 >, < 0, 1, 0 >, < -23.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -23.8064, 9.5, -13.2827 >, < -0.74699, 0, 0.664835 >, < -23.8064, 0.5, -13.2827 >, < -0.784473, 0, 0.620163 >, < -23.7571, 0.5, -13.2334 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < -23.7571, 0.5, -13.2334 >, < -0.66485, 0, 0.746976 >, < -23.7571, 9.5, -13.2334 >, < -0.620195, 0, 0.784447 >, < -23.8064, 9.5, -13.2827 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -23.7571, 0.5, -13.2334 >, < 0, -1, 0 >, < -23.8064, 0.5, -13.2827 >, < 0, -1, 0 >, < -23.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -23.8064, 9.5, -13.2827 >, < 0, 1, 0 >, < -23.7571, 9.5, -13.2334 >, < 0, 1, 0 >, < -23.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -23.7571, 9.5, -13.2334 >, < -0.620195, 0, 0.784447 >, < -23.7571, 0.5, -13.2334 >, < -0.66485, 0, 0.746976 >, < -23.7, 0.5, -13.1934 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < -23.7, 0.5, -13.1934 >, < -0.525046, 0, 0.851074 >, < -23.7, 9.5, -13.1934 >, < -0.474551, 0, 0.880228 >, < -23.7571, 9.5, -13.2334 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < -23.7, 0.5, -13.1934 >, < 0, -1, 0 >, < -23.7571, 0.5, -13.2334 >, < 0, -1, 0 >, < -23.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -23.7571, 9.5, -13.2334 >, < 0, 1, 0 >, < -23.7, 9.5, -13.1934 >, < 0, 1, 0 >, < -23.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -23.7, 9.5, -13.1934 >, < -0.474551, 0, 0.880228 >, < -23.7, 0.5, -13.1934 >, < -0.525046, 0, 0.851074 >, < -23.6368, 0.5, -13.1639 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -23.6368, 0.5, -13.1639 >, < -0.369255, 0, 0.929328 >, < -23.6368, 9.5, -13.1639 >, < -0.314453, 0, 0.949273 >, < -23.7, 9.5, -13.1934 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < -23.6368, 0.5, -13.1639 >, < 0, -1, 0 >, < -23.7, 0.5, -13.1934 >, < 0, -1, 0 >, < -23.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -23.7, 9.5, -13.1934 >, < 0, 1, 0 >, < -23.6368, 9.5, -13.1639 >, < 0, 1, 0 >, < -23.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -23.6368, 9.5, -13.1639 >, < -0.314453, 0, 0.949273 >, < -23.6368, 0.5, -13.1639 >, < -0.369255, 0, 0.929328 >, < -23.5695, 0.5, -13.1459 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -23.5695, 0.5, -13.1459 >, < -0.202268, 0, 0.97933 >, < -23.5695, 9.5, -13.1459 >, < -0.144887, 0, 0.989448 >, < -23.6368, 9.5, -13.1639 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -23.5695, 0.5, -13.1459 >, < 0, -1, 0 >, < -23.6368, 0.5, -13.1639 >, < 0, -1, 0 >, < -23.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -23.6368, 9.5, -13.1639 >, < 0, 1, 0 >, < -23.5695, 9.5, -13.1459 >, < 0, 1, 0 >, < -23.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -23.5695, 9.5, -13.1459 >, < -0.144887, 0, 0.989448 >, < -23.5695, 0.5, -13.1459 >, < -0.202268, 0, 0.97933 >, < -23.5, 0.5, -13.1398 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -23.5, 0.5, -13.1398 >, < -0.0291689, 0, 0.999574 >, < -23.5, 9.5, -13.1398 >, < 0.0291689, 0, 0.999574 >, < -23.5695, 9.5, -13.1459 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -23.5, 0.5, -13.1398 >, < 0, -1, 0 >, < -23.5695, 0.5, -13.1459 >, < 0, -1, 0 >, < -23.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -23.5695, 9.5, -13.1459 >, < 0, 1, 0 >, < -23.5, 9.5, -13.1398 >, < 0, 1, 0 >, < -23.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -23.5, 9.5, -13.1398 >, < 0.0291689, 0, 0.999574 >, < -23.5, 0.5, -13.1398 >, < -0.0291689, 0, 0.999574 >, < -23.4305, 0.5, -13.1459 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -23.4305, 0.5, -13.1459 >, < 0.144887, 0, 0.989448 >, < -23.4305, 9.5, -13.1459 >, < 0.202268, 0, 0.97933 >, < -23.5, 9.5, -13.1398 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -23.4305, 0.5, -13.1459 >, < 0, -1, 0 >, < -23.5, 0.5, -13.1398 >, < 0, -1, 0 >, < -23.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -23.5, 9.5, -13.1398 >, < 0, 1, 0 >, < -23.4305, 9.5, -13.1459 >, < 0, 1, 0 >, < -23.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -23.4305, 9.5, -13.1459 >, < 0.202268, 0, 0.97933 >, < -23.4305, 0.5, -13.1459 >, < 0.144887, 0, 0.989448 >, < -23.3632, 0.5, -13.1639 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -23.3632, 0.5, -13.1639 >, < 0.314453, 0, 0.949273 >, < -23.3632, 9.5, -13.1639 >, < 0.369255, 0, 0.929328 >, < -23.4305, 9.5, -13.1459 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -23.3632, 0.5, -13.1639 >, < 0, -1, 0 >, < -23.4305, 0.5, -13.1459 >, < 0, -1, 0 >, < -23.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -23.4305, 9.5, -13.1459 >, < 0, 1, 0 >, < -23.3632, 9.5, -13.1639 >, < 0, 1, 0 >, < -23.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -23.3632, 9.5, -13.1639 >, < 0.369255, 0, 0.929328 >, < -23.3632, 0.5, -13.1639 >, < 0.314453, 0, 0.949273 >, < -23.3, 0.5, -13.1934 >, < 0.474515, 0, 0.880248 > }
smooth_triangle { < -23.3, 0.5, -13.1934 >, < 0.474515, 0, 0.880248 >, < -23.3, 9.5, -13.1934 >, < 0.524975, 0, 0.851118 >, < -23.3632, 9.5, -13.1639 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -23.3, 0.5, -13.1934 >, < 0, -1, 0 >, < -23.3632, 0.5, -13.1639 >, < 0, -1, 0 >, < -23.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -23.3632, 9.5, -13.1639 >, < 0, 1, 0 >, < -23.3, 9.5, -13.1934 >, < 0, 1, 0 >, < -23.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -23.3, 9.5, -13.1934 >, < 0.524975, 0, 0.851118 >, < -23.3, 0.5, -13.1934 >, < 0.474515, 0, 0.880248 >, < -23.2429, 0.5, -13.2334 >, < 0.62013, 0, 0.784499 > }
smooth_triangle { < -23.2429, 0.5, -13.2334 >, < 0.62013, 0, 0.784499 >, < -23.2429, 9.5, -13.2334 >, < 0.664819, 0, 0.747004 >, < -23.3, 9.5, -13.1934 >, < 0.524975, 0, 0.851118 > }
smooth_triangle { < -23.2429, 0.5, -13.2334 >, < 0, -1, 0 >, < -23.3, 0.5, -13.1934 >, < 0, -1, 0 >, < -23.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -23.3, 9.5, -13.1934 >, < 0, 1, 0 >, < -23.2429, 9.5, -13.2334 >, < 0, 1, 0 >, < -23.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -23.2429, 9.5, -13.2334 >, < 0.664819, 0, 0.747004 >, < -23.2429, 0.5, -13.2334 >, < 0.62013, 0, 0.784499 >, < -23.1936, 0.5, -13.2827 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -23.1936, 0.5, -13.2827 >, < 0.74699, 0, 0.664835 >, < -23.1936, 9.5, -13.2827 >, < 0.784473, 0, 0.620163 >, < -23.2429, 9.5, -13.2334 >, < 0.664819, 0, 0.747004 > }
smooth_triangle { < -23.1936, 0.5, -13.2827 >, < 0, -1, 0 >, < -23.2429, 0.5, -13.2334 >, < 0, -1, 0 >, < -23.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -23.2429, 9.5, -13.2334 >, < 0, 1, 0 >, < -23.1936, 9.5, -13.2827 >, < 0, 1, 0 >, < -23.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -23.1936, 9.5, -13.2827 >, < 0.784473, 0, 0.620163 >, < -23.1936, 0.5, -13.2827 >, < 0.74699, 0, 0.664835 >, < -23.1536, 0.5, -13.3398 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -23.1536, 0.5, -13.3398 >, < 0.851096, 0, 0.525011 >, < -23.1536, 9.5, -13.3398 >, < 0.880238, 0, 0.474533 >, < -23.1936, 9.5, -13.2827 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -23.1536, 0.5, -13.3398 >, < 0, -1, 0 >, < -23.1936, 0.5, -13.2827 >, < 0, -1, 0 >, < -23.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -23.1936, 9.5, -13.2827 >, < 0, 1, 0 >, < -23.1536, 9.5, -13.3398 >, < 0, 1, 0 >, < -23.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -23.1536, 9.5, -13.3398 >, < 0.880238, 0, 0.474533 >, < -23.1536, 0.5, -13.3398 >, < 0.851096, 0, 0.525011 >, < -23.1241, 0.5, -13.403 >, < 0.929341, 0, 0.369222 > }
smooth_triangle { < -23.1241, 0.5, -13.403 >, < 0.929341, 0, 0.369222 >, < -23.1241, 9.5, -13.403 >, < 0.949295, 0, 0.314386 >, < -23.1536, 9.5, -13.3398 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -23.1241, 0.5, -13.403 >, < 0, -1, 0 >, < -23.1536, 0.5, -13.3398 >, < 0, -1, 0 >, < -23.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -23.1536, 9.5, -13.3398 >, < 0, 1, 0 >, < -23.1241, 9.5, -13.403 >, < 0, 1, 0 >, < -23.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -23.1241, 9.5, -13.403 >, < 0.949295, 0, 0.314386 >, < -23.1241, 0.5, -13.403 >, < 0.929341, 0, 0.369222 >, < -23.1061, 0.5, -13.4704 >, < 0.979337, 0, 0.202235 > }
smooth_triangle { < -23.1061, 0.5, -13.4704 >, < 0.979337, 0, 0.202235 >, < -23.1061, 9.5, -13.4704 >, < 0.989443, 0, 0.144924 >, < -23.1241, 9.5, -13.403 >, < 0.949295, 0, 0.314386 > }
smooth_triangle { < -23.1061, 0.5, -13.4704 >, < 0, -1, 0 >, < -23.1241, 0.5, -13.403 >, < 0, -1, 0 >, < -23.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -23.1241, 9.5, -13.403 >, < 0, 1, 0 >, < -23.1061, 9.5, -13.4704 >, < 0, 1, 0 >, < -23.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -23.1061, 9.5, -13.4704 >, < 0.989443, 0, 0.144924 >, < -23.1061, 0.5, -13.4704 >, < 0.979337, 0, 0.202235 >, < -23.1, 0.5, -13.5398 >, < 0.999573, 0, 0.0292055 > }
smooth_triangle { < -23.1, 0.5, -13.5398 >, < 0.999573, 0, 0.0292055 >, < -23.1, 9.5, -13.5398 >, < 0.999573, 0, -0.0292055 >, < -23.1061, 9.5, -13.4704 >, < 0.989443, 0, 0.144924 > }
smooth_triangle { < -23.1, 0.5, -13.5398 >, < 0, -1, 0 >, < -23.1061, 0.5, -13.4704 >, < 0, -1, 0 >, < -23.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -23.1061, 9.5, -13.4704 >, < 0, 1, 0 >, < -23.1, 9.5, -13.5398 >, < 0, 1, 0 >, < -23.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -26.1, 9.5, -13.5398 >, < 0.999573, 0, -0.0292055 >, < -26.1, 0.5, -13.5398 >, < 0.999573, 0, 0.0292055 >, < -26.1061, 0.5, -13.6093 >, < 0.989443, 0, -0.144924 > }
smooth_triangle { < -26.1061, 0.5, -13.6093 >, < 0.989443, 0, -0.144924 >, < -26.1061, 9.5, -13.6093 >, < 0.979337, 0, -0.202235 >, < -26.1, 9.5, -13.5398 >, < 0.999573, 0, -0.0292055 > }
smooth_triangle { < -26.1061, 0.5, -13.6093 >, < 0, -1, 0 >, < -26.1, 0.5, -13.5398 >, < 0, -1, 0 >, < -26.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -26.1, 9.5, -13.5398 >, < 0, 1, 0 >, < -26.1061, 9.5, -13.6093 >, < 0, 1, 0 >, < -26.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -26.1061, 9.5, -13.6093 >, < 0.979337, 0, -0.202235 >, < -26.1061, 0.5, -13.6093 >, < 0.989443, 0, -0.144924 >, < -26.1241, 0.5, -13.6766 >, < 0.949295, 0, -0.314386 > }
smooth_triangle { < -26.1241, 0.5, -13.6766 >, < 0.949295, 0, -0.314386 >, < -26.1241, 9.5, -13.6766 >, < 0.929341, 0, -0.369222 >, < -26.1061, 9.5, -13.6093 >, < 0.979337, 0, -0.202235 > }
smooth_triangle { < -26.1241, 0.5, -13.6766 >, < 0, -1, 0 >, < -26.1061, 0.5, -13.6093 >, < 0, -1, 0 >, < -26.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -26.1061, 9.5, -13.6093 >, < 0, 1, 0 >, < -26.1241, 9.5, -13.6766 >, < 0, 1, 0 >, < -26.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -26.1241, 9.5, -13.6766 >, < 0.929341, 0, -0.369222 >, < -26.1241, 0.5, -13.6766 >, < 0.949295, 0, -0.314386 >, < -26.1536, 0.5, -13.7398 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -26.1536, 0.5, -13.7398 >, < 0.880238, 0, -0.474533 >, < -26.1536, 9.5, -13.7398 >, < 0.851096, 0, -0.525011 >, < -26.1241, 9.5, -13.6766 >, < 0.929341, 0, -0.369222 > }
smooth_triangle { < -26.1536, 0.5, -13.7398 >, < 0, -1, 0 >, < -26.1241, 0.5, -13.6766 >, < 0, -1, 0 >, < -26.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -26.1241, 9.5, -13.6766 >, < 0, 1, 0 >, < -26.1536, 9.5, -13.7398 >, < 0, 1, 0 >, < -26.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -26.1536, 9.5, -13.7398 >, < 0.851096, 0, -0.525011 >, < -26.1536, 0.5, -13.7398 >, < 0.880238, 0, -0.474533 >, < -26.1936, 0.5, -13.7969 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -26.1936, 0.5, -13.7969 >, < 0.784473, 0, -0.620163 >, < -26.1936, 9.5, -13.7969 >, < 0.74699, 0, -0.664835 >, < -26.1536, 9.5, -13.7398 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -26.1936, 0.5, -13.7969 >, < 0, -1, 0 >, < -26.1536, 0.5, -13.7398 >, < 0, -1, 0 >, < -26.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -26.1536, 9.5, -13.7398 >, < 0, 1, 0 >, < -26.1936, 9.5, -13.7969 >, < 0, 1, 0 >, < -26.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -26.1936, 9.5, -13.7969 >, < 0.74699, 0, -0.664835 >, < -26.1936, 0.5, -13.7969 >, < 0.784473, 0, -0.620163 >, < -26.2429, 0.5, -13.8462 >, < 0.664819, 0, -0.747004 > }
smooth_triangle { < -26.2429, 0.5, -13.8462 >, < 0.664819, 0, -0.747004 >, < -26.2429, 9.5, -13.8462 >, < 0.62013, 0, -0.784499 >, < -26.1936, 9.5, -13.7969 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -26.2429, 0.5, -13.8462 >, < 0, -1, 0 >, < -26.1936, 0.5, -13.7969 >, < 0, -1, 0 >, < -26.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -26.1936, 9.5, -13.7969 >, < 0, 1, 0 >, < -26.2429, 9.5, -13.8462 >, < 0, 1, 0 >, < -26.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -26.2429, 9.5, -13.8462 >, < 0.62013, 0, -0.784499 >, < -26.2429, 0.5, -13.8462 >, < 0.664819, 0, -0.747004 >, < -26.3, 0.5, -13.8862 >, < 0.524975, 0, -0.851118 > }
smooth_triangle { < -26.3, 0.5, -13.8862 >, < 0.524975, 0, -0.851118 >, < -26.3, 9.5, -13.8862 >, < 0.474515, 0, -0.880248 >, < -26.2429, 9.5, -13.8462 >, < 0.62013, 0, -0.784499 > }
smooth_triangle { < -26.3, 0.5, -13.8862 >, < 0, -1, 0 >, < -26.2429, 0.5, -13.8462 >, < 0, -1, 0 >, < -26.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -26.2429, 9.5, -13.8462 >, < 0, 1, 0 >, < -26.3, 9.5, -13.8862 >, < 0, 1, 0 >, < -26.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -26.3, 9.5, -13.8862 >, < 0.474515, 0, -0.880248 >, < -26.3, 0.5, -13.8862 >, < 0.524975, 0, -0.851118 >, < -26.3632, 0.5, -13.9157 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -26.3632, 0.5, -13.9157 >, < 0.369255, 0, -0.929328 >, < -26.3632, 9.5, -13.9157 >, < 0.314453, 0, -0.949273 >, < -26.3, 9.5, -13.8862 >, < 0.474515, 0, -0.880248 > }
smooth_triangle { < -26.3632, 0.5, -13.9157 >, < 0, -1, 0 >, < -26.3, 0.5, -13.8862 >, < 0, -1, 0 >, < -26.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -26.3, 9.5, -13.8862 >, < 0, 1, 0 >, < -26.3632, 9.5, -13.9157 >, < 0, 1, 0 >, < -26.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -26.3632, 9.5, -13.9157 >, < 0.314453, 0, -0.949273 >, < -26.3632, 0.5, -13.9157 >, < 0.369255, 0, -0.929328 >, < -26.4305, 0.5, -13.9337 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -26.4305, 0.5, -13.9337 >, < 0.202268, 0, -0.97933 >, < -26.4305, 9.5, -13.9337 >, < 0.144887, 0, -0.989448 >, < -26.3632, 9.5, -13.9157 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -26.4305, 0.5, -13.9337 >, < 0, -1, 0 >, < -26.3632, 0.5, -13.9157 >, < 0, -1, 0 >, < -26.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -26.3632, 9.5, -13.9157 >, < 0, 1, 0 >, < -26.4305, 9.5, -13.9337 >, < 0, 1, 0 >, < -26.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -26.4305, 9.5, -13.9337 >, < 0.144887, 0, -0.989448 >, < -26.4305, 0.5, -13.9337 >, < 0.202268, 0, -0.97933 >, < -26.5, 0.5, -13.9398 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -26.5, 0.5, -13.9398 >, < 0.0291689, 0, -0.999574 >, < -26.5, 9.5, -13.9398 >, < -0.0291689, 0, -0.999574 >, < -26.4305, 9.5, -13.9337 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -26.5, 0.5, -13.9398 >, < 0, -1, 0 >, < -26.4305, 0.5, -13.9337 >, < 0, -1, 0 >, < -26.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -26.4305, 9.5, -13.9337 >, < 0, 1, 0 >, < -26.5, 9.5, -13.9398 >, < 0, 1, 0 >, < -26.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -26.5, 9.5, -13.9398 >, < -0.0291689, 0, -0.999574 >, < -26.5, 0.5, -13.9398 >, < 0.0291689, 0, -0.999574 >, < -26.5695, 0.5, -13.9337 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -26.5695, 0.5, -13.9337 >, < -0.144887, 0, -0.989448 >, < -26.5695, 9.5, -13.9337 >, < -0.202268, 0, -0.97933 >, < -26.5, 9.5, -13.9398 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -26.5695, 0.5, -13.9337 >, < 0, -1, 0 >, < -26.5, 0.5, -13.9398 >, < 0, -1, 0 >, < -26.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -26.5, 9.5, -13.9398 >, < 0, 1, 0 >, < -26.5695, 9.5, -13.9337 >, < 0, 1, 0 >, < -26.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -26.5695, 9.5, -13.9337 >, < -0.202268, 0, -0.97933 >, < -26.5695, 0.5, -13.9337 >, < -0.144887, 0, -0.989448 >, < -26.6368, 0.5, -13.9157 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -26.6368, 0.5, -13.9157 >, < -0.314453, 0, -0.949273 >, < -26.6368, 9.5, -13.9157 >, < -0.369255, 0, -0.929328 >, < -26.5695, 9.5, -13.9337 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -26.6368, 0.5, -13.9157 >, < 0, -1, 0 >, < -26.5695, 0.5, -13.9337 >, < 0, -1, 0 >, < -26.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -26.5695, 9.5, -13.9337 >, < 0, 1, 0 >, < -26.6368, 9.5, -13.9157 >, < 0, 1, 0 >, < -26.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -26.6368, 9.5, -13.9157 >, < -0.369255, 0, -0.929328 >, < -26.6368, 0.5, -13.9157 >, < -0.314453, 0, -0.949273 >, < -26.7, 0.5, -13.8862 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < -26.7, 0.5, -13.8862 >, < -0.474551, 0, -0.880228 >, < -26.7, 9.5, -13.8862 >, < -0.525046, 0, -0.851074 >, < -26.6368, 9.5, -13.9157 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -26.7, 0.5, -13.8862 >, < 0, -1, 0 >, < -26.6368, 0.5, -13.9157 >, < 0, -1, 0 >, < -26.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -26.6368, 9.5, -13.9157 >, < 0, 1, 0 >, < -26.7, 9.5, -13.8862 >, < 0, 1, 0 >, < -26.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -26.7, 9.5, -13.8862 >, < -0.525046, 0, -0.851074 >, < -26.7, 0.5, -13.8862 >, < -0.474551, 0, -0.880228 >, < -26.7571, 0.5, -13.8462 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < -26.7571, 0.5, -13.8462 >, < -0.620195, 0, -0.784447 >, < -26.7571, 9.5, -13.8462 >, < -0.66485, 0, -0.746976 >, < -26.7, 9.5, -13.8862 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < -26.7571, 0.5, -13.8462 >, < 0, -1, 0 >, < -26.7, 0.5, -13.8862 >, < 0, -1, 0 >, < -26.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -26.7, 9.5, -13.8862 >, < 0, 1, 0 >, < -26.7571, 9.5, -13.8462 >, < 0, 1, 0 >, < -26.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -26.7571, 9.5, -13.8462 >, < -0.66485, 0, -0.746976 >, < -26.7571, 0.5, -13.8462 >, < -0.620195, 0, -0.784447 >, < -26.8064, 0.5, -13.7969 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -26.8064, 0.5, -13.7969 >, < -0.74699, 0, -0.664835 >, < -26.8064, 9.5, -13.7969 >, < -0.784473, 0, -0.620163 >, < -26.7571, 9.5, -13.8462 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < -26.8064, 0.5, -13.7969 >, < 0, -1, 0 >, < -26.7571, 0.5, -13.8462 >, < 0, -1, 0 >, < -26.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -26.7571, 9.5, -13.8462 >, < 0, 1, 0 >, < -26.8064, 9.5, -13.7969 >, < 0, 1, 0 >, < -26.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -26.8064, 9.5, -13.7969 >, < -0.784473, 0, -0.620163 >, < -26.8064, 0.5, -13.7969 >, < -0.74699, 0, -0.664835 >, < -26.8464, 0.5, -13.7398 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -26.8464, 0.5, -13.7398 >, < -0.851096, 0, -0.525011 >, < -26.8464, 9.5, -13.7398 >, < -0.880238, 0, -0.474533 >, < -26.8064, 9.5, -13.7969 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -26.8464, 0.5, -13.7398 >, < 0, -1, 0 >, < -26.8064, 0.5, -13.7969 >, < 0, -1, 0 >, < -26.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -26.8064, 9.5, -13.7969 >, < 0, 1, 0 >, < -26.8464, 9.5, -13.7398 >, < 0, 1, 0 >, < -26.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -26.8464, 9.5, -13.7398 >, < -0.880238, 0, -0.474533 >, < -26.8464, 0.5, -13.7398 >, < -0.851096, 0, -0.525011 >, < -26.8759, 0.5, -13.6766 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < -26.8759, 0.5, -13.6766 >, < -0.929315, 0, -0.369288 >, < -26.8759, 9.5, -13.6766 >, < -0.949251, 0, -0.31452 >, < -26.8464, 9.5, -13.7398 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -26.8759, 0.5, -13.6766 >, < 0, -1, 0 >, < -26.8464, 0.5, -13.7398 >, < 0, -1, 0 >, < -26.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -26.8464, 9.5, -13.7398 >, < 0, 1, 0 >, < -26.8759, 9.5, -13.6766 >, < 0, 1, 0 >, < -26.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -26.8759, 9.5, -13.6766 >, < -0.949251, 0, -0.31452 >, < -26.8759, 0.5, -13.6766 >, < -0.929315, 0, -0.369288 >, < -26.8939, 0.5, -13.6093 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < -26.8939, 0.5, -13.6093 >, < -0.979323, 0, -0.202302 >, < -26.8939, 9.5, -13.6093 >, < -0.989454, 0, -0.14485 >, < -26.8759, 9.5, -13.6766 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < -26.8939, 0.5, -13.6093 >, < 0, -1, 0 >, < -26.8759, 0.5, -13.6766 >, < 0, -1, 0 >, < -26.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -26.8759, 9.5, -13.6766 >, < 0, 1, 0 >, < -26.8939, 9.5, -13.6093 >, < 0, 1, 0 >, < -26.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -26.8939, 9.5, -13.6093 >, < -0.989454, 0, -0.14485 >, < -26.8939, 0.5, -13.6093 >, < -0.979323, 0, -0.202302 >, < -26.9, 0.5, -13.5398 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < -26.9, 0.5, -13.5398 >, < -0.999576, 0, -0.0291323 >, < -26.9, 9.5, -13.5398 >, < -0.999576, 0, 0.0291323 >, < -26.8939, 9.5, -13.6093 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < -26.9, 0.5, -13.5398 >, < 0, -1, 0 >, < -26.8939, 0.5, -13.6093 >, < 0, -1, 0 >, < -26.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -26.8939, 9.5, -13.6093 >, < 0, 1, 0 >, < -26.9, 9.5, -13.5398 >, < 0, 1, 0 >, < -26.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -26.9, 9.5, -13.5398 >, < -0.999576, 0, 0.0291323 >, < -26.9, 0.5, -13.5398 >, < -0.999576, 0, -0.0291323 >, < -26.8939, 0.5, -13.4704 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < -26.8939, 0.5, -13.4704 >, < -0.989454, 0, 0.14485 >, < -26.8939, 9.5, -13.4704 >, < -0.97933, 0, 0.202268 >, < -26.9, 9.5, -13.5398 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < -26.8939, 0.5, -13.4704 >, < 0, -1, 0 >, < -26.9, 0.5, -13.5398 >, < 0, -1, 0 >, < -26.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -26.9, 9.5, -13.5398 >, < 0, 1, 0 >, < -26.8939, 9.5, -13.4704 >, < 0, 1, 0 >, < -26.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -26.8939, 9.5, -13.4704 >, < -0.97933, 0, 0.202268 >, < -26.8939, 0.5, -13.4704 >, < -0.989454, 0, 0.14485 >, < -26.8759, 0.5, -13.403 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < -26.8759, 0.5, -13.403 >, < -0.949251, 0, 0.31452 >, < -26.8759, 9.5, -13.403 >, < -0.929315, 0, 0.369288 >, < -26.8939, 9.5, -13.4704 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < -26.8759, 0.5, -13.403 >, < 0, -1, 0 >, < -26.8939, 0.5, -13.4704 >, < 0, -1, 0 >, < -26.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -26.8939, 9.5, -13.4704 >, < 0, 1, 0 >, < -26.8759, 9.5, -13.403 >, < 0, 1, 0 >, < -26.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -26.8759, 9.5, -13.403 >, < -0.929315, 0, 0.369288 >, < -26.8759, 0.5, -13.403 >, < -0.949251, 0, 0.31452 >, < -26.8464, 0.5, -13.3398 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -26.8464, 0.5, -13.3398 >, < -0.880238, 0, 0.474533 >, < -26.8464, 9.5, -13.3398 >, < -0.851096, 0, 0.525011 >, < -26.8759, 9.5, -13.403 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < -26.8464, 0.5, -13.3398 >, < 0, -1, 0 >, < -26.8759, 0.5, -13.403 >, < 0, -1, 0 >, < -26.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -26.8759, 9.5, -13.403 >, < 0, 1, 0 >, < -26.8464, 9.5, -13.3398 >, < 0, 1, 0 >, < -26.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -26.8464, 9.5, -13.3398 >, < -0.851096, 0, 0.525011 >, < -26.8464, 0.5, -13.3398 >, < -0.880238, 0, 0.474533 >, < -26.8064, 0.5, -13.2827 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -26.8064, 0.5, -13.2827 >, < -0.784473, 0, 0.620163 >, < -26.8064, 9.5, -13.2827 >, < -0.74699, 0, 0.664835 >, < -26.8464, 9.5, -13.3398 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -26.8064, 0.5, -13.2827 >, < 0, -1, 0 >, < -26.8464, 0.5, -13.3398 >, < 0, -1, 0 >, < -26.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -26.8464, 9.5, -13.3398 >, < 0, 1, 0 >, < -26.8064, 9.5, -13.2827 >, < 0, 1, 0 >, < -26.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -26.8064, 9.5, -13.2827 >, < -0.74699, 0, 0.664835 >, < -26.8064, 0.5, -13.2827 >, < -0.784473, 0, 0.620163 >, < -26.7571, 0.5, -13.2334 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < -26.7571, 0.5, -13.2334 >, < -0.66485, 0, 0.746976 >, < -26.7571, 9.5, -13.2334 >, < -0.620195, 0, 0.784447 >, < -26.8064, 9.5, -13.2827 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -26.7571, 0.5, -13.2334 >, < 0, -1, 0 >, < -26.8064, 0.5, -13.2827 >, < 0, -1, 0 >, < -26.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -26.8064, 9.5, -13.2827 >, < 0, 1, 0 >, < -26.7571, 9.5, -13.2334 >, < 0, 1, 0 >, < -26.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -26.7571, 9.5, -13.2334 >, < -0.620195, 0, 0.784447 >, < -26.7571, 0.5, -13.2334 >, < -0.66485, 0, 0.746976 >, < -26.7, 0.5, -13.1934 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < -26.7, 0.5, -13.1934 >, < -0.525046, 0, 0.851074 >, < -26.7, 9.5, -13.1934 >, < -0.474551, 0, 0.880228 >, < -26.7571, 9.5, -13.2334 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < -26.7, 0.5, -13.1934 >, < 0, -1, 0 >, < -26.7571, 0.5, -13.2334 >, < 0, -1, 0 >, < -26.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -26.7571, 9.5, -13.2334 >, < 0, 1, 0 >, < -26.7, 9.5, -13.1934 >, < 0, 1, 0 >, < -26.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -26.7, 9.5, -13.1934 >, < -0.474551, 0, 0.880228 >, < -26.7, 0.5, -13.1934 >, < -0.525046, 0, 0.851074 >, < -26.6368, 0.5, -13.1639 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -26.6368, 0.5, -13.1639 >, < -0.369255, 0, 0.929328 >, < -26.6368, 9.5, -13.1639 >, < -0.314453, 0, 0.949273 >, < -26.7, 9.5, -13.1934 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < -26.6368, 0.5, -13.1639 >, < 0, -1, 0 >, < -26.7, 0.5, -13.1934 >, < 0, -1, 0 >, < -26.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -26.7, 9.5, -13.1934 >, < 0, 1, 0 >, < -26.6368, 9.5, -13.1639 >, < 0, 1, 0 >, < -26.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -26.6368, 9.5, -13.1639 >, < -0.314453, 0, 0.949273 >, < -26.6368, 0.5, -13.1639 >, < -0.369255, 0, 0.929328 >, < -26.5695, 0.5, -13.1459 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -26.5695, 0.5, -13.1459 >, < -0.202268, 0, 0.97933 >, < -26.5695, 9.5, -13.1459 >, < -0.144887, 0, 0.989448 >, < -26.6368, 9.5, -13.1639 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -26.5695, 0.5, -13.1459 >, < 0, -1, 0 >, < -26.6368, 0.5, -13.1639 >, < 0, -1, 0 >, < -26.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -26.6368, 9.5, -13.1639 >, < 0, 1, 0 >, < -26.5695, 9.5, -13.1459 >, < 0, 1, 0 >, < -26.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -26.5695, 9.5, -13.1459 >, < -0.144887, 0, 0.989448 >, < -26.5695, 0.5, -13.1459 >, < -0.202268, 0, 0.97933 >, < -26.5, 0.5, -13.1398 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -26.5, 0.5, -13.1398 >, < -0.0291689, 0, 0.999574 >, < -26.5, 9.5, -13.1398 >, < 0.0291689, 0, 0.999574 >, < -26.5695, 9.5, -13.1459 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -26.5, 0.5, -13.1398 >, < 0, -1, 0 >, < -26.5695, 0.5, -13.1459 >, < 0, -1, 0 >, < -26.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -26.5695, 9.5, -13.1459 >, < 0, 1, 0 >, < -26.5, 9.5, -13.1398 >, < 0, 1, 0 >, < -26.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -26.5, 9.5, -13.1398 >, < 0.0291689, 0, 0.999574 >, < -26.5, 0.5, -13.1398 >, < -0.0291689, 0, 0.999574 >, < -26.4305, 0.5, -13.1459 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -26.4305, 0.5, -13.1459 >, < 0.144887, 0, 0.989448 >, < -26.4305, 9.5, -13.1459 >, < 0.202268, 0, 0.97933 >, < -26.5, 9.5, -13.1398 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -26.4305, 0.5, -13.1459 >, < 0, -1, 0 >, < -26.5, 0.5, -13.1398 >, < 0, -1, 0 >, < -26.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -26.5, 9.5, -13.1398 >, < 0, 1, 0 >, < -26.4305, 9.5, -13.1459 >, < 0, 1, 0 >, < -26.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -26.4305, 9.5, -13.1459 >, < 0.202268, 0, 0.97933 >, < -26.4305, 0.5, -13.1459 >, < 0.144887, 0, 0.989448 >, < -26.3632, 0.5, -13.1639 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -26.3632, 0.5, -13.1639 >, < 0.314453, 0, 0.949273 >, < -26.3632, 9.5, -13.1639 >, < 0.369255, 0, 0.929328 >, < -26.4305, 9.5, -13.1459 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -26.3632, 0.5, -13.1639 >, < 0, -1, 0 >, < -26.4305, 0.5, -13.1459 >, < 0, -1, 0 >, < -26.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -26.4305, 9.5, -13.1459 >, < 0, 1, 0 >, < -26.3632, 9.5, -13.1639 >, < 0, 1, 0 >, < -26.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -26.3632, 9.5, -13.1639 >, < 0.369255, 0, 0.929328 >, < -26.3632, 0.5, -13.1639 >, < 0.314453, 0, 0.949273 >, < -26.3, 0.5, -13.1934 >, < 0.474515, 0, 0.880248 > }
smooth_triangle { < -26.3, 0.5, -13.1934 >, < 0.474515, 0, 0.880248 >, < -26.3, 9.5, -13.1934 >, < 0.524975, 0, 0.851118 >, < -26.3632, 9.5, -13.1639 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -26.3, 0.5, -13.1934 >, < 0, -1, 0 >, < -26.3632, 0.5, -13.1639 >, < 0, -1, 0 >, < -26.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -26.3632, 9.5, -13.1639 >, < 0, 1, 0 >, < -26.3, 9.5, -13.1934 >, < 0, 1, 0 >, < -26.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -26.3, 9.5, -13.1934 >, < 0.524975, 0, 0.851118 >, < -26.3, 0.5, -13.1934 >, < 0.474515, 0, 0.880248 >, < -26.2429, 0.5, -13.2334 >, < 0.62013, 0, 0.784499 > }
smooth_triangle { < -26.2429, 0.5, -13.2334 >, < 0.62013, 0, 0.784499 >, < -26.2429, 9.5, -13.2334 >, < 0.664819, 0, 0.747004 >, < -26.3, 9.5, -13.1934 >, < 0.524975, 0, 0.851118 > }
smooth_triangle { < -26.2429, 0.5, -13.2334 >, < 0, -1, 0 >, < -26.3, 0.5, -13.1934 >, < 0, -1, 0 >, < -26.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -26.3, 9.5, -13.1934 >, < 0, 1, 0 >, < -26.2429, 9.5, -13.2334 >, < 0, 1, 0 >, < -26.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -26.2429, 9.5, -13.2334 >, < 0.664819, 0, 0.747004 >, < -26.2429, 0.5, -13.2334 >, < 0.62013, 0, 0.784499 >, < -26.1936, 0.5, -13.2827 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -26.1936, 0.5, -13.2827 >, < 0.74699, 0, 0.664835 >, < -26.1936, 9.5, -13.2827 >, < 0.784473, 0, 0.620163 >, < -26.2429, 9.5, -13.2334 >, < 0.664819, 0, 0.747004 > }
smooth_triangle { < -26.1936, 0.5, -13.2827 >, < 0, -1, 0 >, < -26.2429, 0.5, -13.2334 >, < 0, -1, 0 >, < -26.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -26.2429, 9.5, -13.2334 >, < 0, 1, 0 >, < -26.1936, 9.5, -13.2827 >, < 0, 1, 0 >, < -26.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -26.1936, 9.5, -13.2827 >, < 0.784473, 0, 0.620163 >, < -26.1936, 0.5, -13.2827 >, < 0.74699, 0, 0.664835 >, < -26.1536, 0.5, -13.3398 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -26.1536, 0.5, -13.3398 >, < 0.851096, 0, 0.525011 >, < -26.1536, 9.5, -13.3398 >, < 0.880238, 0, 0.474533 >, < -26.1936, 9.5, -13.2827 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -26.1536, 0.5, -13.3398 >, < 0, -1, 0 >, < -26.1936, 0.5, -13.2827 >, < 0, -1, 0 >, < -26.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -26.1936, 9.5, -13.2827 >, < 0, 1, 0 >, < -26.1536, 9.5, -13.3398 >, < 0, 1, 0 >, < -26.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -26.1536, 9.5, -13.3398 >, < 0.880238, 0, 0.474533 >, < -26.1536, 0.5, -13.3398 >, < 0.851096, 0, 0.525011 >, < -26.1241, 0.5, -13.403 >, < 0.929341, 0, 0.369222 > }
smooth_triangle { < -26.1241, 0.5, -13.403 >, < 0.929341, 0, 0.369222 >, < -26.1241, 9.5, -13.403 >, < 0.949295, 0, 0.314386 >, < -26.1536, 9.5, -13.3398 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -26.1241, 0.5, -13.403 >, < 0, -1, 0 >, < -26.1536, 0.5, -13.3398 >, < 0, -1, 0 >, < -26.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -26.1536, 9.5, -13.3398 >, < 0, 1, 0 >, < -26.1241, 9.5, -13.403 >, < 0, 1, 0 >, < -26.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -26.1241, 9.5, -13.403 >, < 0.949295, 0, 0.314386 >, < -26.1241, 0.5, -13.403 >, < 0.929341, 0, 0.369222 >, < -26.1061, 0.5, -13.4704 >, < 0.979337, 0, 0.202235 > }
smooth_triangle { < -26.1061, 0.5, -13.4704 >, < 0.979337, 0, 0.202235 >, < -26.1061, 9.5, -13.4704 >, < 0.989443, 0, 0.144924 >, < -26.1241, 9.5, -13.403 >, < 0.949295, 0, 0.314386 > }
smooth_triangle { < -26.1061, 0.5, -13.4704 >, < 0, -1, 0 >, < -26.1241, 0.5, -13.403 >, < 0, -1, 0 >, < -26.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -26.1241, 9.5, -13.403 >, < 0, 1, 0 >, < -26.1061, 9.5, -13.4704 >, < 0, 1, 0 >, < -26.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -26.1061, 9.5, -13.4704 >, < 0.989443, 0, 0.144924 >, < -26.1061, 0.5, -13.4704 >, < 0.979337, 0, 0.202235 >, < -26.1, 0.5, -13.5398 >, < 0.999573, 0, 0.0292055 > }
smooth_triangle { < -26.1, 0.5, -13.5398 >, < 0.999573, 0, 0.0292055 >, < -26.1, 9.5, -13.5398 >, < 0.999573, 0, -0.0292055 >, < -26.1061, 9.5, -13.4704 >, < 0.989443, 0, 0.144924 > }
smooth_triangle { < -26.1, 0.5, -13.5398 >, < 0, -1, 0 >, < -26.1061, 0.5, -13.4704 >, < 0, -1, 0 >, < -26.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -26.1061, 9.5, -13.4704 >, < 0, 1, 0 >, < -26.1, 9.5, -13.5398 >, < 0, 1, 0 >, < -26.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -29.1, 9.5, -13.5398 >, < 0.999573, 0, -0.0292055 >, < -29.1, 0.5, -13.5398 >, < 0.999573, 0, 0.0292055 >, < -29.1061, 0.5, -13.6093 >, < 0.989443, 0, -0.144924 > }
smooth_triangle { < -29.1061, 0.5, -13.6093 >, < 0.989443, 0, -0.144924 >, < -29.1061, 9.5, -13.6093 >, < 0.979337, 0, -0.202235 >, < -29.1, 9.5, -13.5398 >, < 0.999573, 0, -0.0292055 > }
smooth_triangle { < -29.1061, 0.5, -13.6093 >, < 0, -1, 0 >, < -29.1, 0.5, -13.5398 >, < 0, -1, 0 >, < -29.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -29.1, 9.5, -13.5398 >, < 0, 1, 0 >, < -29.1061, 9.5, -13.6093 >, < 0, 1, 0 >, < -29.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -29.1061, 9.5, -13.6093 >, < 0.979337, 0, -0.202235 >, < -29.1061, 0.5, -13.6093 >, < 0.989443, 0, -0.144924 >, < -29.1241, 0.5, -13.6766 >, < 0.949295, 0, -0.314386 > }
smooth_triangle { < -29.1241, 0.5, -13.6766 >, < 0.949295, 0, -0.314386 >, < -29.1241, 9.5, -13.6766 >, < 0.929341, 0, -0.369222 >, < -29.1061, 9.5, -13.6093 >, < 0.979337, 0, -0.202235 > }
smooth_triangle { < -29.1241, 0.5, -13.6766 >, < 0, -1, 0 >, < -29.1061, 0.5, -13.6093 >, < 0, -1, 0 >, < -29.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -29.1061, 9.5, -13.6093 >, < 0, 1, 0 >, < -29.1241, 9.5, -13.6766 >, < 0, 1, 0 >, < -29.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -29.1241, 9.5, -13.6766 >, < 0.929341, 0, -0.369222 >, < -29.1241, 0.5, -13.6766 >, < 0.949295, 0, -0.314386 >, < -29.1536, 0.5, -13.7398 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -29.1536, 0.5, -13.7398 >, < 0.880238, 0, -0.474533 >, < -29.1536, 9.5, -13.7398 >, < 0.851096, 0, -0.525011 >, < -29.1241, 9.5, -13.6766 >, < 0.929341, 0, -0.369222 > }
smooth_triangle { < -29.1536, 0.5, -13.7398 >, < 0, -1, 0 >, < -29.1241, 0.5, -13.6766 >, < 0, -1, 0 >, < -29.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -29.1241, 9.5, -13.6766 >, < 0, 1, 0 >, < -29.1536, 9.5, -13.7398 >, < 0, 1, 0 >, < -29.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -29.1536, 9.5, -13.7398 >, < 0.851096, 0, -0.525011 >, < -29.1536, 0.5, -13.7398 >, < 0.880238, 0, -0.474533 >, < -29.1936, 0.5, -13.7969 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -29.1936, 0.5, -13.7969 >, < 0.784473, 0, -0.620163 >, < -29.1936, 9.5, -13.7969 >, < 0.74699, 0, -0.664835 >, < -29.1536, 9.5, -13.7398 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -29.1936, 0.5, -13.7969 >, < 0, -1, 0 >, < -29.1536, 0.5, -13.7398 >, < 0, -1, 0 >, < -29.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -29.1536, 9.5, -13.7398 >, < 0, 1, 0 >, < -29.1936, 9.5, -13.7969 >, < 0, 1, 0 >, < -29.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -29.1936, 9.5, -13.7969 >, < 0.74699, 0, -0.664835 >, < -29.1936, 0.5, -13.7969 >, < 0.784473, 0, -0.620163 >, < -29.2429, 0.5, -13.8462 >, < 0.664819, 0, -0.747004 > }
smooth_triangle { < -29.2429, 0.5, -13.8462 >, < 0.664819, 0, -0.747004 >, < -29.2429, 9.5, -13.8462 >, < 0.62013, 0, -0.784499 >, < -29.1936, 9.5, -13.7969 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -29.2429, 0.5, -13.8462 >, < 0, -1, 0 >, < -29.1936, 0.5, -13.7969 >, < 0, -1, 0 >, < -29.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -29.1936, 9.5, -13.7969 >, < 0, 1, 0 >, < -29.2429, 9.5, -13.8462 >, < 0, 1, 0 >, < -29.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -29.2429, 9.5, -13.8462 >, < 0.62013, 0, -0.784499 >, < -29.2429, 0.5, -13.8462 >, < 0.664819, 0, -0.747004 >, < -29.3, 0.5, -13.8862 >, < 0.524975, 0, -0.851118 > }
smooth_triangle { < -29.3, 0.5, -13.8862 >, < 0.524975, 0, -0.851118 >, < -29.3, 9.5, -13.8862 >, < 0.474515, 0, -0.880248 >, < -29.2429, 9.5, -13.8462 >, < 0.62013, 0, -0.784499 > }
smooth_triangle { < -29.3, 0.5, -13.8862 >, < 0, -1, 0 >, < -29.2429, 0.5, -13.8462 >, < 0, -1, 0 >, < -29.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -29.2429, 9.5, -13.8462 >, < 0, 1, 0 >, < -29.3, 9.5, -13.8862 >, < 0, 1, 0 >, < -29.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -29.3, 9.5, -13.8862 >, < 0.474515, 0, -0.880248 >, < -29.3, 0.5, -13.8862 >, < 0.524975, 0, -0.851118 >, < -29.3632, 0.5, -13.9157 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -29.3632, 0.5, -13.9157 >, < 0.369255, 0, -0.929328 >, < -29.3632, 9.5, -13.9157 >, < 0.314453, 0, -0.949273 >, < -29.3, 9.5, -13.8862 >, < 0.474515, 0, -0.880248 > }
smooth_triangle { < -29.3632, 0.5, -13.9157 >, < 0, -1, 0 >, < -29.3, 0.5, -13.8862 >, < 0, -1, 0 >, < -29.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -29.3, 9.5, -13.8862 >, < 0, 1, 0 >, < -29.3632, 9.5, -13.9157 >, < 0, 1, 0 >, < -29.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -29.3632, 9.5, -13.9157 >, < 0.314453, 0, -0.949273 >, < -29.3632, 0.5, -13.9157 >, < 0.369255, 0, -0.929328 >, < -29.4305, 0.5, -13.9337 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -29.4305, 0.5, -13.9337 >, < 0.202268, 0, -0.97933 >, < -29.4305, 9.5, -13.9337 >, < 0.144887, 0, -0.989448 >, < -29.3632, 9.5, -13.9157 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -29.4305, 0.5, -13.9337 >, < 0, -1, 0 >, < -29.3632, 0.5, -13.9157 >, < 0, -1, 0 >, < -29.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -29.3632, 9.5, -13.9157 >, < 0, 1, 0 >, < -29.4305, 9.5, -13.9337 >, < 0, 1, 0 >, < -29.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -29.4305, 9.5, -13.9337 >, < 0.144887, 0, -0.989448 >, < -29.4305, 0.5, -13.9337 >, < 0.202268, 0, -0.97933 >, < -29.5, 0.5, -13.9398 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -29.5, 0.5, -13.9398 >, < 0.0291689, 0, -0.999574 >, < -29.5, 9.5, -13.9398 >, < -0.0291689, 0, -0.999574 >, < -29.4305, 9.5, -13.9337 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -29.5, 0.5, -13.9398 >, < 0, -1, 0 >, < -29.4305, 0.5, -13.9337 >, < 0, -1, 0 >, < -29.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -29.4305, 9.5, -13.9337 >, < 0, 1, 0 >, < -29.5, 9.5, -13.9398 >, < 0, 1, 0 >, < -29.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -29.5, 9.5, -13.9398 >, < -0.0291689, 0, -0.999574 >, < -29.5, 0.5, -13.9398 >, < 0.0291689, 0, -0.999574 >, < -29.5695, 0.5, -13.9337 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -29.5695, 0.5, -13.9337 >, < -0.144887, 0, -0.989448 >, < -29.5695, 9.5, -13.9337 >, < -0.202268, 0, -0.97933 >, < -29.5, 9.5, -13.9398 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -29.5695, 0.5, -13.9337 >, < 0, -1, 0 >, < -29.5, 0.5, -13.9398 >, < 0, -1, 0 >, < -29.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -29.5, 9.5, -13.9398 >, < 0, 1, 0 >, < -29.5695, 9.5, -13.9337 >, < 0, 1, 0 >, < -29.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -29.5695, 9.5, -13.9337 >, < -0.202268, 0, -0.97933 >, < -29.5695, 0.5, -13.9337 >, < -0.144887, 0, -0.989448 >, < -29.6368, 0.5, -13.9157 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -29.6368, 0.5, -13.9157 >, < -0.314453, 0, -0.949273 >, < -29.6368, 9.5, -13.9157 >, < -0.369255, 0, -0.929328 >, < -29.5695, 9.5, -13.9337 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -29.6368, 0.5, -13.9157 >, < 0, -1, 0 >, < -29.5695, 0.5, -13.9337 >, < 0, -1, 0 >, < -29.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -29.5695, 9.5, -13.9337 >, < 0, 1, 0 >, < -29.6368, 9.5, -13.9157 >, < 0, 1, 0 >, < -29.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -29.6368, 9.5, -13.9157 >, < -0.369255, 0, -0.929328 >, < -29.6368, 0.5, -13.9157 >, < -0.314453, 0, -0.949273 >, < -29.7, 0.5, -13.8862 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < -29.7, 0.5, -13.8862 >, < -0.474551, 0, -0.880228 >, < -29.7, 9.5, -13.8862 >, < -0.525046, 0, -0.851074 >, < -29.6368, 9.5, -13.9157 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -29.7, 0.5, -13.8862 >, < 0, -1, 0 >, < -29.6368, 0.5, -13.9157 >, < 0, -1, 0 >, < -29.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -29.6368, 9.5, -13.9157 >, < 0, 1, 0 >, < -29.7, 9.5, -13.8862 >, < 0, 1, 0 >, < -29.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -29.7, 9.5, -13.8862 >, < -0.525046, 0, -0.851074 >, < -29.7, 0.5, -13.8862 >, < -0.474551, 0, -0.880228 >, < -29.7571, 0.5, -13.8462 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < -29.7571, 0.5, -13.8462 >, < -0.620195, 0, -0.784447 >, < -29.7571, 9.5, -13.8462 >, < -0.66485, 0, -0.746976 >, < -29.7, 9.5, -13.8862 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < -29.7571, 0.5, -13.8462 >, < 0, -1, 0 >, < -29.7, 0.5, -13.8862 >, < 0, -1, 0 >, < -29.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -29.7, 9.5, -13.8862 >, < 0, 1, 0 >, < -29.7571, 9.5, -13.8462 >, < 0, 1, 0 >, < -29.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -29.7571, 9.5, -13.8462 >, < -0.66485, 0, -0.746976 >, < -29.7571, 0.5, -13.8462 >, < -0.620195, 0, -0.784447 >, < -29.8064, 0.5, -13.7969 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -29.8064, 0.5, -13.7969 >, < -0.74699, 0, -0.664835 >, < -29.8064, 9.5, -13.7969 >, < -0.784473, 0, -0.620163 >, < -29.7571, 9.5, -13.8462 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < -29.8064, 0.5, -13.7969 >, < 0, -1, 0 >, < -29.7571, 0.5, -13.8462 >, < 0, -1, 0 >, < -29.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -29.7571, 9.5, -13.8462 >, < 0, 1, 0 >, < -29.8064, 9.5, -13.7969 >, < 0, 1, 0 >, < -29.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -29.8064, 9.5, -13.7969 >, < -0.784473, 0, -0.620163 >, < -29.8064, 0.5, -13.7969 >, < -0.74699, 0, -0.664835 >, < -29.8464, 0.5, -13.7398 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -29.8464, 0.5, -13.7398 >, < -0.851096, 0, -0.525011 >, < -29.8464, 9.5, -13.7398 >, < -0.880238, 0, -0.474533 >, < -29.8064, 9.5, -13.7969 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -29.8464, 0.5, -13.7398 >, < 0, -1, 0 >, < -29.8064, 0.5, -13.7969 >, < 0, -1, 0 >, < -29.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -29.8064, 9.5, -13.7969 >, < 0, 1, 0 >, < -29.8464, 9.5, -13.7398 >, < 0, 1, 0 >, < -29.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -29.8464, 9.5, -13.7398 >, < -0.880238, 0, -0.474533 >, < -29.8464, 0.5, -13.7398 >, < -0.851096, 0, -0.525011 >, < -29.8759, 0.5, -13.6766 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < -29.8759, 0.5, -13.6766 >, < -0.929315, 0, -0.369288 >, < -29.8759, 9.5, -13.6766 >, < -0.949251, 0, -0.31452 >, < -29.8464, 9.5, -13.7398 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -29.8759, 0.5, -13.6766 >, < 0, -1, 0 >, < -29.8464, 0.5, -13.7398 >, < 0, -1, 0 >, < -29.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -29.8464, 9.5, -13.7398 >, < 0, 1, 0 >, < -29.8759, 9.5, -13.6766 >, < 0, 1, 0 >, < -29.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -29.8759, 9.5, -13.6766 >, < -0.949251, 0, -0.31452 >, < -29.8759, 0.5, -13.6766 >, < -0.929315, 0, -0.369288 >, < -29.8939, 0.5, -13.6093 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < -29.8939, 0.5, -13.6093 >, < -0.979323, 0, -0.202302 >, < -29.8939, 9.5, -13.6093 >, < -0.989454, 0, -0.14485 >, < -29.8759, 9.5, -13.6766 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < -29.8939, 0.5, -13.6093 >, < 0, -1, 0 >, < -29.8759, 0.5, -13.6766 >, < 0, -1, 0 >, < -29.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -29.8759, 9.5, -13.6766 >, < 0, 1, 0 >, < -29.8939, 9.5, -13.6093 >, < 0, 1, 0 >, < -29.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -29.8939, 9.5, -13.6093 >, < -0.989454, 0, -0.14485 >, < -29.8939, 0.5, -13.6093 >, < -0.979323, 0, -0.202302 >, < -29.9, 0.5, -13.5398 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < -29.9, 0.5, -13.5398 >, < -0.999576, 0, -0.0291323 >, < -29.9, 9.5, -13.5398 >, < -0.999576, 0, 0.0291323 >, < -29.8939, 9.5, -13.6093 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < -29.9, 0.5, -13.5398 >, < 0, -1, 0 >, < -29.8939, 0.5, -13.6093 >, < 0, -1, 0 >, < -29.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -29.8939, 9.5, -13.6093 >, < 0, 1, 0 >, < -29.9, 9.5, -13.5398 >, < 0, 1, 0 >, < -29.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -29.9, 9.5, -13.5398 >, < -0.999576, 0, 0.0291323 >, < -29.9, 0.5, -13.5398 >, < -0.999576, 0, -0.0291323 >, < -29.8939, 0.5, -13.4704 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < -29.8939, 0.5, -13.4704 >, < -0.989454, 0, 0.14485 >, < -29.8939, 9.5, -13.4704 >, < -0.97933, 0, 0.202268 >, < -29.9, 9.5, -13.5398 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < -29.8939, 0.5, -13.4704 >, < 0, -1, 0 >, < -29.9, 0.5, -13.5398 >, < 0, -1, 0 >, < -29.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -29.9, 9.5, -13.5398 >, < 0, 1, 0 >, < -29.8939, 9.5, -13.4704 >, < 0, 1, 0 >, < -29.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -29.8939, 9.5, -13.4704 >, < -0.97933, 0, 0.202268 >, < -29.8939, 0.5, -13.4704 >, < -0.989454, 0, 0.14485 >, < -29.8759, 0.5, -13.403 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < -29.8759, 0.5, -13.403 >, < -0.949251, 0, 0.31452 >, < -29.8759, 9.5, -13.403 >, < -0.929315, 0, 0.369288 >, < -29.8939, 9.5, -13.4704 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < -29.8759, 0.5, -13.403 >, < 0, -1, 0 >, < -29.8939, 0.5, -13.4704 >, < 0, -1, 0 >, < -29.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -29.8939, 9.5, -13.4704 >, < 0, 1, 0 >, < -29.8759, 9.5, -13.403 >, < 0, 1, 0 >, < -29.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -29.8759, 9.5, -13.403 >, < -0.929315, 0, 0.369288 >, < -29.8759, 0.5, -13.403 >, < -0.949251, 0, 0.31452 >, < -29.8464, 0.5, -13.3398 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -29.8464, 0.5, -13.3398 >, < -0.880238, 0, 0.474533 >, < -29.8464, 9.5, -13.3398 >, < -0.851096, 0, 0.525011 >, < -29.8759, 9.5, -13.403 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < -29.8464, 0.5, -13.3398 >, < 0, -1, 0 >, < -29.8759, 0.5, -13.403 >, < 0, -1, 0 >, < -29.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -29.8759, 9.5, -13.403 >, < 0, 1, 0 >, < -29.8464, 9.5, -13.3398 >, < 0, 1, 0 >, < -29.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -29.8464, 9.5, -13.3398 >, < -0.851096, 0, 0.525011 >, < -29.8464, 0.5, -13.3398 >, < -0.880238, 0, 0.474533 >, < -29.8064, 0.5, -13.2827 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -29.8064, 0.5, -13.2827 >, < -0.784473, 0, 0.620163 >, < -29.8064, 9.5, -13.2827 >, < -0.74699, 0, 0.664835 >, < -29.8464, 9.5, -13.3398 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -29.8064, 0.5, -13.2827 >, < 0, -1, 0 >, < -29.8464, 0.5, -13.3398 >, < 0, -1, 0 >, < -29.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -29.8464, 9.5, -13.3398 >, < 0, 1, 0 >, < -29.8064, 9.5, -13.2827 >, < 0, 1, 0 >, < -29.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -29.8064, 9.5, -13.2827 >, < -0.74699, 0, 0.664835 >, < -29.8064, 0.5, -13.2827 >, < -0.784473, 0, 0.620163 >, < -29.7571, 0.5, -13.2334 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < -29.7571, 0.5, -13.2334 >, < -0.66485, 0, 0.746976 >, < -29.7571, 9.5, -13.2334 >, < -0.620195, 0, 0.784447 >, < -29.8064, 9.5, -13.2827 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -29.7571, 0.5, -13.2334 >, < 0, -1, 0 >, < -29.8064, 0.5, -13.2827 >, < 0, -1, 0 >, < -29.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -29.8064, 9.5, -13.2827 >, < 0, 1, 0 >, < -29.7571, 9.5, -13.2334 >, < 0, 1, 0 >, < -29.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -29.7571, 9.5, -13.2334 >, < -0.620195, 0, 0.784447 >, < -29.7571, 0.5, -13.2334 >, < -0.66485, 0, 0.746976 >, < -29.7, 0.5, -13.1934 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < -29.7, 0.5, -13.1934 >, < -0.525046, 0, 0.851074 >, < -29.7, 9.5, -13.1934 >, < -0.474551, 0, 0.880228 >, < -29.7571, 9.5, -13.2334 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < -29.7, 0.5, -13.1934 >, < 0, -1, 0 >, < -29.7571, 0.5, -13.2334 >, < 0, -1, 0 >, < -29.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -29.7571, 9.5, -13.2334 >, < 0, 1, 0 >, < -29.7, 9.5, -13.1934 >, < 0, 1, 0 >, < -29.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -29.7, 9.5, -13.1934 >, < -0.474551, 0, 0.880228 >, < -29.7, 0.5, -13.1934 >, < -0.525046, 0, 0.851074 >, < -29.6368, 0.5, -13.1639 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -29.6368, 0.5, -13.1639 >, < -0.369255, 0, 0.929328 >, < -29.6368, 9.5, -13.1639 >, < -0.314453, 0, 0.949273 >, < -29.7, 9.5, -13.1934 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < -29.6368, 0.5, -13.1639 >, < 0, -1, 0 >, < -29.7, 0.5, -13.1934 >, < 0, -1, 0 >, < -29.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -29.7, 9.5, -13.1934 >, < 0, 1, 0 >, < -29.6368, 9.5, -13.1639 >, < 0, 1, 0 >, < -29.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -29.6368, 9.5, -13.1639 >, < -0.314453, 0, 0.949273 >, < -29.6368, 0.5, -13.1639 >, < -0.369255, 0, 0.929328 >, < -29.5695, 0.5, -13.1459 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -29.5695, 0.5, -13.1459 >, < -0.202268, 0, 0.97933 >, < -29.5695, 9.5, -13.1459 >, < -0.144887, 0, 0.989448 >, < -29.6368, 9.5, -13.1639 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -29.5695, 0.5, -13.1459 >, < 0, -1, 0 >, < -29.6368, 0.5, -13.1639 >, < 0, -1, 0 >, < -29.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -29.6368, 9.5, -13.1639 >, < 0, 1, 0 >, < -29.5695, 9.5, -13.1459 >, < 0, 1, 0 >, < -29.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -29.5695, 9.5, -13.1459 >, < -0.144887, 0, 0.989448 >, < -29.5695, 0.5, -13.1459 >, < -0.202268, 0, 0.97933 >, < -29.5, 0.5, -13.1398 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -29.5, 0.5, -13.1398 >, < -0.0291689, 0, 0.999574 >, < -29.5, 9.5, -13.1398 >, < 0.0291689, 0, 0.999574 >, < -29.5695, 9.5, -13.1459 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -29.5, 0.5, -13.1398 >, < 0, -1, 0 >, < -29.5695, 0.5, -13.1459 >, < 0, -1, 0 >, < -29.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -29.5695, 9.5, -13.1459 >, < 0, 1, 0 >, < -29.5, 9.5, -13.1398 >, < 0, 1, 0 >, < -29.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -29.5, 9.5, -13.1398 >, < 0.0291689, 0, 0.999574 >, < -29.5, 0.5, -13.1398 >, < -0.0291689, 0, 0.999574 >, < -29.4305, 0.5, -13.1459 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -29.4305, 0.5, -13.1459 >, < 0.144887, 0, 0.989448 >, < -29.4305, 9.5, -13.1459 >, < 0.202268, 0, 0.97933 >, < -29.5, 9.5, -13.1398 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -29.4305, 0.5, -13.1459 >, < 0, -1, 0 >, < -29.5, 0.5, -13.1398 >, < 0, -1, 0 >, < -29.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -29.5, 9.5, -13.1398 >, < 0, 1, 0 >, < -29.4305, 9.5, -13.1459 >, < 0, 1, 0 >, < -29.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -29.4305, 9.5, -13.1459 >, < 0.202268, 0, 0.97933 >, < -29.4305, 0.5, -13.1459 >, < 0.144887, 0, 0.989448 >, < -29.3632, 0.5, -13.1639 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -29.3632, 0.5, -13.1639 >, < 0.314453, 0, 0.949273 >, < -29.3632, 9.5, -13.1639 >, < 0.369255, 0, 0.929328 >, < -29.4305, 9.5, -13.1459 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -29.3632, 0.5, -13.1639 >, < 0, -1, 0 >, < -29.4305, 0.5, -13.1459 >, < 0, -1, 0 >, < -29.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -29.4305, 9.5, -13.1459 >, < 0, 1, 0 >, < -29.3632, 9.5, -13.1639 >, < 0, 1, 0 >, < -29.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -29.3632, 9.5, -13.1639 >, < 0.369255, 0, 0.929328 >, < -29.3632, 0.5, -13.1639 >, < 0.314453, 0, 0.949273 >, < -29.3, 0.5, -13.1934 >, < 0.474515, 0, 0.880248 > }
smooth_triangle { < -29.3, 0.5, -13.1934 >, < 0.474515, 0, 0.880248 >, < -29.3, 9.5, -13.1934 >, < 0.524975, 0, 0.851118 >, < -29.3632, 9.5, -13.1639 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -29.3, 0.5, -13.1934 >, < 0, -1, 0 >, < -29.3632, 0.5, -13.1639 >, < 0, -1, 0 >, < -29.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -29.3632, 9.5, -13.1639 >, < 0, 1, 0 >, < -29.3, 9.5, -13.1934 >, < 0, 1, 0 >, < -29.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -29.3, 9.5, -13.1934 >, < 0.524975, 0, 0.851118 >, < -29.3, 0.5, -13.1934 >, < 0.474515, 0, 0.880248 >, < -29.2429, 0.5, -13.2334 >, < 0.62013, 0, 0.784499 > }
smooth_triangle { < -29.2429, 0.5, -13.2334 >, < 0.62013, 0, 0.784499 >, < -29.2429, 9.5, -13.2334 >, < 0.664819, 0, 0.747004 >, < -29.3, 9.5, -13.1934 >, < 0.524975, 0, 0.851118 > }
smooth_triangle { < -29.2429, 0.5, -13.2334 >, < 0, -1, 0 >, < -29.3, 0.5, -13.1934 >, < 0, -1, 0 >, < -29.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -29.3, 9.5, -13.1934 >, < 0, 1, 0 >, < -29.2429, 9.5, -13.2334 >, < 0, 1, 0 >, < -29.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -29.2429, 9.5, -13.2334 >, < 0.664819, 0, 0.747004 >, < -29.2429, 0.5, -13.2334 >, < 0.62013, 0, 0.784499 >, < -29.1936, 0.5, -13.2827 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -29.1936, 0.5, -13.2827 >, < 0.74699, 0, 0.664835 >, < -29.1936, 9.5, -13.2827 >, < 0.784473, 0, 0.620163 >, < -29.2429, 9.5, -13.2334 >, < 0.664819, 0, 0.747004 > }
smooth_triangle { < -29.1936, 0.5, -13.2827 >, < 0, -1, 0 >, < -29.2429, 0.5, -13.2334 >, < 0, -1, 0 >, < -29.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -29.2429, 9.5, -13.2334 >, < 0, 1, 0 >, < -29.1936, 9.5, -13.2827 >, < 0, 1, 0 >, < -29.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -29.1936, 9.5, -13.2827 >, < 0.784473, 0, 0.620163 >, < -29.1936, 0.5, -13.2827 >, < 0.74699, 0, 0.664835 >, < -29.1536, 0.5, -13.3398 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -29.1536, 0.5, -13.3398 >, < 0.851096, 0, 0.525011 >, < -29.1536, 9.5, -13.3398 >, < 0.880238, 0, 0.474533 >, < -29.1936, 9.5, -13.2827 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -29.1536, 0.5, -13.3398 >, < 0, -1, 0 >, < -29.1936, 0.5, -13.2827 >, < 0, -1, 0 >, < -29.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -29.1936, 9.5, -13.2827 >, < 0, 1, 0 >, < -29.1536, 9.5, -13.3398 >, < 0, 1, 0 >, < -29.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -29.1536, 9.5, -13.3398 >, < 0.880238, 0, 0.474533 >, < -29.1536, 0.5, -13.3398 >, < 0.851096, 0, 0.525011 >, < -29.1241, 0.5, -13.403 >, < 0.929341, 0, 0.369222 > }
smooth_triangle { < -29.1241, 0.5, -13.403 >, < 0.929341, 0, 0.369222 >, < -29.1241, 9.5, -13.403 >, < 0.949295, 0, 0.314386 >, < -29.1536, 9.5, -13.3398 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -29.1241, 0.5, -13.403 >, < 0, -1, 0 >, < -29.1536, 0.5, -13.3398 >, < 0, -1, 0 >, < -29.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -29.1536, 9.5, -13.3398 >, < 0, 1, 0 >, < -29.1241, 9.5, -13.403 >, < 0, 1, 0 >, < -29.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -29.1241, 9.5, -13.403 >, < 0.949295, 0, 0.314386 >, < -29.1241, 0.5, -13.403 >, < 0.929341, 0, 0.369222 >, < -29.1061, 0.5, -13.4704 >, < 0.979337, 0, 0.202235 > }
smooth_triangle { < -29.1061, 0.5, -13.4704 >, < 0.979337, 0, 0.202235 >, < -29.1061, 9.5, -13.4704 >, < 0.989443, 0, 0.144924 >, < -29.1241, 9.5, -13.403 >, < 0.949295, 0, 0.314386 > }
smooth_triangle { < -29.1061, 0.5, -13.4704 >, < 0, -1, 0 >, < -29.1241, 0.5, -13.403 >, < 0, -1, 0 >, < -29.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -29.1241, 9.5, -13.403 >, < 0, 1, 0 >, < -29.1061, 9.5, -13.4704 >, < 0, 1, 0 >, < -29.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -29.1061, 9.5, -13.4704 >, < 0.989443, 0, 0.144924 >, < -29.1061, 0.5, -13.4704 >, < 0.979337, 0, 0.202235 >, < -29.1, 0.5, -13.5398 >, < 0.999573, 0, 0.0292055 > }
smooth_triangle { < -29.1, 0.5, -13.5398 >, < 0.999573, 0, 0.0292055 >, < -29.1, 9.5, -13.5398 >, < 0.999573, 0, -0.0292055 >, < -29.1061, 9.5, -13.4704 >, < 0.989443, 0, 0.144924 > }
smooth_triangle { < -29.1, 0.5, -13.5398 >, < 0, -1, 0 >, < -29.1061, 0.5, -13.4704 >, < 0, -1, 0 >, < -29.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -29.1061, 9.5, -13.4704 >, < 0, 1, 0 >, < -29.1, 9.5, -13.5398 >, < 0, 1, 0 >, < -29.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -32.1, 9.5, -13.5398 >, < 0.999573, 0, -0.0292055 >, < -32.1, 0.5, -13.5398 >, < 0.999573, 0, 0.0292055 >, < -32.1061, 0.5, -13.6093 >, < 0.989443, 0, -0.144924 > }
smooth_triangle { < -32.1061, 0.5, -13.6093 >, < 0.989443, 0, -0.144924 >, < -32.1061, 9.5, -13.6093 >, < 0.979337, 0, -0.202235 >, < -32.1, 9.5, -13.5398 >, < 0.999573, 0, -0.0292055 > }
smooth_triangle { < -32.1061, 0.5, -13.6093 >, < 0, -1, 0 >, < -32.1, 0.5, -13.5398 >, < 0, -1, 0 >, < -32.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -32.1, 9.5, -13.5398 >, < 0, 1, 0 >, < -32.1061, 9.5, -13.6093 >, < 0, 1, 0 >, < -32.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -32.1061, 9.5, -13.6093 >, < 0.979337, 0, -0.202235 >, < -32.1061, 0.5, -13.6093 >, < 0.989443, 0, -0.144924 >, < -32.1241, 0.5, -13.6766 >, < 0.949295, 0, -0.314386 > }
smooth_triangle { < -32.1241, 0.5, -13.6766 >, < 0.949295, 0, -0.314386 >, < -32.1241, 9.5, -13.6766 >, < 0.929341, 0, -0.369222 >, < -32.1061, 9.5, -13.6093 >, < 0.979337, 0, -0.202235 > }
smooth_triangle { < -32.1241, 0.5, -13.6766 >, < 0, -1, 0 >, < -32.1061, 0.5, -13.6093 >, < 0, -1, 0 >, < -32.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -32.1061, 9.5, -13.6093 >, < 0, 1, 0 >, < -32.1241, 9.5, -13.6766 >, < 0, 1, 0 >, < -32.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -32.1241, 9.5, -13.6766 >, < 0.929341, 0, -0.369222 >, < -32.1241, 0.5, -13.6766 >, < 0.949295, 0, -0.314386 >, < -32.1536, 0.5, -13.7398 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -32.1536, 0.5, -13.7398 >, < 0.880238, 0, -0.474533 >, < -32.1536, 9.5, -13.7398 >, < 0.851096, 0, -0.525011 >, < -32.1241, 9.5, -13.6766 >, < 0.929341, 0, -0.369222 > }
smooth_triangle { < -32.1536, 0.5, -13.7398 >, < 0, -1, 0 >, < -32.1241, 0.5, -13.6766 >, < 0, -1, 0 >, < -32.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -32.1241, 9.5, -13.6766 >, < 0, 1, 0 >, < -32.1536, 9.5, -13.7398 >, < 0, 1, 0 >, < -32.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -32.1536, 9.5, -13.7398 >, < 0.851096, 0, -0.525011 >, < -32.1536, 0.5, -13.7398 >, < 0.880238, 0, -0.474533 >, < -32.1936, 0.5, -13.7969 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -32.1936, 0.5, -13.7969 >, < 0.784473, 0, -0.620163 >, < -32.1936, 9.5, -13.7969 >, < 0.74699, 0, -0.664835 >, < -32.1536, 9.5, -13.7398 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -32.1936, 0.5, -13.7969 >, < 0, -1, 0 >, < -32.1536, 0.5, -13.7398 >, < 0, -1, 0 >, < -32.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -32.1536, 9.5, -13.7398 >, < 0, 1, 0 >, < -32.1936, 9.5, -13.7969 >, < 0, 1, 0 >, < -32.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -32.1936, 9.5, -13.7969 >, < 0.74699, 0, -0.664835 >, < -32.1936, 0.5, -13.7969 >, < 0.784473, 0, -0.620163 >, < -32.2429, 0.5, -13.8462 >, < 0.664819, 0, -0.747004 > }
smooth_triangle { < -32.2429, 0.5, -13.8462 >, < 0.664819, 0, -0.747004 >, < -32.2429, 9.5, -13.8462 >, < 0.62013, 0, -0.784499 >, < -32.1936, 9.5, -13.7969 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -32.2429, 0.5, -13.8462 >, < 0, -1, 0 >, < -32.1936, 0.5, -13.7969 >, < 0, -1, 0 >, < -32.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -32.1936, 9.5, -13.7969 >, < 0, 1, 0 >, < -32.2429, 9.5, -13.8462 >, < 0, 1, 0 >, < -32.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -32.2429, 9.5, -13.8462 >, < 0.62013, 0, -0.784499 >, < -32.2429, 0.5, -13.8462 >, < 0.664819, 0, -0.747004 >, < -32.3, 0.5, -13.8862 >, < 0.524975, 0, -0.851118 > }
smooth_triangle { < -32.3, 0.5, -13.8862 >, < 0.524975, 0, -0.851118 >, < -32.3, 9.5, -13.8862 >, < 0.474515, 0, -0.880248 >, < -32.2429, 9.5, -13.8462 >, < 0.62013, 0, -0.784499 > }
smooth_triangle { < -32.3, 0.5, -13.8862 >, < 0, -1, 0 >, < -32.2429, 0.5, -13.8462 >, < 0, -1, 0 >, < -32.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -32.2429, 9.5, -13.8462 >, < 0, 1, 0 >, < -32.3, 9.5, -13.8862 >, < 0, 1, 0 >, < -32.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -32.3, 9.5, -13.8862 >, < 0.474515, 0, -0.880248 >, < -32.3, 0.5, -13.8862 >, < 0.524975, 0, -0.851118 >, < -32.3632, 0.5, -13.9157 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -32.3632, 0.5, -13.9157 >, < 0.369255, 0, -0.929328 >, < -32.3632, 9.5, -13.9157 >, < 0.314453, 0, -0.949273 >, < -32.3, 9.5, -13.8862 >, < 0.474515, 0, -0.880248 > }
smooth_triangle { < -32.3632, 0.5, -13.9157 >, < 0, -1, 0 >, < -32.3, 0.5, -13.8862 >, < 0, -1, 0 >, < -32.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -32.3, 9.5, -13.8862 >, < 0, 1, 0 >, < -32.3632, 9.5, -13.9157 >, < 0, 1, 0 >, < -32.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -32.3632, 9.5, -13.9157 >, < 0.314453, 0, -0.949273 >, < -32.3632, 0.5, -13.9157 >, < 0.369255, 0, -0.929328 >, < -32.4305, 0.5, -13.9337 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -32.4305, 0.5, -13.9337 >, < 0.202268, 0, -0.97933 >, < -32.4305, 9.5, -13.9337 >, < 0.144887, 0, -0.989448 >, < -32.3632, 9.5, -13.9157 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -32.4305, 0.5, -13.9337 >, < 0, -1, 0 >, < -32.3632, 0.5, -13.9157 >, < 0, -1, 0 >, < -32.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -32.3632, 9.5, -13.9157 >, < 0, 1, 0 >, < -32.4305, 9.5, -13.9337 >, < 0, 1, 0 >, < -32.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -32.4305, 9.5, -13.9337 >, < 0.144887, 0, -0.989448 >, < -32.4305, 0.5, -13.9337 >, < 0.202268, 0, -0.97933 >, < -32.5, 0.5, -13.9398 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -32.5, 0.5, -13.9398 >, < 0.0291689, 0, -0.999574 >, < -32.5, 9.5, -13.9398 >, < -0.0291689, 0, -0.999574 >, < -32.4305, 9.5, -13.9337 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -32.5, 0.5, -13.9398 >, < 0, -1, 0 >, < -32.4305, 0.5, -13.9337 >, < 0, -1, 0 >, < -32.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -32.4305, 9.5, -13.9337 >, < 0, 1, 0 >, < -32.5, 9.5, -13.9398 >, < 0, 1, 0 >, < -32.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -32.5, 9.5, -13.9398 >, < -0.0291689, 0, -0.999574 >, < -32.5, 0.5, -13.9398 >, < 0.0291689, 0, -0.999574 >, < -32.5695, 0.5, -13.9337 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -32.5695, 0.5, -13.9337 >, < -0.144887, 0, -0.989448 >, < -32.5695, 9.5, -13.9337 >, < -0.202268, 0, -0.97933 >, < -32.5, 9.5, -13.9398 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -32.5695, 0.5, -13.9337 >, < 0, -1, 0 >, < -32.5, 0.5, -13.9398 >, < 0, -1, 0 >, < -32.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -32.5, 9.5, -13.9398 >, < 0, 1, 0 >, < -32.5695, 9.5, -13.9337 >, < 0, 1, 0 >, < -32.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -32.5695, 9.5, -13.9337 >, < -0.202268, 0, -0.97933 >, < -32.5695, 0.5, -13.9337 >, < -0.144887, 0, -0.989448 >, < -32.6368, 0.5, -13.9157 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -32.6368, 0.5, -13.9157 >, < -0.314453, 0, -0.949273 >, < -32.6368, 9.5, -13.9157 >, < -0.369255, 0, -0.929328 >, < -32.5695, 9.5, -13.9337 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -32.6368, 0.5, -13.9157 >, < 0, -1, 0 >, < -32.5695, 0.5, -13.9337 >, < 0, -1, 0 >, < -32.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -32.5695, 9.5, -13.9337 >, < 0, 1, 0 >, < -32.6368, 9.5, -13.9157 >, < 0, 1, 0 >, < -32.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -32.6368, 9.5, -13.9157 >, < -0.369255, 0, -0.929328 >, < -32.6368, 0.5, -13.9157 >, < -0.314453, 0, -0.949273 >, < -32.7, 0.5, -13.8862 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < -32.7, 0.5, -13.8862 >, < -0.474551, 0, -0.880228 >, < -32.7, 9.5, -13.8862 >, < -0.525046, 0, -0.851074 >, < -32.6368, 9.5, -13.9157 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -32.7, 0.5, -13.8862 >, < 0, -1, 0 >, < -32.6368, 0.5, -13.9157 >, < 0, -1, 0 >, < -32.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -32.6368, 9.5, -13.9157 >, < 0, 1, 0 >, < -32.7, 9.5, -13.8862 >, < 0, 1, 0 >, < -32.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -32.7, 9.5, -13.8862 >, < -0.525046, 0, -0.851074 >, < -32.7, 0.5, -13.8862 >, < -0.474551, 0, -0.880228 >, < -32.7571, 0.5, -13.8462 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < -32.7571, 0.5, -13.8462 >, < -0.620195, 0, -0.784447 >, < -32.7571, 9.5, -13.8462 >, < -0.66485, 0, -0.746976 >, < -32.7, 9.5, -13.8862 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < -32.7571, 0.5, -13.8462 >, < 0, -1, 0 >, < -32.7, 0.5, -13.8862 >, < 0, -1, 0 >, < -32.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -32.7, 9.5, -13.8862 >, < 0, 1, 0 >, < -32.7571, 9.5, -13.8462 >, < 0, 1, 0 >, < -32.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -32.7571, 9.5, -13.8462 >, < -0.66485, 0, -0.746976 >, < -32.7571, 0.5, -13.8462 >, < -0.620195, 0, -0.784447 >, < -32.8064, 0.5, -13.7969 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -32.8064, 0.5, -13.7969 >, < -0.74699, 0, -0.664835 >, < -32.8064, 9.5, -13.7969 >, < -0.784473, 0, -0.620163 >, < -32.7571, 9.5, -13.8462 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < -32.8064, 0.5, -13.7969 >, < 0, -1, 0 >, < -32.7571, 0.5, -13.8462 >, < 0, -1, 0 >, < -32.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -32.7571, 9.5, -13.8462 >, < 0, 1, 0 >, < -32.8064, 9.5, -13.7969 >, < 0, 1, 0 >, < -32.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -32.8064, 9.5, -13.7969 >, < -0.784473, 0, -0.620163 >, < -32.8064, 0.5, -13.7969 >, < -0.74699, 0, -0.664835 >, < -32.8464, 0.5, -13.7398 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -32.8464, 0.5, -13.7398 >, < -0.851096, 0, -0.525011 >, < -32.8464, 9.5, -13.7398 >, < -0.880238, 0, -0.474533 >, < -32.8064, 9.5, -13.7969 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -32.8464, 0.5, -13.7398 >, < 0, -1, 0 >, < -32.8064, 0.5, -13.7969 >, < 0, -1, 0 >, < -32.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -32.8064, 9.5, -13.7969 >, < 0, 1, 0 >, < -32.8464, 9.5, -13.7398 >, < 0, 1, 0 >, < -32.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -32.8464, 9.5, -13.7398 >, < -0.880238, 0, -0.474533 >, < -32.8464, 0.5, -13.7398 >, < -0.851096, 0, -0.525011 >, < -32.8759, 0.5, -13.6766 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < -32.8759, 0.5, -13.6766 >, < -0.929315, 0, -0.369288 >, < -32.8759, 9.5, -13.6766 >, < -0.949251, 0, -0.31452 >, < -32.8464, 9.5, -13.7398 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -32.8759, 0.5, -13.6766 >, < 0, -1, 0 >, < -32.8464, 0.5, -13.7398 >, < 0, -1, 0 >, < -32.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -32.8464, 9.5, -13.7398 >, < 0, 1, 0 >, < -32.8759, 9.5, -13.6766 >, < 0, 1, 0 >, < -32.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -32.8759, 9.5, -13.6766 >, < -0.949251, 0, -0.31452 >, < -32.8759, 0.5, -13.6766 >, < -0.929315, 0, -0.369288 >, < -32.8939, 0.5, -13.6093 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < -32.8939, 0.5, -13.6093 >, < -0.979323, 0, -0.202302 >, < -32.8939, 9.5, -13.6093 >, < -0.989454, 0, -0.14485 >, < -32.8759, 9.5, -13.6766 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < -32.8939, 0.5, -13.6093 >, < 0, -1, 0 >, < -32.8759, 0.5, -13.6766 >, < 0, -1, 0 >, < -32.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -32.8759, 9.5, -13.6766 >, < 0, 1, 0 >, < -32.8939, 9.5, -13.6093 >, < 0, 1, 0 >, < -32.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -32.8939, 9.5, -13.6093 >, < -0.989454, 0, -0.14485 >, < -32.8939, 0.5, -13.6093 >, < -0.979323, 0, -0.202302 >, < -32.9, 0.5, -13.5398 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < -32.9, 0.5, -13.5398 >, < -0.999576, 0, -0.0291323 >, < -32.9, 9.5, -13.5398 >, < -0.999576, 0, 0.0291323 >, < -32.8939, 9.5, -13.6093 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < -32.9, 0.5, -13.5398 >, < 0, -1, 0 >, < -32.8939, 0.5, -13.6093 >, < 0, -1, 0 >, < -32.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -32.8939, 9.5, -13.6093 >, < 0, 1, 0 >, < -32.9, 9.5, -13.5398 >, < 0, 1, 0 >, < -32.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -32.9, 9.5, -13.5398 >, < -0.999576, 0, 0.0291323 >, < -32.9, 0.5, -13.5398 >, < -0.999576, 0, -0.0291323 >, < -32.8939, 0.5, -13.4704 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < -32.8939, 0.5, -13.4704 >, < -0.989454, 0, 0.14485 >, < -32.8939, 9.5, -13.4704 >, < -0.97933, 0, 0.202268 >, < -32.9, 9.5, -13.5398 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < -32.8939, 0.5, -13.4704 >, < 0, -1, 0 >, < -32.9, 0.5, -13.5398 >, < 0, -1, 0 >, < -32.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -32.9, 9.5, -13.5398 >, < 0, 1, 0 >, < -32.8939, 9.5, -13.4704 >, < 0, 1, 0 >, < -32.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -32.8939, 9.5, -13.4704 >, < -0.97933, 0, 0.202268 >, < -32.8939, 0.5, -13.4704 >, < -0.989454, 0, 0.14485 >, < -32.8759, 0.5, -13.403 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < -32.8759, 0.5, -13.403 >, < -0.949251, 0, 0.31452 >, < -32.8759, 9.5, -13.403 >, < -0.929315, 0, 0.369288 >, < -32.8939, 9.5, -13.4704 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < -32.8759, 0.5, -13.403 >, < 0, -1, 0 >, < -32.8939, 0.5, -13.4704 >, < 0, -1, 0 >, < -32.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -32.8939, 9.5, -13.4704 >, < 0, 1, 0 >, < -32.8759, 9.5, -13.403 >, < 0, 1, 0 >, < -32.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -32.8759, 9.5, -13.403 >, < -0.929315, 0, 0.369288 >, < -32.8759, 0.5, -13.403 >, < -0.949251, 0, 0.31452 >, < -32.8464, 0.5, -13.3398 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -32.8464, 0.5, -13.3398 >, < -0.880238, 0, 0.474533 >, < -32.8464, 9.5, -13.3398 >, < -0.851096, 0, 0.525011 >, < -32.8759, 9.5, -13.403 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < -32.8464, 0.5, -13.3398 >, < 0, -1, 0 >, < -32.8759, 0.5, -13.403 >, < 0, -1, 0 >, < -32.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -32.8759, 9.5, -13.403 >, < 0, 1, 0 >, < -32.8464, 9.5, -13.3398 >, < 0, 1, 0 >, < -32.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -32.8464, 9.5, -13.3398 >, < -0.851096, 0, 0.525011 >, < -32.8464, 0.5, -13.3398 >, < -0.880238, 0, 0.474533 >, < -32.8064, 0.5, -13.2827 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -32.8064, 0.5, -13.2827 >, < -0.784473, 0, 0.620163 >, < -32.8064, 9.5, -13.2827 >, < -0.74699, 0, 0.664835 >, < -32.8464, 9.5, -13.3398 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -32.8064, 0.5, -13.2827 >, < 0, -1, 0 >, < -32.8464, 0.5, -13.3398 >, < 0, -1, 0 >, < -32.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -32.8464, 9.5, -13.3398 >, < 0, 1, 0 >, < -32.8064, 9.5, -13.2827 >, < 0, 1, 0 >, < -32.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -32.8064, 9.5, -13.2827 >, < -0.74699, 0, 0.664835 >, < -32.8064, 0.5, -13.2827 >, < -0.784473, 0, 0.620163 >, < -32.7571, 0.5, -13.2334 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < -32.7571, 0.5, -13.2334 >, < -0.66485, 0, 0.746976 >, < -32.7571, 9.5, -13.2334 >, < -0.620195, 0, 0.784447 >, < -32.8064, 9.5, -13.2827 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -32.7571, 0.5, -13.2334 >, < 0, -1, 0 >, < -32.8064, 0.5, -13.2827 >, < 0, -1, 0 >, < -32.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -32.8064, 9.5, -13.2827 >, < 0, 1, 0 >, < -32.7571, 9.5, -13.2334 >, < 0, 1, 0 >, < -32.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -32.7571, 9.5, -13.2334 >, < -0.620195, 0, 0.784447 >, < -32.7571, 0.5, -13.2334 >, < -0.66485, 0, 0.746976 >, < -32.7, 0.5, -13.1934 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < -32.7, 0.5, -13.1934 >, < -0.525046, 0, 0.851074 >, < -32.7, 9.5, -13.1934 >, < -0.474551, 0, 0.880228 >, < -32.7571, 9.5, -13.2334 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < -32.7, 0.5, -13.1934 >, < 0, -1, 0 >, < -32.7571, 0.5, -13.2334 >, < 0, -1, 0 >, < -32.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -32.7571, 9.5, -13.2334 >, < 0, 1, 0 >, < -32.7, 9.5, -13.1934 >, < 0, 1, 0 >, < -32.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -32.7, 9.5, -13.1934 >, < -0.474551, 0, 0.880228 >, < -32.7, 0.5, -13.1934 >, < -0.525046, 0, 0.851074 >, < -32.6368, 0.5, -13.1639 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -32.6368, 0.5, -13.1639 >, < -0.369255, 0, 0.929328 >, < -32.6368, 9.5, -13.1639 >, < -0.314453, 0, 0.949273 >, < -32.7, 9.5, -13.1934 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < -32.6368, 0.5, -13.1639 >, < 0, -1, 0 >, < -32.7, 0.5, -13.1934 >, < 0, -1, 0 >, < -32.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -32.7, 9.5, -13.1934 >, < 0, 1, 0 >, < -32.6368, 9.5, -13.1639 >, < 0, 1, 0 >, < -32.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -32.6368, 9.5, -13.1639 >, < -0.314453, 0, 0.949273 >, < -32.6368, 0.5, -13.1639 >, < -0.369255, 0, 0.929328 >, < -32.5695, 0.5, -13.1459 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -32.5695, 0.5, -13.1459 >, < -0.202268, 0, 0.97933 >, < -32.5695, 9.5, -13.1459 >, < -0.144887, 0, 0.989448 >, < -32.6368, 9.5, -13.1639 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -32.5695, 0.5, -13.1459 >, < 0, -1, 0 >, < -32.6368, 0.5, -13.1639 >, < 0, -1, 0 >, < -32.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -32.6368, 9.5, -13.1639 >, < 0, 1, 0 >, < -32.5695, 9.5, -13.1459 >, < 0, 1, 0 >, < -32.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -32.5695, 9.5, -13.1459 >, < -0.144887, 0, 0.989448 >, < -32.5695, 0.5, -13.1459 >, < -0.202268, 0, 0.97933 >, < -32.5, 0.5, -13.1398 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -32.5, 0.5, -13.1398 >, < -0.0291689, 0, 0.999574 >, < -32.5, 9.5, -13.1398 >, < 0.0291689, 0, 0.999574 >, < -32.5695, 9.5, -13.1459 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -32.5, 0.5, -13.1398 >, < 0, -1, 0 >, < -32.5695, 0.5, -13.1459 >, < 0, -1, 0 >, < -32.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -32.5695, 9.5, -13.1459 >, < 0, 1, 0 >, < -32.5, 9.5, -13.1398 >, < 0, 1, 0 >, < -32.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -32.5, 9.5, -13.1398 >, < 0.0291689, 0, 0.999574 >, < -32.5, 0.5, -13.1398 >, < -0.0291689, 0, 0.999574 >, < -32.4305, 0.5, -13.1459 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -32.4305, 0.5, -13.1459 >, < 0.144887, 0, 0.989448 >, < -32.4305, 9.5, -13.1459 >, < 0.202268, 0, 0.97933 >, < -32.5, 9.5, -13.1398 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -32.4305, 0.5, -13.1459 >, < 0, -1, 0 >, < -32.5, 0.5, -13.1398 >, < 0, -1, 0 >, < -32.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -32.5, 9.5, -13.1398 >, < 0, 1, 0 >, < -32.4305, 9.5, -13.1459 >, < 0, 1, 0 >, < -32.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -32.4305, 9.5, -13.1459 >, < 0.202268, 0, 0.97933 >, < -32.4305, 0.5, -13.1459 >, < 0.144887, 0, 0.989448 >, < -32.3632, 0.5, -13.1639 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -32.3632, 0.5, -13.1639 >, < 0.314453, 0, 0.949273 >, < -32.3632, 9.5, -13.1639 >, < 0.369255, 0, 0.929328 >, < -32.4305, 9.5, -13.1459 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -32.3632, 0.5, -13.1639 >, < 0, -1, 0 >, < -32.4305, 0.5, -13.1459 >, < 0, -1, 0 >, < -32.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -32.4305, 9.5, -13.1459 >, < 0, 1, 0 >, < -32.3632, 9.5, -13.1639 >, < 0, 1, 0 >, < -32.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -32.3632, 9.5, -13.1639 >, < 0.369255, 0, 0.929328 >, < -32.3632, 0.5, -13.1639 >, < 0.314453, 0, 0.949273 >, < -32.3, 0.5, -13.1934 >, < 0.474515, 0, 0.880248 > }
smooth_triangle { < -32.3, 0.5, -13.1934 >, < 0.474515, 0, 0.880248 >, < -32.3, 9.5, -13.1934 >, < 0.524975, 0, 0.851118 >, < -32.3632, 9.5, -13.1639 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -32.3, 0.5, -13.1934 >, < 0, -1, 0 >, < -32.3632, 0.5, -13.1639 >, < 0, -1, 0 >, < -32.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -32.3632, 9.5, -13.1639 >, < 0, 1, 0 >, < -32.3, 9.5, -13.1934 >, < 0, 1, 0 >, < -32.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -32.3, 9.5, -13.1934 >, < 0.524975, 0, 0.851118 >, < -32.3, 0.5, -13.1934 >, < 0.474515, 0, 0.880248 >, < -32.2429, 0.5, -13.2334 >, < 0.62013, 0, 0.784499 > }
smooth_triangle { < -32.2429, 0.5, -13.2334 >, < 0.62013, 0, 0.784499 >, < -32.2429, 9.5, -13.2334 >, < 0.664819, 0, 0.747004 >, < -32.3, 9.5, -13.1934 >, < 0.524975, 0, 0.851118 > }
smooth_triangle { < -32.2429, 0.5, -13.2334 >, < 0, -1, 0 >, < -32.3, 0.5, -13.1934 >, < 0, -1, 0 >, < -32.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -32.3, 9.5, -13.1934 >, < 0, 1, 0 >, < -32.2429, 9.5, -13.2334 >, < 0, 1, 0 >, < -32.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -32.2429, 9.5, -13.2334 >, < 0.664819, 0, 0.747004 >, < -32.2429, 0.5, -13.2334 >, < 0.62013, 0, 0.784499 >, < -32.1936, 0.5, -13.2827 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -32.1936, 0.5, -13.2827 >, < 0.74699, 0, 0.664835 >, < -32.1936, 9.5, -13.2827 >, < 0.784473, 0, 0.620163 >, < -32.2429, 9.5, -13.2334 >, < 0.664819, 0, 0.747004 > }
smooth_triangle { < -32.1936, 0.5, -13.2827 >, < 0, -1, 0 >, < -32.2429, 0.5, -13.2334 >, < 0, -1, 0 >, < -32.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -32.2429, 9.5, -13.2334 >, < 0, 1, 0 >, < -32.1936, 9.5, -13.2827 >, < 0, 1, 0 >, < -32.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -32.1936, 9.5, -13.2827 >, < 0.784473, 0, 0.620163 >, < -32.1936, 0.5, -13.2827 >, < 0.74699, 0, 0.664835 >, < -32.1536, 0.5, -13.3398 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -32.1536, 0.5, -13.3398 >, < 0.851096, 0, 0.525011 >, < -32.1536, 9.5, -13.3398 >, < 0.880238, 0, 0.474533 >, < -32.1936, 9.5, -13.2827 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -32.1536, 0.5, -13.3398 >, < 0, -1, 0 >, < -32.1936, 0.5, -13.2827 >, < 0, -1, 0 >, < -32.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -32.1936, 9.5, -13.2827 >, < 0, 1, 0 >, < -32.1536, 9.5, -13.3398 >, < 0, 1, 0 >, < -32.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -32.1536, 9.5, -13.3398 >, < 0.880238, 0, 0.474533 >, < -32.1536, 0.5, -13.3398 >, < 0.851096, 0, 0.525011 >, < -32.1241, 0.5, -13.403 >, < 0.929341, 0, 0.369222 > }
smooth_triangle { < -32.1241, 0.5, -13.403 >, < 0.929341, 0, 0.369222 >, < -32.1241, 9.5, -13.403 >, < 0.949295, 0, 0.314386 >, < -32.1536, 9.5, -13.3398 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -32.1241, 0.5, -13.403 >, < 0, -1, 0 >, < -32.1536, 0.5, -13.3398 >, < 0, -1, 0 >, < -32.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -32.1536, 9.5, -13.3398 >, < 0, 1, 0 >, < -32.1241, 9.5, -13.403 >, < 0, 1, 0 >, < -32.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -32.1241, 9.5, -13.403 >, < 0.949295, 0, 0.314386 >, < -32.1241, 0.5, -13.403 >, < 0.929341, 0, 0.369222 >, < -32.1061, 0.5, -13.4704 >, < 0.979337, 0, 0.202235 > }
smooth_triangle { < -32.1061, 0.5, -13.4704 >, < 0.979337, 0, 0.202235 >, < -32.1061, 9.5, -13.4704 >, < 0.989443, 0, 0.144924 >, < -32.1241, 9.5, -13.403 >, < 0.949295, 0, 0.314386 > }
smooth_triangle { < -32.1061, 0.5, -13.4704 >, < 0, -1, 0 >, < -32.1241, 0.5, -13.403 >, < 0, -1, 0 >, < -32.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -32.1241, 9.5, -13.403 >, < 0, 1, 0 >, < -32.1061, 9.5, -13.4704 >, < 0, 1, 0 >, < -32.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -32.1061, 9.5, -13.4704 >, < 0.989443, 0, 0.144924 >, < -32.1061, 0.5, -13.4704 >, < 0.979337, 0, 0.202235 >, < -32.1, 0.5, -13.5398 >, < 0.999573, 0, 0.0292055 > }
smooth_triangle { < -32.1, 0.5, -13.5398 >, < 0.999573, 0, 0.0292055 >, < -32.1, 9.5, -13.5398 >, < 0.999573, 0, -0.0292055 >, < -32.1061, 9.5, -13.4704 >, < 0.989443, 0, 0.144924 > }
smooth_triangle { < -32.1, 0.5, -13.5398 >, < 0, -1, 0 >, < -32.1061, 0.5, -13.4704 >, < 0, -1, 0 >, < -32.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -32.1061, 9.5, -13.4704 >, < 0, 1, 0 >, < -32.1, 9.5, -13.5398 >, < 0, 1, 0 >, < -32.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -35.1, 9.5, -13.5398 >, < 0.999573, 0, -0.0292055 >, < -35.1, 0.5, -13.5398 >, < 0.999573, 0, 0.0292055 >, < -35.1061, 0.5, -13.6093 >, < 0.989443, 0, -0.144924 > }
smooth_triangle { < -35.1061, 0.5, -13.6093 >, < 0.989443, 0, -0.144924 >, < -35.1061, 9.5, -13.6093 >, < 0.979337, 0, -0.202235 >, < -35.1, 9.5, -13.5398 >, < 0.999573, 0, -0.0292055 > }
smooth_triangle { < -35.1061, 0.5, -13.6093 >, < 0, -1, 0 >, < -35.1, 0.5, -13.5398 >, < 0, -1, 0 >, < -35.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -35.1, 9.5, -13.5398 >, < 0, 1, 0 >, < -35.1061, 9.5, -13.6093 >, < 0, 1, 0 >, < -35.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -35.1061, 9.5, -13.6093 >, < 0.979337, 0, -0.202235 >, < -35.1061, 0.5, -13.6093 >, < 0.989443, 0, -0.144924 >, < -35.1241, 0.5, -13.6766 >, < 0.949295, 0, -0.314386 > }
smooth_triangle { < -35.1241, 0.5, -13.6766 >, < 0.949295, 0, -0.314386 >, < -35.1241, 9.5, -13.6766 >, < 0.929341, 0, -0.369222 >, < -35.1061, 9.5, -13.6093 >, < 0.979337, 0, -0.202235 > }
smooth_triangle { < -35.1241, 0.5, -13.6766 >, < 0, -1, 0 >, < -35.1061, 0.5, -13.6093 >, < 0, -1, 0 >, < -35.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -35.1061, 9.5, -13.6093 >, < 0, 1, 0 >, < -35.1241, 9.5, -13.6766 >, < 0, 1, 0 >, < -35.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -35.1241, 9.5, -13.6766 >, < 0.929341, 0, -0.369222 >, < -35.1241, 0.5, -13.6766 >, < 0.949295, 0, -0.314386 >, < -35.1536, 0.5, -13.7398 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -35.1536, 0.5, -13.7398 >, < 0.880238, 0, -0.474533 >, < -35.1536, 9.5, -13.7398 >, < 0.851096, 0, -0.525011 >, < -35.1241, 9.5, -13.6766 >, < 0.929341, 0, -0.369222 > }
smooth_triangle { < -35.1536, 0.5, -13.7398 >, < 0, -1, 0 >, < -35.1241, 0.5, -13.6766 >, < 0, -1, 0 >, < -35.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -35.1241, 9.5, -13.6766 >, < 0, 1, 0 >, < -35.1536, 9.5, -13.7398 >, < 0, 1, 0 >, < -35.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -35.1536, 9.5, -13.7398 >, < 0.851096, 0, -0.525011 >, < -35.1536, 0.5, -13.7398 >, < 0.880238, 0, -0.474533 >, < -35.1936, 0.5, -13.7969 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -35.1936, 0.5, -13.7969 >, < 0.784473, 0, -0.620163 >, < -35.1936, 9.5, -13.7969 >, < 0.74699, 0, -0.664835 >, < -35.1536, 9.5, -13.7398 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -35.1936, 0.5, -13.7969 >, < 0, -1, 0 >, < -35.1536, 0.5, -13.7398 >, < 0, -1, 0 >, < -35.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -35.1536, 9.5, -13.7398 >, < 0, 1, 0 >, < -35.1936, 9.5, -13.7969 >, < 0, 1, 0 >, < -35.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -35.1936, 9.5, -13.7969 >, < 0.74699, 0, -0.664835 >, < -35.1936, 0.5, -13.7969 >, < 0.784473, 0, -0.620163 >, < -35.2429, 0.5, -13.8462 >, < 0.664819, 0, -0.747004 > }
smooth_triangle { < -35.2429, 0.5, -13.8462 >, < 0.664819, 0, -0.747004 >, < -35.2429, 9.5, -13.8462 >, < 0.62013, 0, -0.784499 >, < -35.1936, 9.5, -13.7969 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -35.2429, 0.5, -13.8462 >, < 0, -1, 0 >, < -35.1936, 0.5, -13.7969 >, < 0, -1, 0 >, < -35.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -35.1936, 9.5, -13.7969 >, < 0, 1, 0 >, < -35.2429, 9.5, -13.8462 >, < 0, 1, 0 >, < -35.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -35.2429, 9.5, -13.8462 >, < 0.62013, 0, -0.784499 >, < -35.2429, 0.5, -13.8462 >, < 0.664819, 0, -0.747004 >, < -35.3, 0.5, -13.8862 >, < 0.524975, 0, -0.851118 > }
smooth_triangle { < -35.3, 0.5, -13.8862 >, < 0.524975, 0, -0.851118 >, < -35.3, 9.5, -13.8862 >, < 0.474515, 0, -0.880248 >, < -35.2429, 9.5, -13.8462 >, < 0.62013, 0, -0.784499 > }
smooth_triangle { < -35.3, 0.5, -13.8862 >, < 0, -1, 0 >, < -35.2429, 0.5, -13.8462 >, < 0, -1, 0 >, < -35.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -35.2429, 9.5, -13.8462 >, < 0, 1, 0 >, < -35.3, 9.5, -13.8862 >, < 0, 1, 0 >, < -35.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -35.3, 9.5, -13.8862 >, < 0.474515, 0, -0.880248 >, < -35.3, 0.5, -13.8862 >, < 0.524975, 0, -0.851118 >, < -35.3632, 0.5, -13.9157 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -35.3632, 0.5, -13.9157 >, < 0.369255, 0, -0.929328 >, < -35.3632, 9.5, -13.9157 >, < 0.314453, 0, -0.949273 >, < -35.3, 9.5, -13.8862 >, < 0.474515, 0, -0.880248 > }
smooth_triangle { < -35.3632, 0.5, -13.9157 >, < 0, -1, 0 >, < -35.3, 0.5, -13.8862 >, < 0, -1, 0 >, < -35.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -35.3, 9.5, -13.8862 >, < 0, 1, 0 >, < -35.3632, 9.5, -13.9157 >, < 0, 1, 0 >, < -35.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -35.3632, 9.5, -13.9157 >, < 0.314453, 0, -0.949273 >, < -35.3632, 0.5, -13.9157 >, < 0.369255, 0, -0.929328 >, < -35.4305, 0.5, -13.9337 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -35.4305, 0.5, -13.9337 >, < 0.202268, 0, -0.97933 >, < -35.4305, 9.5, -13.9337 >, < 0.144887, 0, -0.989448 >, < -35.3632, 9.5, -13.9157 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -35.4305, 0.5, -13.9337 >, < 0, -1, 0 >, < -35.3632, 0.5, -13.9157 >, < 0, -1, 0 >, < -35.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -35.3632, 9.5, -13.9157 >, < 0, 1, 0 >, < -35.4305, 9.5, -13.9337 >, < 0, 1, 0 >, < -35.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -35.4305, 9.5, -13.9337 >, < 0.144887, 0, -0.989448 >, < -35.4305, 0.5, -13.9337 >, < 0.202268, 0, -0.97933 >, < -35.5, 0.5, -13.9398 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -35.5, 0.5, -13.9398 >, < 0.0291689, 0, -0.999574 >, < -35.5, 9.5, -13.9398 >, < -0.0291689, 0, -0.999574 >, < -35.4305, 9.5, -13.9337 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -35.5, 0.5, -13.9398 >, < 0, -1, 0 >, < -35.4305, 0.5, -13.9337 >, < 0, -1, 0 >, < -35.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -35.4305, 9.5, -13.9337 >, < 0, 1, 0 >, < -35.5, 9.5, -13.9398 >, < 0, 1, 0 >, < -35.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -35.5, 9.5, -13.9398 >, < -0.0291689, 0, -0.999574 >, < -35.5, 0.5, -13.9398 >, < 0.0291689, 0, -0.999574 >, < -35.5695, 0.5, -13.9337 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -35.5695, 0.5, -13.9337 >, < -0.144887, 0, -0.989448 >, < -35.5695, 9.5, -13.9337 >, < -0.202268, 0, -0.97933 >, < -35.5, 9.5, -13.9398 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -35.5695, 0.5, -13.9337 >, < 0, -1, 0 >, < -35.5, 0.5, -13.9398 >, < 0, -1, 0 >, < -35.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -35.5, 9.5, -13.9398 >, < 0, 1, 0 >, < -35.5695, 9.5, -13.9337 >, < 0, 1, 0 >, < -35.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -35.5695, 9.5, -13.9337 >, < -0.202268, 0, -0.97933 >, < -35.5695, 0.5, -13.9337 >, < -0.144887, 0, -0.989448 >, < -35.6368, 0.5, -13.9157 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -35.6368, 0.5, -13.9157 >, < -0.314453, 0, -0.949273 >, < -35.6368, 9.5, -13.9157 >, < -0.369255, 0, -0.929328 >, < -35.5695, 9.5, -13.9337 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -35.6368, 0.5, -13.9157 >, < 0, -1, 0 >, < -35.5695, 0.5, -13.9337 >, < 0, -1, 0 >, < -35.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -35.5695, 9.5, -13.9337 >, < 0, 1, 0 >, < -35.6368, 9.5, -13.9157 >, < 0, 1, 0 >, < -35.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -35.6368, 9.5, -13.9157 >, < -0.369255, 0, -0.929328 >, < -35.6368, 0.5, -13.9157 >, < -0.314453, 0, -0.949273 >, < -35.7, 0.5, -13.8862 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < -35.7, 0.5, -13.8862 >, < -0.474551, 0, -0.880228 >, < -35.7, 9.5, -13.8862 >, < -0.525046, 0, -0.851074 >, < -35.6368, 9.5, -13.9157 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -35.7, 0.5, -13.8862 >, < 0, -1, 0 >, < -35.6368, 0.5, -13.9157 >, < 0, -1, 0 >, < -35.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -35.6368, 9.5, -13.9157 >, < 0, 1, 0 >, < -35.7, 9.5, -13.8862 >, < 0, 1, 0 >, < -35.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -35.7, 9.5, -13.8862 >, < -0.525046, 0, -0.851074 >, < -35.7, 0.5, -13.8862 >, < -0.474551, 0, -0.880228 >, < -35.7571, 0.5, -13.8462 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < -35.7571, 0.5, -13.8462 >, < -0.620195, 0, -0.784447 >, < -35.7571, 9.5, -13.8462 >, < -0.66485, 0, -0.746976 >, < -35.7, 9.5, -13.8862 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < -35.7571, 0.5, -13.8462 >, < 0, -1, 0 >, < -35.7, 0.5, -13.8862 >, < 0, -1, 0 >, < -35.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -35.7, 9.5, -13.8862 >, < 0, 1, 0 >, < -35.7571, 9.5, -13.8462 >, < 0, 1, 0 >, < -35.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -35.7571, 9.5, -13.8462 >, < -0.66485, 0, -0.746976 >, < -35.7571, 0.5, -13.8462 >, < -0.620195, 0, -0.784447 >, < -35.8064, 0.5, -13.7969 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -35.8064, 0.5, -13.7969 >, < -0.74699, 0, -0.664835 >, < -35.8064, 9.5, -13.7969 >, < -0.784473, 0, -0.620163 >, < -35.7571, 9.5, -13.8462 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < -35.8064, 0.5, -13.7969 >, < 0, -1, 0 >, < -35.7571, 0.5, -13.8462 >, < 0, -1, 0 >, < -35.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -35.7571, 9.5, -13.8462 >, < 0, 1, 0 >, < -35.8064, 9.5, -13.7969 >, < 0, 1, 0 >, < -35.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -35.8064, 9.5, -13.7969 >, < -0.784473, 0, -0.620163 >, < -35.8064, 0.5, -13.7969 >, < -0.74699, 0, -0.664835 >, < -35.8464, 0.5, -13.7398 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -35.8464, 0.5, -13.7398 >, < -0.851096, 0, -0.525011 >, < -35.8464, 9.5, -13.7398 >, < -0.880238, 0, -0.474533 >, < -35.8064, 9.5, -13.7969 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -35.8464, 0.5, -13.7398 >, < 0, -1, 0 >, < -35.8064, 0.5, -13.7969 >, < 0, -1, 0 >, < -35.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -35.8064, 9.5, -13.7969 >, < 0, 1, 0 >, < -35.8464, 9.5, -13.7398 >, < 0, 1, 0 >, < -35.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -35.8464, 9.5, -13.7398 >, < -0.880238, 0, -0.474533 >, < -35.8464, 0.5, -13.7398 >, < -0.851096, 0, -0.525011 >, < -35.8759, 0.5, -13.6766 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < -35.8759, 0.5, -13.6766 >, < -0.929315, 0, -0.369288 >, < -35.8759, 9.5, -13.6766 >, < -0.949251, 0, -0.31452 >, < -35.8464, 9.5, -13.7398 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -35.8759, 0.5, -13.6766 >, < 0, -1, 0 >, < -35.8464, 0.5, -13.7398 >, < 0, -1, 0 >, < -35.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -35.8464, 9.5, -13.7398 >, < 0, 1, 0 >, < -35.8759, 9.5, -13.6766 >, < 0, 1, 0 >, < -35.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -35.8759, 9.5, -13.6766 >, < -0.949251, 0, -0.31452 >, < -35.8759, 0.5, -13.6766 >, < -0.929315, 0, -0.369288 >, < -35.8939, 0.5, -13.6093 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < -35.8939, 0.5, -13.6093 >, < -0.979323, 0, -0.202302 >, < -35.8939, 9.5, -13.6093 >, < -0.989454, 0, -0.14485 >, < -35.8759, 9.5, -13.6766 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < -35.8939, 0.5, -13.6093 >, < 0, -1, 0 >, < -35.8759, 0.5, -13.6766 >, < 0, -1, 0 >, < -35.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -35.8759, 9.5, -13.6766 >, < 0, 1, 0 >, < -35.8939, 9.5, -13.6093 >, < 0, 1, 0 >, < -35.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -35.8939, 9.5, -13.6093 >, < -0.989454, 0, -0.14485 >, < -35.8939, 0.5, -13.6093 >, < -0.979323, 0, -0.202302 >, < -35.9, 0.5, -13.5398 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < -35.9, 0.5, -13.5398 >, < -0.999576, 0, -0.0291323 >, < -35.9, 9.5, -13.5398 >, < -0.999576, 0, 0.0291323 >, < -35.8939, 9.5, -13.6093 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < -35.9, 0.5, -13.5398 >, < 0, -1, 0 >, < -35.8939, 0.5, -13.6093 >, < 0, -1, 0 >, < -35.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -35.8939, 9.5, -13.6093 >, < 0, 1, 0 >, < -35.9, 9.5, -13.5398 >, < 0, 1, 0 >, < -35.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -35.9, 9.5, -13.5398 >, < -0.999576, 0, 0.0291323 >, < -35.9, 0.5, -13.5398 >, < -0.999576, 0, -0.0291323 >, < -35.8939, 0.5, -13.4704 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < -35.8939, 0.5, -13.4704 >, < -0.989454, 0, 0.14485 >, < -35.8939, 9.5, -13.4704 >, < -0.97933, 0, 0.202268 >, < -35.9, 9.5, -13.5398 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < -35.8939, 0.5, -13.4704 >, < 0, -1, 0 >, < -35.9, 0.5, -13.5398 >, < 0, -1, 0 >, < -35.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -35.9, 9.5, -13.5398 >, < 0, 1, 0 >, < -35.8939, 9.5, -13.4704 >, < 0, 1, 0 >, < -35.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -35.8939, 9.5, -13.4704 >, < -0.97933, 0, 0.202268 >, < -35.8939, 0.5, -13.4704 >, < -0.989454, 0, 0.14485 >, < -35.8759, 0.5, -13.403 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < -35.8759, 0.5, -13.403 >, < -0.949251, 0, 0.31452 >, < -35.8759, 9.5, -13.403 >, < -0.929315, 0, 0.369288 >, < -35.8939, 9.5, -13.4704 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < -35.8759, 0.5, -13.403 >, < 0, -1, 0 >, < -35.8939, 0.5, -13.4704 >, < 0, -1, 0 >, < -35.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -35.8939, 9.5, -13.4704 >, < 0, 1, 0 >, < -35.8759, 9.5, -13.403 >, < 0, 1, 0 >, < -35.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -35.8759, 9.5, -13.403 >, < -0.929315, 0, 0.369288 >, < -35.8759, 0.5, -13.403 >, < -0.949251, 0, 0.31452 >, < -35.8464, 0.5, -13.3398 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -35.8464, 0.5, -13.3398 >, < -0.880238, 0, 0.474533 >, < -35.8464, 9.5, -13.3398 >, < -0.851096, 0, 0.525011 >, < -35.8759, 9.5, -13.403 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < -35.8464, 0.5, -13.3398 >, < 0, -1, 0 >, < -35.8759, 0.5, -13.403 >, < 0, -1, 0 >, < -35.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -35.8759, 9.5, -13.403 >, < 0, 1, 0 >, < -35.8464, 9.5, -13.3398 >, < 0, 1, 0 >, < -35.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -35.8464, 9.5, -13.3398 >, < -0.851096, 0, 0.525011 >, < -35.8464, 0.5, -13.3398 >, < -0.880238, 0, 0.474533 >, < -35.8064, 0.5, -13.2827 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -35.8064, 0.5, -13.2827 >, < -0.784473, 0, 0.620163 >, < -35.8064, 9.5, -13.2827 >, < -0.74699, 0, 0.664835 >, < -35.8464, 9.5, -13.3398 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -35.8064, 0.5, -13.2827 >, < 0, -1, 0 >, < -35.8464, 0.5, -13.3398 >, < 0, -1, 0 >, < -35.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -35.8464, 9.5, -13.3398 >, < 0, 1, 0 >, < -35.8064, 9.5, -13.2827 >, < 0, 1, 0 >, < -35.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -35.8064, 9.5, -13.2827 >, < -0.74699, 0, 0.664835 >, < -35.8064, 0.5, -13.2827 >, < -0.784473, 0, 0.620163 >, < -35.7571, 0.5, -13.2334 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < -35.7571, 0.5, -13.2334 >, < -0.66485, 0, 0.746976 >, < -35.7571, 9.5, -13.2334 >, < -0.620195, 0, 0.784447 >, < -35.8064, 9.5, -13.2827 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -35.7571, 0.5, -13.2334 >, < 0, -1, 0 >, < -35.8064, 0.5, -13.2827 >, < 0, -1, 0 >, < -35.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -35.8064, 9.5, -13.2827 >, < 0, 1, 0 >, < -35.7571, 9.5, -13.2334 >, < 0, 1, 0 >, < -35.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -35.7571, 9.5, -13.2334 >, < -0.620195, 0, 0.784447 >, < -35.7571, 0.5, -13.2334 >, < -0.66485, 0, 0.746976 >, < -35.7, 0.5, -13.1934 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < -35.7, 0.5, -13.1934 >, < -0.525046, 0, 0.851074 >, < -35.7, 9.5, -13.1934 >, < -0.474551, 0, 0.880228 >, < -35.7571, 9.5, -13.2334 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < -35.7, 0.5, -13.1934 >, < 0, -1, 0 >, < -35.7571, 0.5, -13.2334 >, < 0, -1, 0 >, < -35.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -35.7571, 9.5, -13.2334 >, < 0, 1, 0 >, < -35.7, 9.5, -13.1934 >, < 0, 1, 0 >, < -35.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -35.7, 9.5, -13.1934 >, < -0.474551, 0, 0.880228 >, < -35.7, 0.5, -13.1934 >, < -0.525046, 0, 0.851074 >, < -35.6368, 0.5, -13.1639 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -35.6368, 0.5, -13.1639 >, < -0.369255, 0, 0.929328 >, < -35.6368, 9.5, -13.1639 >, < -0.314453, 0, 0.949273 >, < -35.7, 9.5, -13.1934 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < -35.6368, 0.5, -13.1639 >, < 0, -1, 0 >, < -35.7, 0.5, -13.1934 >, < 0, -1, 0 >, < -35.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -35.7, 9.5, -13.1934 >, < 0, 1, 0 >, < -35.6368, 9.5, -13.1639 >, < 0, 1, 0 >, < -35.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -35.6368, 9.5, -13.1639 >, < -0.314453, 0, 0.949273 >, < -35.6368, 0.5, -13.1639 >, < -0.369255, 0, 0.929328 >, < -35.5695, 0.5, -13.1459 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -35.5695, 0.5, -13.1459 >, < -0.202268, 0, 0.97933 >, < -35.5695, 9.5, -13.1459 >, < -0.144887, 0, 0.989448 >, < -35.6368, 9.5, -13.1639 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -35.5695, 0.5, -13.1459 >, < 0, -1, 0 >, < -35.6368, 0.5, -13.1639 >, < 0, -1, 0 >, < -35.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -35.6368, 9.5, -13.1639 >, < 0, 1, 0 >, < -35.5695, 9.5, -13.1459 >, < 0, 1, 0 >, < -35.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -35.5695, 9.5, -13.1459 >, < -0.144887, 0, 0.989448 >, < -35.5695, 0.5, -13.1459 >, < -0.202268, 0, 0.97933 >, < -35.5, 0.5, -13.1398 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -35.5, 0.5, -13.1398 >, < -0.0291689, 0, 0.999574 >, < -35.5, 9.5, -13.1398 >, < 0.0291689, 0, 0.999574 >, < -35.5695, 9.5, -13.1459 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -35.5, 0.5, -13.1398 >, < 0, -1, 0 >, < -35.5695, 0.5, -13.1459 >, < 0, -1, 0 >, < -35.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -35.5695, 9.5, -13.1459 >, < 0, 1, 0 >, < -35.5, 9.5, -13.1398 >, < 0, 1, 0 >, < -35.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -35.5, 9.5, -13.1398 >, < 0.0291689, 0, 0.999574 >, < -35.5, 0.5, -13.1398 >, < -0.0291689, 0, 0.999574 >, < -35.4305, 0.5, -13.1459 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -35.4305, 0.5, -13.1459 >, < 0.144887, 0, 0.989448 >, < -35.4305, 9.5, -13.1459 >, < 0.202268, 0, 0.97933 >, < -35.5, 9.5, -13.1398 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -35.4305, 0.5, -13.1459 >, < 0, -1, 0 >, < -35.5, 0.5, -13.1398 >, < 0, -1, 0 >, < -35.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -35.5, 9.5, -13.1398 >, < 0, 1, 0 >, < -35.4305, 9.5, -13.1459 >, < 0, 1, 0 >, < -35.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -35.4305, 9.5, -13.1459 >, < 0.202268, 0, 0.97933 >, < -35.4305, 0.5, -13.1459 >, < 0.144887, 0, 0.989448 >, < -35.3632, 0.5, -13.1639 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -35.3632, 0.5, -13.1639 >, < 0.314453, 0, 0.949273 >, < -35.3632, 9.5, -13.1639 >, < 0.369255, 0, 0.929328 >, < -35.4305, 9.5, -13.1459 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -35.3632, 0.5, -13.1639 >, < 0, -1, 0 >, < -35.4305, 0.5, -13.1459 >, < 0, -1, 0 >, < -35.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -35.4305, 9.5, -13.1459 >, < 0, 1, 0 >, < -35.3632, 9.5, -13.1639 >, < 0, 1, 0 >, < -35.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -35.3632, 9.5, -13.1639 >, < 0.369255, 0, 0.929328 >, < -35.3632, 0.5, -13.1639 >, < 0.314453, 0, 0.949273 >, < -35.3, 0.5, -13.1934 >, < 0.474515, 0, 0.880248 > }
smooth_triangle { < -35.3, 0.5, -13.1934 >, < 0.474515, 0, 0.880248 >, < -35.3, 9.5, -13.1934 >, < 0.524975, 0, 0.851118 >, < -35.3632, 9.5, -13.1639 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -35.3, 0.5, -13.1934 >, < 0, -1, 0 >, < -35.3632, 0.5, -13.1639 >, < 0, -1, 0 >, < -35.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -35.3632, 9.5, -13.1639 >, < 0, 1, 0 >, < -35.3, 9.5, -13.1934 >, < 0, 1, 0 >, < -35.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -35.3, 9.5, -13.1934 >, < 0.524975, 0, 0.851118 >, < -35.3, 0.5, -13.1934 >, < 0.474515, 0, 0.880248 >, < -35.2429, 0.5, -13.2334 >, < 0.62013, 0, 0.784499 > }
smooth_triangle { < -35.2429, 0.5, -13.2334 >, < 0.62013, 0, 0.784499 >, < -35.2429, 9.5, -13.2334 >, < 0.664819, 0, 0.747004 >, < -35.3, 9.5, -13.1934 >, < 0.524975, 0, 0.851118 > }
smooth_triangle { < -35.2429, 0.5, -13.2334 >, < 0, -1, 0 >, < -35.3, 0.5, -13.1934 >, < 0, -1, 0 >, < -35.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -35.3, 9.5, -13.1934 >, < 0, 1, 0 >, < -35.2429, 9.5, -13.2334 >, < 0, 1, 0 >, < -35.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -35.2429, 9.5, -13.2334 >, < 0.664819, 0, 0.747004 >, < -35.2429, 0.5, -13.2334 >, < 0.62013, 0, 0.784499 >, < -35.1936, 0.5, -13.2827 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -35.1936, 0.5, -13.2827 >, < 0.74699, 0, 0.664835 >, < -35.1936, 9.5, -13.2827 >, < 0.784473, 0, 0.620163 >, < -35.2429, 9.5, -13.2334 >, < 0.664819, 0, 0.747004 > }
smooth_triangle { < -35.1936, 0.5, -13.2827 >, < 0, -1, 0 >, < -35.2429, 0.5, -13.2334 >, < 0, -1, 0 >, < -35.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -35.2429, 9.5, -13.2334 >, < 0, 1, 0 >, < -35.1936, 9.5, -13.2827 >, < 0, 1, 0 >, < -35.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -35.1936, 9.5, -13.2827 >, < 0.784473, 0, 0.620163 >, < -35.1936, 0.5, -13.2827 >, < 0.74699, 0, 0.664835 >, < -35.1536, 0.5, -13.3398 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -35.1536, 0.5, -13.3398 >, < 0.851096, 0, 0.525011 >, < -35.1536, 9.5, -13.3398 >, < 0.880238, 0, 0.474533 >, < -35.1936, 9.5, -13.2827 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -35.1536, 0.5, -13.3398 >, < 0, -1, 0 >, < -35.1936, 0.5, -13.2827 >, < 0, -1, 0 >, < -35.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -35.1936, 9.5, -13.2827 >, < 0, 1, 0 >, < -35.1536, 9.5, -13.3398 >, < 0, 1, 0 >, < -35.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -35.1536, 9.5, -13.3398 >, < 0.880238, 0, 0.474533 >, < -35.1536, 0.5, -13.3398 >, < 0.851096, 0, 0.525011 >, < -35.1241, 0.5, -13.403 >, < 0.929341, 0, 0.369222 > }
smooth_triangle { < -35.1241, 0.5, -13.403 >, < 0.929341, 0, 0.369222 >, < -35.1241, 9.5, -13.403 >, < 0.949295, 0, 0.314386 >, < -35.1536, 9.5, -13.3398 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -35.1241, 0.5, -13.403 >, < 0, -1, 0 >, < -35.1536, 0.5, -13.3398 >, < 0, -1, 0 >, < -35.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -35.1536, 9.5, -13.3398 >, < 0, 1, 0 >, < -35.1241, 9.5, -13.403 >, < 0, 1, 0 >, < -35.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -35.1241, 9.5, -13.403 >, < 0.949295, 0, 0.314386 >, < -35.1241, 0.5, -13.403 >, < 0.929341, 0, 0.369222 >, < -35.1061, 0.5, -13.4704 >, < 0.979337, 0, 0.202235 > }
smooth_triangle { < -35.1061, 0.5, -13.4704 >, < 0.979337, 0, 0.202235 >, < -35.1061, 9.5, -13.4704 >, < 0.989443, 0, 0.144924 >, < -35.1241, 9.5, -13.403 >, < 0.949295, 0, 0.314386 > }
smooth_triangle { < -35.1061, 0.5, -13.4704 >, < 0, -1, 0 >, < -35.1241, 0.5, -13.403 >, < 0, -1, 0 >, < -35.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -35.1241, 9.5, -13.403 >, < 0, 1, 0 >, < -35.1061, 9.5, -13.4704 >, < 0, 1, 0 >, < -35.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -35.1061, 9.5, -13.4704 >, < 0.989443, 0, 0.144924 >, < -35.1061, 0.5, -13.4704 >, < 0.979337, 0, 0.202235 >, < -35.1, 0.5, -13.5398 >, < 0.999573, 0, 0.0292055 > }
smooth_triangle { < -35.1, 0.5, -13.5398 >, < 0.999573, 0, 0.0292055 >, < -35.1, 9.5, -13.5398 >, < 0.999573, 0, -0.0292055 >, < -35.1061, 9.5, -13.4704 >, < 0.989443, 0, 0.144924 > }
smooth_triangle { < -35.1, 0.5, -13.5398 >, < 0, -1, 0 >, < -35.1061, 0.5, -13.4704 >, < 0, -1, 0 >, < -35.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -35.1061, 9.5, -13.4704 >, < 0, 1, 0 >, < -35.1, 9.5, -13.5398 >, < 0, 1, 0 >, < -35.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -38.1, 9.5, -13.5398 >, < 0.999573, 0, -0.0292055 >, < -38.1, 0.5, -13.5398 >, < 0.999573, 0, 0.0292055 >, < -38.1061, 0.5, -13.6093 >, < 0.989443, 0, -0.144924 > }
smooth_triangle { < -38.1061, 0.5, -13.6093 >, < 0.989443, 0, -0.144924 >, < -38.1061, 9.5, -13.6093 >, < 0.979337, 0, -0.202235 >, < -38.1, 9.5, -13.5398 >, < 0.999573, 0, -0.0292055 > }
smooth_triangle { < -38.1061, 0.5, -13.6093 >, < 0, -1, 0 >, < -38.1, 0.5, -13.5398 >, < 0, -1, 0 >, < -38.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -38.1, 9.5, -13.5398 >, < 0, 1, 0 >, < -38.1061, 9.5, -13.6093 >, < 0, 1, 0 >, < -38.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -38.1061, 9.5, -13.6093 >, < 0.979337, 0, -0.202235 >, < -38.1061, 0.5, -13.6093 >, < 0.989443, 0, -0.144924 >, < -38.1241, 0.5, -13.6766 >, < 0.949295, 0, -0.314386 > }
smooth_triangle { < -38.1241, 0.5, -13.6766 >, < 0.949295, 0, -0.314386 >, < -38.1241, 9.5, -13.6766 >, < 0.929341, 0, -0.369222 >, < -38.1061, 9.5, -13.6093 >, < 0.979337, 0, -0.202235 > }
smooth_triangle { < -38.1241, 0.5, -13.6766 >, < 0, -1, 0 >, < -38.1061, 0.5, -13.6093 >, < 0, -1, 0 >, < -38.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -38.1061, 9.5, -13.6093 >, < 0, 1, 0 >, < -38.1241, 9.5, -13.6766 >, < 0, 1, 0 >, < -38.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -38.1241, 9.5, -13.6766 >, < 0.929341, 0, -0.369222 >, < -38.1241, 0.5, -13.6766 >, < 0.949295, 0, -0.314386 >, < -38.1536, 0.5, -13.7398 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -38.1536, 0.5, -13.7398 >, < 0.880238, 0, -0.474533 >, < -38.1536, 9.5, -13.7398 >, < 0.851096, 0, -0.525011 >, < -38.1241, 9.5, -13.6766 >, < 0.929341, 0, -0.369222 > }
smooth_triangle { < -38.1536, 0.5, -13.7398 >, < 0, -1, 0 >, < -38.1241, 0.5, -13.6766 >, < 0, -1, 0 >, < -38.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -38.1241, 9.5, -13.6766 >, < 0, 1, 0 >, < -38.1536, 9.5, -13.7398 >, < 0, 1, 0 >, < -38.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -38.1536, 9.5, -13.7398 >, < 0.851096, 0, -0.525011 >, < -38.1536, 0.5, -13.7398 >, < 0.880238, 0, -0.474533 >, < -38.1936, 0.5, -13.7969 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -38.1936, 0.5, -13.7969 >, < 0.784473, 0, -0.620163 >, < -38.1936, 9.5, -13.7969 >, < 0.74699, 0, -0.664835 >, < -38.1536, 9.5, -13.7398 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -38.1936, 0.5, -13.7969 >, < 0, -1, 0 >, < -38.1536, 0.5, -13.7398 >, < 0, -1, 0 >, < -38.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -38.1536, 9.5, -13.7398 >, < 0, 1, 0 >, < -38.1936, 9.5, -13.7969 >, < 0, 1, 0 >, < -38.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -38.1936, 9.5, -13.7969 >, < 0.74699, 0, -0.664835 >, < -38.1936, 0.5, -13.7969 >, < 0.784473, 0, -0.620163 >, < -38.2429, 0.5, -13.8462 >, < 0.664819, 0, -0.747004 > }
smooth_triangle { < -38.2429, 0.5, -13.8462 >, < 0.664819, 0, -0.747004 >, < -38.2429, 9.5, -13.8462 >, < 0.62013, 0, -0.784499 >, < -38.1936, 9.5, -13.7969 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -38.2429, 0.5, -13.8462 >, < 0, -1, 0 >, < -38.1936, 0.5, -13.7969 >, < 0, -1, 0 >, < -38.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -38.1936, 9.5, -13.7969 >, < 0, 1, 0 >, < -38.2429, 9.5, -13.8462 >, < 0, 1, 0 >, < -38.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -38.2429, 9.5, -13.8462 >, < 0.62013, 0, -0.784499 >, < -38.2429, 0.5, -13.8462 >, < 0.664819, 0, -0.747004 >, < -38.3, 0.5, -13.8862 >, < 0.524975, 0, -0.851118 > }
smooth_triangle { < -38.3, 0.5, -13.8862 >, < 0.524975, 0, -0.851118 >, < -38.3, 9.5, -13.8862 >, < 0.474515, 0, -0.880248 >, < -38.2429, 9.5, -13.8462 >, < 0.62013, 0, -0.784499 > }
smooth_triangle { < -38.3, 0.5, -13.8862 >, < 0, -1, 0 >, < -38.2429, 0.5, -13.8462 >, < 0, -1, 0 >, < -38.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -38.2429, 9.5, -13.8462 >, < 0, 1, 0 >, < -38.3, 9.5, -13.8862 >, < 0, 1, 0 >, < -38.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -38.3, 9.5, -13.8862 >, < 0.474515, 0, -0.880248 >, < -38.3, 0.5, -13.8862 >, < 0.524975, 0, -0.851118 >, < -38.3632, 0.5, -13.9157 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -38.3632, 0.5, -13.9157 >, < 0.369255, 0, -0.929328 >, < -38.3632, 9.5, -13.9157 >, < 0.314453, 0, -0.949273 >, < -38.3, 9.5, -13.8862 >, < 0.474515, 0, -0.880248 > }
smooth_triangle { < -38.3632, 0.5, -13.9157 >, < 0, -1, 0 >, < -38.3, 0.5, -13.8862 >, < 0, -1, 0 >, < -38.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -38.3, 9.5, -13.8862 >, < 0, 1, 0 >, < -38.3632, 9.5, -13.9157 >, < 0, 1, 0 >, < -38.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -38.3632, 9.5, -13.9157 >, < 0.314453, 0, -0.949273 >, < -38.3632, 0.5, -13.9157 >, < 0.369255, 0, -0.929328 >, < -38.4305, 0.5, -13.9337 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -38.4305, 0.5, -13.9337 >, < 0.202268, 0, -0.97933 >, < -38.4305, 9.5, -13.9337 >, < 0.144887, 0, -0.989448 >, < -38.3632, 9.5, -13.9157 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -38.4305, 0.5, -13.9337 >, < 0, -1, 0 >, < -38.3632, 0.5, -13.9157 >, < 0, -1, 0 >, < -38.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -38.3632, 9.5, -13.9157 >, < 0, 1, 0 >, < -38.4305, 9.5, -13.9337 >, < 0, 1, 0 >, < -38.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -38.4305, 9.5, -13.9337 >, < 0.144887, 0, -0.989448 >, < -38.4305, 0.5, -13.9337 >, < 0.202268, 0, -0.97933 >, < -38.5, 0.5, -13.9398 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -38.5, 0.5, -13.9398 >, < 0.0291689, 0, -0.999574 >, < -38.5, 9.5, -13.9398 >, < -0.0291689, 0, -0.999574 >, < -38.4305, 9.5, -13.9337 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -38.5, 0.5, -13.9398 >, < 0, -1, 0 >, < -38.4305, 0.5, -13.9337 >, < 0, -1, 0 >, < -38.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -38.4305, 9.5, -13.9337 >, < 0, 1, 0 >, < -38.5, 9.5, -13.9398 >, < 0, 1, 0 >, < -38.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -38.5, 9.5, -13.9398 >, < -0.0291689, 0, -0.999574 >, < -38.5, 0.5, -13.9398 >, < 0.0291689, 0, -0.999574 >, < -38.5695, 0.5, -13.9337 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -38.5695, 0.5, -13.9337 >, < -0.144887, 0, -0.989448 >, < -38.5695, 9.5, -13.9337 >, < -0.202268, 0, -0.97933 >, < -38.5, 9.5, -13.9398 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -38.5695, 0.5, -13.9337 >, < 0, -1, 0 >, < -38.5, 0.5, -13.9398 >, < 0, -1, 0 >, < -38.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -38.5, 9.5, -13.9398 >, < 0, 1, 0 >, < -38.5695, 9.5, -13.9337 >, < 0, 1, 0 >, < -38.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -38.5695, 9.5, -13.9337 >, < -0.202268, 0, -0.97933 >, < -38.5695, 0.5, -13.9337 >, < -0.144887, 0, -0.989448 >, < -38.6368, 0.5, -13.9157 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -38.6368, 0.5, -13.9157 >, < -0.314453, 0, -0.949273 >, < -38.6368, 9.5, -13.9157 >, < -0.369255, 0, -0.929328 >, < -38.5695, 9.5, -13.9337 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -38.6368, 0.5, -13.9157 >, < 0, -1, 0 >, < -38.5695, 0.5, -13.9337 >, < 0, -1, 0 >, < -38.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -38.5695, 9.5, -13.9337 >, < 0, 1, 0 >, < -38.6368, 9.5, -13.9157 >, < 0, 1, 0 >, < -38.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -38.6368, 9.5, -13.9157 >, < -0.369255, 0, -0.929328 >, < -38.6368, 0.5, -13.9157 >, < -0.314453, 0, -0.949273 >, < -38.7, 0.5, -13.8862 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < -38.7, 0.5, -13.8862 >, < -0.474551, 0, -0.880228 >, < -38.7, 9.5, -13.8862 >, < -0.525046, 0, -0.851074 >, < -38.6368, 9.5, -13.9157 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -38.7, 0.5, -13.8862 >, < 0, -1, 0 >, < -38.6368, 0.5, -13.9157 >, < 0, -1, 0 >, < -38.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -38.6368, 9.5, -13.9157 >, < 0, 1, 0 >, < -38.7, 9.5, -13.8862 >, < 0, 1, 0 >, < -38.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -38.7, 9.5, -13.8862 >, < -0.525046, 0, -0.851074 >, < -38.7, 0.5, -13.8862 >, < -0.474551, 0, -0.880228 >, < -38.7571, 0.5, -13.8462 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < -38.7571, 0.5, -13.8462 >, < -0.620195, 0, -0.784447 >, < -38.7571, 9.5, -13.8462 >, < -0.66485, 0, -0.746976 >, < -38.7, 9.5, -13.8862 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < -38.7571, 0.5, -13.8462 >, < 0, -1, 0 >, < -38.7, 0.5, -13.8862 >, < 0, -1, 0 >, < -38.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -38.7, 9.5, -13.8862 >, < 0, 1, 0 >, < -38.7571, 9.5, -13.8462 >, < 0, 1, 0 >, < -38.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -38.7571, 9.5, -13.8462 >, < -0.66485, 0, -0.746976 >, < -38.7571, 0.5, -13.8462 >, < -0.620195, 0, -0.784447 >, < -38.8064, 0.5, -13.7969 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -38.8064, 0.5, -13.7969 >, < -0.74699, 0, -0.664835 >, < -38.8064, 9.5, -13.7969 >, < -0.784473, 0, -0.620163 >, < -38.7571, 9.5, -13.8462 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < -38.8064, 0.5, -13.7969 >, < 0, -1, 0 >, < -38.7571, 0.5, -13.8462 >, < 0, -1, 0 >, < -38.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -38.7571, 9.5, -13.8462 >, < 0, 1, 0 >, < -38.8064, 9.5, -13.7969 >, < 0, 1, 0 >, < -38.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -38.8064, 9.5, -13.7969 >, < -0.784473, 0, -0.620163 >, < -38.8064, 0.5, -13.7969 >, < -0.74699, 0, -0.664835 >, < -38.8464, 0.5, -13.7398 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -38.8464, 0.5, -13.7398 >, < -0.851096, 0, -0.525011 >, < -38.8464, 9.5, -13.7398 >, < -0.880238, 0, -0.474533 >, < -38.8064, 9.5, -13.7969 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -38.8464, 0.5, -13.7398 >, < 0, -1, 0 >, < -38.8064, 0.5, -13.7969 >, < 0, -1, 0 >, < -38.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -38.8064, 9.5, -13.7969 >, < 0, 1, 0 >, < -38.8464, 9.5, -13.7398 >, < 0, 1, 0 >, < -38.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -38.8464, 9.5, -13.7398 >, < -0.880238, 0, -0.474533 >, < -38.8464, 0.5, -13.7398 >, < -0.851096, 0, -0.525011 >, < -38.8759, 0.5, -13.6766 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < -38.8759, 0.5, -13.6766 >, < -0.929315, 0, -0.369288 >, < -38.8759, 9.5, -13.6766 >, < -0.949251, 0, -0.31452 >, < -38.8464, 9.5, -13.7398 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -38.8759, 0.5, -13.6766 >, < 0, -1, 0 >, < -38.8464, 0.5, -13.7398 >, < 0, -1, 0 >, < -38.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -38.8464, 9.5, -13.7398 >, < 0, 1, 0 >, < -38.8759, 9.5, -13.6766 >, < 0, 1, 0 >, < -38.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -38.8759, 9.5, -13.6766 >, < -0.949251, 0, -0.31452 >, < -38.8759, 0.5, -13.6766 >, < -0.929315, 0, -0.369288 >, < -38.8939, 0.5, -13.6093 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < -38.8939, 0.5, -13.6093 >, < -0.979323, 0, -0.202302 >, < -38.8939, 9.5, -13.6093 >, < -0.989454, 0, -0.14485 >, < -38.8759, 9.5, -13.6766 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < -38.8939, 0.5, -13.6093 >, < 0, -1, 0 >, < -38.8759, 0.5, -13.6766 >, < 0, -1, 0 >, < -38.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -38.8759, 9.5, -13.6766 >, < 0, 1, 0 >, < -38.8939, 9.5, -13.6093 >, < 0, 1, 0 >, < -38.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -38.8939, 9.5, -13.6093 >, < -0.989454, 0, -0.14485 >, < -38.8939, 0.5, -13.6093 >, < -0.979323, 0, -0.202302 >, < -38.9, 0.5, -13.5398 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < -38.9, 0.5, -13.5398 >, < -0.999576, 0, -0.0291323 >, < -38.9, 9.5, -13.5398 >, < -0.999576, 0, 0.0291323 >, < -38.8939, 9.5, -13.6093 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < -38.9, 0.5, -13.5398 >, < 0, -1, 0 >, < -38.8939, 0.5, -13.6093 >, < 0, -1, 0 >, < -38.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -38.8939, 9.5, -13.6093 >, < 0, 1, 0 >, < -38.9, 9.5, -13.5398 >, < 0, 1, 0 >, < -38.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -38.9, 9.5, -13.5398 >, < -0.999576, 0, 0.0291323 >, < -38.9, 0.5, -13.5398 >, < -0.999576, 0, -0.0291323 >, < -38.8939, 0.5, -13.4704 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < -38.8939, 0.5, -13.4704 >, < -0.989454, 0, 0.14485 >, < -38.8939, 9.5, -13.4704 >, < -0.97933, 0, 0.202268 >, < -38.9, 9.5, -13.5398 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < -38.8939, 0.5, -13.4704 >, < 0, -1, 0 >, < -38.9, 0.5, -13.5398 >, < 0, -1, 0 >, < -38.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -38.9, 9.5, -13.5398 >, < 0, 1, 0 >, < -38.8939, 9.5, -13.4704 >, < 0, 1, 0 >, < -38.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -38.8939, 9.5, -13.4704 >, < -0.97933, 0, 0.202268 >, < -38.8939, 0.5, -13.4704 >, < -0.989454, 0, 0.14485 >, < -38.8759, 0.5, -13.403 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < -38.8759, 0.5, -13.403 >, < -0.949251, 0, 0.31452 >, < -38.8759, 9.5, -13.403 >, < -0.929315, 0, 0.369288 >, < -38.8939, 9.5, -13.4704 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < -38.8759, 0.5, -13.403 >, < 0, -1, 0 >, < -38.8939, 0.5, -13.4704 >, < 0, -1, 0 >, < -38.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -38.8939, 9.5, -13.4704 >, < 0, 1, 0 >, < -38.8759, 9.5, -13.403 >, < 0, 1, 0 >, < -38.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -38.8759, 9.5, -13.403 >, < -0.929315, 0, 0.369288 >, < -38.8759, 0.5, -13.403 >, < -0.949251, 0, 0.31452 >, < -38.8464, 0.5, -13.3398 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -38.8464, 0.5, -13.3398 >, < -0.880238, 0, 0.474533 >, < -38.8464, 9.5, -13.3398 >, < -0.851096, 0, 0.525011 >, < -38.8759, 9.5, -13.403 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < -38.8464, 0.5, -13.3398 >, < 0, -1, 0 >, < -38.8759, 0.5, -13.403 >, < 0, -1, 0 >, < -38.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -38.8759, 9.5, -13.403 >, < 0, 1, 0 >, < -38.8464, 9.5, -13.3398 >, < 0, 1, 0 >, < -38.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -38.8464, 9.5, -13.3398 >, < -0.851096, 0, 0.525011 >, < -38.8464, 0.5, -13.3398 >, < -0.880238, 0, 0.474533 >, < -38.8064, 0.5, -13.2827 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -38.8064, 0.5, -13.2827 >, < -0.784473, 0, 0.620163 >, < -38.8064, 9.5, -13.2827 >, < -0.74699, 0, 0.664835 >, < -38.8464, 9.5, -13.3398 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -38.8064, 0.5, -13.2827 >, < 0, -1, 0 >, < -38.8464, 0.5, -13.3398 >, < 0, -1, 0 >, < -38.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -38.8464, 9.5, -13.3398 >, < 0, 1, 0 >, < -38.8064, 9.5, -13.2827 >, < 0, 1, 0 >, < -38.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -38.8064, 9.5, -13.2827 >, < -0.74699, 0, 0.664835 >, < -38.8064, 0.5, -13.2827 >, < -0.784473, 0, 0.620163 >, < -38.7571, 0.5, -13.2334 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < -38.7571, 0.5, -13.2334 >, < -0.66485, 0, 0.746976 >, < -38.7571, 9.5, -13.2334 >, < -0.620195, 0, 0.784447 >, < -38.8064, 9.5, -13.2827 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -38.7571, 0.5, -13.2334 >, < 0, -1, 0 >, < -38.8064, 0.5, -13.2827 >, < 0, -1, 0 >, < -38.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -38.8064, 9.5, -13.2827 >, < 0, 1, 0 >, < -38.7571, 9.5, -13.2334 >, < 0, 1, 0 >, < -38.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -38.7571, 9.5, -13.2334 >, < -0.620195, 0, 0.784447 >, < -38.7571, 0.5, -13.2334 >, < -0.66485, 0, 0.746976 >, < -38.7, 0.5, -13.1934 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < -38.7, 0.5, -13.1934 >, < -0.525046, 0, 0.851074 >, < -38.7, 9.5, -13.1934 >, < -0.474551, 0, 0.880228 >, < -38.7571, 9.5, -13.2334 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < -38.7, 0.5, -13.1934 >, < 0, -1, 0 >, < -38.7571, 0.5, -13.2334 >, < 0, -1, 0 >, < -38.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -38.7571, 9.5, -13.2334 >, < 0, 1, 0 >, < -38.7, 9.5, -13.1934 >, < 0, 1, 0 >, < -38.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -38.7, 9.5, -13.1934 >, < -0.474551, 0, 0.880228 >, < -38.7, 0.5, -13.1934 >, < -0.525046, 0, 0.851074 >, < -38.6368, 0.5, -13.1639 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -38.6368, 0.5, -13.1639 >, < -0.369255, 0, 0.929328 >, < -38.6368, 9.5, -13.1639 >, < -0.314453, 0, 0.949273 >, < -38.7, 9.5, -13.1934 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < -38.6368, 0.5, -13.1639 >, < 0, -1, 0 >, < -38.7, 0.5, -13.1934 >, < 0, -1, 0 >, < -38.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -38.7, 9.5, -13.1934 >, < 0, 1, 0 >, < -38.6368, 9.5, -13.1639 >, < 0, 1, 0 >, < -38.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -38.6368, 9.5, -13.1639 >, < -0.314453, 0, 0.949273 >, < -38.6368, 0.5, -13.1639 >, < -0.369255, 0, 0.929328 >, < -38.5695, 0.5, -13.1459 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -38.5695, 0.5, -13.1459 >, < -0.202268, 0, 0.97933 >, < -38.5695, 9.5, -13.1459 >, < -0.144887, 0, 0.989448 >, < -38.6368, 9.5, -13.1639 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -38.5695, 0.5, -13.1459 >, < 0, -1, 0 >, < -38.6368, 0.5, -13.1639 >, < 0, -1, 0 >, < -38.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -38.6368, 9.5, -13.1639 >, < 0, 1, 0 >, < -38.5695, 9.5, -13.1459 >, < 0, 1, 0 >, < -38.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -38.5695, 9.5, -13.1459 >, < -0.144887, 0, 0.989448 >, < -38.5695, 0.5, -13.1459 >, < -0.202268, 0, 0.97933 >, < -38.5, 0.5, -13.1398 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -38.5, 0.5, -13.1398 >, < -0.0291689, 0, 0.999574 >, < -38.5, 9.5, -13.1398 >, < 0.0291689, 0, 0.999574 >, < -38.5695, 9.5, -13.1459 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -38.5, 0.5, -13.1398 >, < 0, -1, 0 >, < -38.5695, 0.5, -13.1459 >, < 0, -1, 0 >, < -38.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -38.5695, 9.5, -13.1459 >, < 0, 1, 0 >, < -38.5, 9.5, -13.1398 >, < 0, 1, 0 >, < -38.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -38.5, 9.5, -13.1398 >, < 0.0291689, 0, 0.999574 >, < -38.5, 0.5, -13.1398 >, < -0.0291689, 0, 0.999574 >, < -38.4305, 0.5, -13.1459 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -38.4305, 0.5, -13.1459 >, < 0.144887, 0, 0.989448 >, < -38.4305, 9.5, -13.1459 >, < 0.202268, 0, 0.97933 >, < -38.5, 9.5, -13.1398 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -38.4305, 0.5, -13.1459 >, < 0, -1, 0 >, < -38.5, 0.5, -13.1398 >, < 0, -1, 0 >, < -38.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -38.5, 9.5, -13.1398 >, < 0, 1, 0 >, < -38.4305, 9.5, -13.1459 >, < 0, 1, 0 >, < -38.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -38.4305, 9.5, -13.1459 >, < 0.202268, 0, 0.97933 >, < -38.4305, 0.5, -13.1459 >, < 0.144887, 0, 0.989448 >, < -38.3632, 0.5, -13.1639 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -38.3632, 0.5, -13.1639 >, < 0.314453, 0, 0.949273 >, < -38.3632, 9.5, -13.1639 >, < 0.369255, 0, 0.929328 >, < -38.4305, 9.5, -13.1459 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -38.3632, 0.5, -13.1639 >, < 0, -1, 0 >, < -38.4305, 0.5, -13.1459 >, < 0, -1, 0 >, < -38.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -38.4305, 9.5, -13.1459 >, < 0, 1, 0 >, < -38.3632, 9.5, -13.1639 >, < 0, 1, 0 >, < -38.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -38.3632, 9.5, -13.1639 >, < 0.369255, 0, 0.929328 >, < -38.3632, 0.5, -13.1639 >, < 0.314453, 0, 0.949273 >, < -38.3, 0.5, -13.1934 >, < 0.474515, 0, 0.880248 > }
smooth_triangle { < -38.3, 0.5, -13.1934 >, < 0.474515, 0, 0.880248 >, < -38.3, 9.5, -13.1934 >, < 0.524975, 0, 0.851118 >, < -38.3632, 9.5, -13.1639 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -38.3, 0.5, -13.1934 >, < 0, -1, 0 >, < -38.3632, 0.5, -13.1639 >, < 0, -1, 0 >, < -38.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -38.3632, 9.5, -13.1639 >, < 0, 1, 0 >, < -38.3, 9.5, -13.1934 >, < 0, 1, 0 >, < -38.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -38.3, 9.5, -13.1934 >, < 0.524975, 0, 0.851118 >, < -38.3, 0.5, -13.1934 >, < 0.474515, 0, 0.880248 >, < -38.2429, 0.5, -13.2334 >, < 0.62013, 0, 0.784499 > }
smooth_triangle { < -38.2429, 0.5, -13.2334 >, < 0.62013, 0, 0.784499 >, < -38.2429, 9.5, -13.2334 >, < 0.664819, 0, 0.747004 >, < -38.3, 9.5, -13.1934 >, < 0.524975, 0, 0.851118 > }
smooth_triangle { < -38.2429, 0.5, -13.2334 >, < 0, -1, 0 >, < -38.3, 0.5, -13.1934 >, < 0, -1, 0 >, < -38.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -38.3, 9.5, -13.1934 >, < 0, 1, 0 >, < -38.2429, 9.5, -13.2334 >, < 0, 1, 0 >, < -38.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -38.2429, 9.5, -13.2334 >, < 0.664819, 0, 0.747004 >, < -38.2429, 0.5, -13.2334 >, < 0.62013, 0, 0.784499 >, < -38.1936, 0.5, -13.2827 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -38.1936, 0.5, -13.2827 >, < 0.74699, 0, 0.664835 >, < -38.1936, 9.5, -13.2827 >, < 0.784473, 0, 0.620163 >, < -38.2429, 9.5, -13.2334 >, < 0.664819, 0, 0.747004 > }
smooth_triangle { < -38.1936, 0.5, -13.2827 >, < 0, -1, 0 >, < -38.2429, 0.5, -13.2334 >, < 0, -1, 0 >, < -38.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -38.2429, 9.5, -13.2334 >, < 0, 1, 0 >, < -38.1936, 9.5, -13.2827 >, < 0, 1, 0 >, < -38.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -38.1936, 9.5, -13.2827 >, < 0.784473, 0, 0.620163 >, < -38.1936, 0.5, -13.2827 >, < 0.74699, 0, 0.664835 >, < -38.1536, 0.5, -13.3398 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -38.1536, 0.5, -13.3398 >, < 0.851096, 0, 0.525011 >, < -38.1536, 9.5, -13.3398 >, < 0.880238, 0, 0.474533 >, < -38.1936, 9.5, -13.2827 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -38.1536, 0.5, -13.3398 >, < 0, -1, 0 >, < -38.1936, 0.5, -13.2827 >, < 0, -1, 0 >, < -38.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -38.1936, 9.5, -13.2827 >, < 0, 1, 0 >, < -38.1536, 9.5, -13.3398 >, < 0, 1, 0 >, < -38.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -38.1536, 9.5, -13.3398 >, < 0.880238, 0, 0.474533 >, < -38.1536, 0.5, -13.3398 >, < 0.851096, 0, 0.525011 >, < -38.1241, 0.5, -13.403 >, < 0.929341, 0, 0.369222 > }
smooth_triangle { < -38.1241, 0.5, -13.403 >, < 0.929341, 0, 0.369222 >, < -38.1241, 9.5, -13.403 >, < 0.949295, 0, 0.314386 >, < -38.1536, 9.5, -13.3398 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -38.1241, 0.5, -13.403 >, < 0, -1, 0 >, < -38.1536, 0.5, -13.3398 >, < 0, -1, 0 >, < -38.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -38.1536, 9.5, -13.3398 >, < 0, 1, 0 >, < -38.1241, 9.5, -13.403 >, < 0, 1, 0 >, < -38.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -38.1241, 9.5, -13.403 >, < 0.949295, 0, 0.314386 >, < -38.1241, 0.5, -13.403 >, < 0.929341, 0, 0.369222 >, < -38.1061, 0.5, -13.4704 >, < 0.979337, 0, 0.202235 > }
smooth_triangle { < -38.1061, 0.5, -13.4704 >, < 0.979337, 0, 0.202235 >, < -38.1061, 9.5, -13.4704 >, < 0.989443, 0, 0.144924 >, < -38.1241, 9.5, -13.403 >, < 0.949295, 0, 0.314386 > }
smooth_triangle { < -38.1061, 0.5, -13.4704 >, < 0, -1, 0 >, < -38.1241, 0.5, -13.403 >, < 0, -1, 0 >, < -38.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -38.1241, 9.5, -13.403 >, < 0, 1, 0 >, < -38.1061, 9.5, -13.4704 >, < 0, 1, 0 >, < -38.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -38.1061, 9.5, -13.4704 >, < 0.989443, 0, 0.144924 >, < -38.1061, 0.5, -13.4704 >, < 0.979337, 0, 0.202235 >, < -38.1, 0.5, -13.5398 >, < 0.999573, 0, 0.0292055 > }
smooth_triangle { < -38.1, 0.5, -13.5398 >, < 0.999573, 0, 0.0292055 >, < -38.1, 9.5, -13.5398 >, < 0.999573, 0, -0.0292055 >, < -38.1061, 9.5, -13.4704 >, < 0.989443, 0, 0.144924 > }
smooth_triangle { < -38.1, 0.5, -13.5398 >, < 0, -1, 0 >, < -38.1061, 0.5, -13.4704 >, < 0, -1, 0 >, < -38.5, 0.5, -13.5398 >, < 0, -1, 0 > }
smooth_triangle { < -38.1061, 9.5, -13.4704 >, < 0, 1, 0 >, < -38.1, 9.5, -13.5398 >, < 0, 1, 0 >, < -38.5, 9.5, -13.5398 >, < 0, 1, 0 > }
smooth_triangle { < -47.1, 9.5, -17 >, < 0.999573, 0, -0.0292055 >, < -47.1, 0.5, -17 >, < 0.999573, 0, 0.0292055 >, < -47.1061, 0.5, -17.0695 >, < 0.989443, 0, -0.144924 > }
smooth_triangle { < -47.1061, 0.5, -17.0695 >, < 0.989443, 0, -0.144924 >, < -47.1061, 9.5, -17.0695 >, < 0.979337, 0, -0.202235 >, < -47.1, 9.5, -17 >, < 0.999573, 0, -0.0292055 > }
smooth_triangle { < -47.1061, 0.5, -17.0695 >, < 0, -1, 0 >, < -47.1, 0.5, -17 >, < 0, -1, 0 >, < -47.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -47.1, 9.5, -17 >, < 0, 1, 0 >, < -47.1061, 9.5, -17.0695 >, < 0, 1, 0 >, < -47.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -47.1061, 9.5, -17.0695 >, < 0.979337, 0, -0.202235 >, < -47.1061, 0.5, -17.0695 >, < 0.989443, 0, -0.144924 >, < -47.1241, 0.5, -17.1368 >, < 0.949295, 0, -0.314386 > }
smooth_triangle { < -47.1241, 0.5, -17.1368 >, < 0.949295, 0, -0.314386 >, < -47.1241, 9.5, -17.1368 >, < 0.929341, 0, -0.369222 >, < -47.1061, 9.5, -17.0695 >, < 0.979337, 0, -0.202235 > }
smooth_triangle { < -47.1241, 0.5, -17.1368 >, < 0, -1, 0 >, < -47.1061, 0.5, -17.0695 >, < 0, -1, 0 >, < -47.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -47.1061, 9.5, -17.0695 >, < 0, 1, 0 >, < -47.1241, 9.5, -17.1368 >, < 0, 1, 0 >, < -47.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -47.1241, 9.5, -17.1368 >, < 0.929341, 0, -0.369222 >, < -47.1241, 0.5, -17.1368 >, < 0.949295, 0, -0.314386 >, < -47.1536, 0.5, -17.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -47.1536, 0.5, -17.2 >, < 0.880238, 0, -0.474533 >, < -47.1536, 9.5, -17.2 >, < 0.851096, 0, -0.525011 >, < -47.1241, 9.5, -17.1368 >, < 0.929341, 0, -0.369222 > }
smooth_triangle { < -47.1536, 0.5, -17.2 >, < 0, -1, 0 >, < -47.1241, 0.5, -17.1368 >, < 0, -1, 0 >, < -47.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -47.1241, 9.5, -17.1368 >, < 0, 1, 0 >, < -47.1536, 9.5, -17.2 >, < 0, 1, 0 >, < -47.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -47.1536, 9.5, -17.2 >, < 0.851096, 0, -0.525011 >, < -47.1536, 0.5, -17.2 >, < 0.880238, 0, -0.474533 >, < -47.1936, 0.5, -17.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -47.1936, 0.5, -17.2571 >, < 0.784473, 0, -0.620163 >, < -47.1936, 9.5, -17.2571 >, < 0.74699, 0, -0.664835 >, < -47.1536, 9.5, -17.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -47.1936, 0.5, -17.2571 >, < 0, -1, 0 >, < -47.1536, 0.5, -17.2 >, < 0, -1, 0 >, < -47.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -47.1536, 9.5, -17.2 >, < 0, 1, 0 >, < -47.1936, 9.5, -17.2571 >, < 0, 1, 0 >, < -47.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -47.1936, 9.5, -17.2571 >, < 0.74699, 0, -0.664835 >, < -47.1936, 0.5, -17.2571 >, < 0.784473, 0, -0.620163 >, < -47.2429, 0.5, -17.3064 >, < 0.664819, 0, -0.747004 > }
smooth_triangle { < -47.2429, 0.5, -17.3064 >, < 0.664819, 0, -0.747004 >, < -47.2429, 9.5, -17.3064 >, < 0.62013, 0, -0.784499 >, < -47.1936, 9.5, -17.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -47.2429, 0.5, -17.3064 >, < 0, -1, 0 >, < -47.1936, 0.5, -17.2571 >, < 0, -1, 0 >, < -47.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -47.1936, 9.5, -17.2571 >, < 0, 1, 0 >, < -47.2429, 9.5, -17.3064 >, < 0, 1, 0 >, < -47.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -47.2429, 9.5, -17.3064 >, < 0.62013, 0, -0.784499 >, < -47.2429, 0.5, -17.3064 >, < 0.664819, 0, -0.747004 >, < -47.3, 0.5, -17.3464 >, < 0.524975, 0, -0.851118 > }
smooth_triangle { < -47.3, 0.5, -17.3464 >, < 0.524975, 0, -0.851118 >, < -47.3, 9.5, -17.3464 >, < 0.474515, 0, -0.880248 >, < -47.2429, 9.5, -17.3064 >, < 0.62013, 0, -0.784499 > }
smooth_triangle { < -47.3, 0.5, -17.3464 >, < 0, -1, 0 >, < -47.2429, 0.5, -17.3064 >, < 0, -1, 0 >, < -47.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -47.2429, 9.5, -17.3064 >, < 0, 1, 0 >, < -47.3, 9.5, -17.3464 >, < 0, 1, 0 >, < -47.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -47.3, 9.5, -17.3464 >, < 0.474515, 0, -0.880248 >, < -47.3, 0.5, -17.3464 >, < 0.524975, 0, -0.851118 >, < -47.3632, 0.5, -17.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -47.3632, 0.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < -47.3632, 9.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < -47.3, 9.5, -17.3464 >, < 0.474515, 0, -0.880248 > }
smooth_triangle { < -47.3632, 0.5, -17.3759 >, < 0, -1, 0 >, < -47.3, 0.5, -17.3464 >, < 0, -1, 0 >, < -47.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -47.3, 9.5, -17.3464 >, < 0, 1, 0 >, < -47.3632, 9.5, -17.3759 >, < 0, 1, 0 >, < -47.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -47.3632, 9.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < -47.3632, 0.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < -47.4305, 0.5, -17.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -47.4305, 0.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < -47.4305, 9.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < -47.3632, 9.5, -17.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -47.4305, 0.5, -17.3939 >, < 0, -1, 0 >, < -47.3632, 0.5, -17.3759 >, < 0, -1, 0 >, < -47.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -47.3632, 9.5, -17.3759 >, < 0, 1, 0 >, < -47.4305, 9.5, -17.3939 >, < 0, 1, 0 >, < -47.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -47.4305, 9.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < -47.4305, 0.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < -47.5, 0.5, -17.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -47.5, 0.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < -47.5, 9.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < -47.4305, 9.5, -17.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -47.5, 0.5, -17.4 >, < 0, -1, 0 >, < -47.4305, 0.5, -17.3939 >, < 0, -1, 0 >, < -47.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -47.4305, 9.5, -17.3939 >, < 0, 1, 0 >, < -47.5, 9.5, -17.4 >, < 0, 1, 0 >, < -47.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -47.5, 9.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < -47.5, 0.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < -47.5695, 0.5, -17.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -47.5695, 0.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < -47.5695, 9.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < -47.5, 9.5, -17.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -47.5695, 0.5, -17.3939 >, < 0, -1, 0 >, < -47.5, 0.5, -17.4 >, < 0, -1, 0 >, < -47.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -47.5, 9.5, -17.4 >, < 0, 1, 0 >, < -47.5695, 9.5, -17.3939 >, < 0, 1, 0 >, < -47.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -47.5695, 9.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < -47.5695, 0.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < -47.6368, 0.5, -17.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -47.6368, 0.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < -47.6368, 9.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < -47.5695, 9.5, -17.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -47.6368, 0.5, -17.3759 >, < 0, -1, 0 >, < -47.5695, 0.5, -17.3939 >, < 0, -1, 0 >, < -47.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -47.5695, 9.5, -17.3939 >, < 0, 1, 0 >, < -47.6368, 9.5, -17.3759 >, < 0, 1, 0 >, < -47.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -47.6368, 9.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < -47.6368, 0.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < -47.7, 0.5, -17.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < -47.7, 0.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < -47.7, 9.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < -47.6368, 9.5, -17.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -47.7, 0.5, -17.3464 >, < 0, -1, 0 >, < -47.6368, 0.5, -17.3759 >, < 0, -1, 0 >, < -47.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -47.6368, 9.5, -17.3759 >, < 0, 1, 0 >, < -47.7, 9.5, -17.3464 >, < 0, 1, 0 >, < -47.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -47.7, 9.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < -47.7, 0.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < -47.7571, 0.5, -17.3064 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < -47.7571, 0.5, -17.3064 >, < -0.620195, 0, -0.784447 >, < -47.7571, 9.5, -17.3064 >, < -0.66485, 0, -0.746976 >, < -47.7, 9.5, -17.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < -47.7571, 0.5, -17.3064 >, < 0, -1, 0 >, < -47.7, 0.5, -17.3464 >, < 0, -1, 0 >, < -47.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -47.7, 9.5, -17.3464 >, < 0, 1, 0 >, < -47.7571, 9.5, -17.3064 >, < 0, 1, 0 >, < -47.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -47.7571, 9.5, -17.3064 >, < -0.66485, 0, -0.746976 >, < -47.7571, 0.5, -17.3064 >, < -0.620195, 0, -0.784447 >, < -47.8064, 0.5, -17.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -47.8064, 0.5, -17.2571 >, < -0.74699, 0, -0.664835 >, < -47.8064, 9.5, -17.2571 >, < -0.784473, 0, -0.620163 >, < -47.7571, 9.5, -17.3064 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < -47.8064, 0.5, -17.2571 >, < 0, -1, 0 >, < -47.7571, 0.5, -17.3064 >, < 0, -1, 0 >, < -47.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -47.7571, 9.5, -17.3064 >, < 0, 1, 0 >, < -47.8064, 9.5, -17.2571 >, < 0, 1, 0 >, < -47.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -47.8064, 9.5, -17.2571 >, < -0.784473, 0, -0.620163 >, < -47.8064, 0.5, -17.2571 >, < -0.74699, 0, -0.664835 >, < -47.8464, 0.5, -17.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -47.8464, 0.5, -17.2 >, < -0.851096, 0, -0.525011 >, < -47.8464, 9.5, -17.2 >, < -0.880238, 0, -0.474533 >, < -47.8064, 9.5, -17.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -47.8464, 0.5, -17.2 >, < 0, -1, 0 >, < -47.8064, 0.5, -17.2571 >, < 0, -1, 0 >, < -47.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -47.8064, 9.5, -17.2571 >, < 0, 1, 0 >, < -47.8464, 9.5, -17.2 >, < 0, 1, 0 >, < -47.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -47.8464, 9.5, -17.2 >, < -0.880238, 0, -0.474533 >, < -47.8464, 0.5, -17.2 >, < -0.851096, 0, -0.525011 >, < -47.8759, 0.5, -17.1368 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < -47.8759, 0.5, -17.1368 >, < -0.929315, 0, -0.369288 >, < -47.8759, 9.5, -17.1368 >, < -0.949251, 0, -0.31452 >, < -47.8464, 9.5, -17.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -47.8759, 0.5, -17.1368 >, < 0, -1, 0 >, < -47.8464, 0.5, -17.2 >, < 0, -1, 0 >, < -47.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -47.8464, 9.5, -17.2 >, < 0, 1, 0 >, < -47.8759, 9.5, -17.1368 >, < 0, 1, 0 >, < -47.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -47.8759, 9.5, -17.1368 >, < -0.949251, 0, -0.31452 >, < -47.8759, 0.5, -17.1368 >, < -0.929315, 0, -0.369288 >, < -47.8939, 0.5, -17.0695 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < -47.8939, 0.5, -17.0695 >, < -0.979323, 0, -0.202302 >, < -47.8939, 9.5, -17.0695 >, < -0.989454, 0, -0.14485 >, < -47.8759, 9.5, -17.1368 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < -47.8939, 0.5, -17.0695 >, < 0, -1, 0 >, < -47.8759, 0.5, -17.1368 >, < 0, -1, 0 >, < -47.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -47.8759, 9.5, -17.1368 >, < 0, 1, 0 >, < -47.8939, 9.5, -17.0695 >, < 0, 1, 0 >, < -47.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -47.8939, 9.5, -17.0695 >, < -0.989454, 0, -0.14485 >, < -47.8939, 0.5, -17.0695 >, < -0.979323, 0, -0.202302 >, < -47.9, 0.5, -17 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < -47.9, 0.5, -17 >, < -0.999576, 0, -0.0291323 >, < -47.9, 9.5, -17 >, < -0.999576, 0, 0.0291323 >, < -47.8939, 9.5, -17.0695 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < -47.9, 0.5, -17 >, < 0, -1, 0 >, < -47.8939, 0.5, -17.0695 >, < 0, -1, 0 >, < -47.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -47.8939, 9.5, -17.0695 >, < 0, 1, 0 >, < -47.9, 9.5, -17 >, < 0, 1, 0 >, < -47.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -47.9, 9.5, -17 >, < -0.999576, 0, 0.0291323 >, < -47.9, 0.5, -17 >, < -0.999576, 0, -0.0291323 >, < -47.8939, 0.5, -16.9305 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < -47.8939, 0.5, -16.9305 >, < -0.989454, 0, 0.14485 >, < -47.8939, 9.5, -16.9305 >, < -0.97933, 0, 0.202268 >, < -47.9, 9.5, -17 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < -47.8939, 0.5, -16.9305 >, < 0, -1, 0 >, < -47.9, 0.5, -17 >, < 0, -1, 0 >, < -47.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -47.9, 9.5, -17 >, < 0, 1, 0 >, < -47.8939, 9.5, -16.9305 >, < 0, 1, 0 >, < -47.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -47.8939, 9.5, -16.9305 >, < -0.97933, 0, 0.202268 >, < -47.8939, 0.5, -16.9305 >, < -0.989454, 0, 0.14485 >, < -47.8759, 0.5, -16.8632 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < -47.8759, 0.5, -16.8632 >, < -0.949251, 0, 0.31452 >, < -47.8759, 9.5, -16.8632 >, < -0.929315, 0, 0.369288 >, < -47.8939, 9.5, -16.9305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < -47.8759, 0.5, -16.8632 >, < 0, -1, 0 >, < -47.8939, 0.5, -16.9305 >, < 0, -1, 0 >, < -47.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -47.8939, 9.5, -16.9305 >, < 0, 1, 0 >, < -47.8759, 9.5, -16.8632 >, < 0, 1, 0 >, < -47.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -47.8759, 9.5, -16.8632 >, < -0.929315, 0, 0.369288 >, < -47.8759, 0.5, -16.8632 >, < -0.949251, 0, 0.31452 >, < -47.8464, 0.5, -16.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -47.8464, 0.5, -16.8 >, < -0.880238, 0, 0.474533 >, < -47.8464, 9.5, -16.8 >, < -0.851096, 0, 0.525011 >, < -47.8759, 9.5, -16.8632 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < -47.8464, 0.5, -16.8 >, < 0, -1, 0 >, < -47.8759, 0.5, -16.8632 >, < 0, -1, 0 >, < -47.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -47.8759, 9.5, -16.8632 >, < 0, 1, 0 >, < -47.8464, 9.5, -16.8 >, < 0, 1, 0 >, < -47.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -47.8464, 9.5, -16.8 >, < -0.851096, 0, 0.525011 >, < -47.8464, 0.5, -16.8 >, < -0.880238, 0, 0.474533 >, < -47.8064, 0.5, -16.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -47.8064, 0.5, -16.7429 >, < -0.784473, 0, 0.620163 >, < -47.8064, 9.5, -16.7429 >, < -0.74699, 0, 0.664835 >, < -47.8464, 9.5, -16.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -47.8064, 0.5, -16.7429 >, < 0, -1, 0 >, < -47.8464, 0.5, -16.8 >, < 0, -1, 0 >, < -47.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -47.8464, 9.5, -16.8 >, < 0, 1, 0 >, < -47.8064, 9.5, -16.7429 >, < 0, 1, 0 >, < -47.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -47.8064, 9.5, -16.7429 >, < -0.74699, 0, 0.664835 >, < -47.8064, 0.5, -16.7429 >, < -0.784473, 0, 0.620163 >, < -47.7571, 0.5, -16.6936 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < -47.7571, 0.5, -16.6936 >, < -0.66485, 0, 0.746976 >, < -47.7571, 9.5, -16.6936 >, < -0.620195, 0, 0.784447 >, < -47.8064, 9.5, -16.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -47.7571, 0.5, -16.6936 >, < 0, -1, 0 >, < -47.8064, 0.5, -16.7429 >, < 0, -1, 0 >, < -47.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -47.8064, 9.5, -16.7429 >, < 0, 1, 0 >, < -47.7571, 9.5, -16.6936 >, < 0, 1, 0 >, < -47.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -47.7571, 9.5, -16.6936 >, < -0.620195, 0, 0.784447 >, < -47.7571, 0.5, -16.6936 >, < -0.66485, 0, 0.746976 >, < -47.7, 0.5, -16.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < -47.7, 0.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < -47.7, 9.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < -47.7571, 9.5, -16.6936 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < -47.7, 0.5, -16.6536 >, < 0, -1, 0 >, < -47.7571, 0.5, -16.6936 >, < 0, -1, 0 >, < -47.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -47.7571, 9.5, -16.6936 >, < 0, 1, 0 >, < -47.7, 9.5, -16.6536 >, < 0, 1, 0 >, < -47.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -47.7, 9.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < -47.7, 0.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < -47.6368, 0.5, -16.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -47.6368, 0.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < -47.6368, 9.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < -47.7, 9.5, -16.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < -47.6368, 0.5, -16.6241 >, < 0, -1, 0 >, < -47.7, 0.5, -16.6536 >, < 0, -1, 0 >, < -47.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -47.7, 9.5, -16.6536 >, < 0, 1, 0 >, < -47.6368, 9.5, -16.6241 >, < 0, 1, 0 >, < -47.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -47.6368, 9.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < -47.6368, 0.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < -47.5695, 0.5, -16.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -47.5695, 0.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < -47.5695, 9.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < -47.6368, 9.5, -16.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -47.5695, 0.5, -16.6061 >, < 0, -1, 0 >, < -47.6368, 0.5, -16.6241 >, < 0, -1, 0 >, < -47.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -47.6368, 9.5, -16.6241 >, < 0, 1, 0 >, < -47.5695, 9.5, -16.6061 >, < 0, 1, 0 >, < -47.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -47.5695, 9.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < -47.5695, 0.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < -47.5, 0.5, -16.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -47.5, 0.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < -47.5, 9.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < -47.5695, 9.5, -16.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -47.5, 0.5, -16.6 >, < 0, -1, 0 >, < -47.5695, 0.5, -16.6061 >, < 0, -1, 0 >, < -47.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -47.5695, 9.5, -16.6061 >, < 0, 1, 0 >, < -47.5, 9.5, -16.6 >, < 0, 1, 0 >, < -47.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -47.5, 9.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < -47.5, 0.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < -47.4305, 0.5, -16.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -47.4305, 0.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < -47.4305, 9.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < -47.5, 9.5, -16.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -47.4305, 0.5, -16.6061 >, < 0, -1, 0 >, < -47.5, 0.5, -16.6 >, < 0, -1, 0 >, < -47.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -47.5, 9.5, -16.6 >, < 0, 1, 0 >, < -47.4305, 9.5, -16.6061 >, < 0, 1, 0 >, < -47.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -47.4305, 9.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < -47.4305, 0.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < -47.3632, 0.5, -16.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -47.3632, 0.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < -47.3632, 9.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < -47.4305, 9.5, -16.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -47.3632, 0.5, -16.6241 >, < 0, -1, 0 >, < -47.4305, 0.5, -16.6061 >, < 0, -1, 0 >, < -47.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -47.4305, 9.5, -16.6061 >, < 0, 1, 0 >, < -47.3632, 9.5, -16.6241 >, < 0, 1, 0 >, < -47.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -47.3632, 9.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < -47.3632, 0.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < -47.3, 0.5, -16.6536 >, < 0.474515, 0, 0.880248 > }
smooth_triangle { < -47.3, 0.5, -16.6536 >, < 0.474515, 0, 0.880248 >, < -47.3, 9.5, -16.6536 >, < 0.524975, 0, 0.851118 >, < -47.3632, 9.5, -16.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -47.3, 0.5, -16.6536 >, < 0, -1, 0 >, < -47.3632, 0.5, -16.6241 >, < 0, -1, 0 >, < -47.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -47.3632, 9.5, -16.6241 >, < 0, 1, 0 >, < -47.3, 9.5, -16.6536 >, < 0, 1, 0 >, < -47.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -47.3, 9.5, -16.6536 >, < 0.524975, 0, 0.851118 >, < -47.3, 0.5, -16.6536 >, < 0.474515, 0, 0.880248 >, < -47.2429, 0.5, -16.6936 >, < 0.62013, 0, 0.784499 > }
smooth_triangle { < -47.2429, 0.5, -16.6936 >, < 0.62013, 0, 0.784499 >, < -47.2429, 9.5, -16.6936 >, < 0.664819, 0, 0.747004 >, < -47.3, 9.5, -16.6536 >, < 0.524975, 0, 0.851118 > }
smooth_triangle { < -47.2429, 0.5, -16.6936 >, < 0, -1, 0 >, < -47.3, 0.5, -16.6536 >, < 0, -1, 0 >, < -47.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -47.3, 9.5, -16.6536 >, < 0, 1, 0 >, < -47.2429, 9.5, -16.6936 >, < 0, 1, 0 >, < -47.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -47.2429, 9.5, -16.6936 >, < 0.664819, 0, 0.747004 >, < -47.2429, 0.5, -16.6936 >, < 0.62013, 0, 0.784499 >, < -47.1936, 0.5, -16.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -47.1936, 0.5, -16.7429 >, < 0.74699, 0, 0.664835 >, < -47.1936, 9.5, -16.7429 >, < 0.784473, 0, 0.620163 >, < -47.2429, 9.5, -16.6936 >, < 0.664819, 0, 0.747004 > }
smooth_triangle { < -47.1936, 0.5, -16.7429 >, < 0, -1, 0 >, < -47.2429, 0.5, -16.6936 >, < 0, -1, 0 >, < -47.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -47.2429, 9.5, -16.6936 >, < 0, 1, 0 >, < -47.1936, 9.5, -16.7429 >, < 0, 1, 0 >, < -47.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -47.1936, 9.5, -16.7429 >, < 0.784473, 0, 0.620163 >, < -47.1936, 0.5, -16.7429 >, < 0.74699, 0, 0.664835 >, < -47.1536, 0.5, -16.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -47.1536, 0.5, -16.8 >, < 0.851096, 0, 0.525011 >, < -47.1536, 9.5, -16.8 >, < 0.880238, 0, 0.474533 >, < -47.1936, 9.5, -16.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -47.1536, 0.5, -16.8 >, < 0, -1, 0 >, < -47.1936, 0.5, -16.7429 >, < 0, -1, 0 >, < -47.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -47.1936, 9.5, -16.7429 >, < 0, 1, 0 >, < -47.1536, 9.5, -16.8 >, < 0, 1, 0 >, < -47.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -47.1536, 9.5, -16.8 >, < 0.880238, 0, 0.474533 >, < -47.1536, 0.5, -16.8 >, < 0.851096, 0, 0.525011 >, < -47.1241, 0.5, -16.8632 >, < 0.929341, 0, 0.369222 > }
smooth_triangle { < -47.1241, 0.5, -16.8632 >, < 0.929341, 0, 0.369222 >, < -47.1241, 9.5, -16.8632 >, < 0.949295, 0, 0.314386 >, < -47.1536, 9.5, -16.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -47.1241, 0.5, -16.8632 >, < 0, -1, 0 >, < -47.1536, 0.5, -16.8 >, < 0, -1, 0 >, < -47.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -47.1536, 9.5, -16.8 >, < 0, 1, 0 >, < -47.1241, 9.5, -16.8632 >, < 0, 1, 0 >, < -47.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -47.1241, 9.5, -16.8632 >, < 0.949295, 0, 0.314386 >, < -47.1241, 0.5, -16.8632 >, < 0.929341, 0, 0.369222 >, < -47.1061, 0.5, -16.9305 >, < 0.979337, 0, 0.202235 > }
smooth_triangle { < -47.1061, 0.5, -16.9305 >, < 0.979337, 0, 0.202235 >, < -47.1061, 9.5, -16.9305 >, < 0.989443, 0, 0.144924 >, < -47.1241, 9.5, -16.8632 >, < 0.949295, 0, 0.314386 > }
smooth_triangle { < -47.1061, 0.5, -16.9305 >, < 0, -1, 0 >, < -47.1241, 0.5, -16.8632 >, < 0, -1, 0 >, < -47.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -47.1241, 9.5, -16.8632 >, < 0, 1, 0 >, < -47.1061, 9.5, -16.9305 >, < 0, 1, 0 >, < -47.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -47.1061, 9.5, -16.9305 >, < 0.989443, 0, 0.144924 >, < -47.1061, 0.5, -16.9305 >, < 0.979337, 0, 0.202235 >, < -47.1, 0.5, -17 >, < 0.999573, 0, 0.0292055 > }
smooth_triangle { < -47.1, 0.5, -17 >, < 0.999573, 0, 0.0292055 >, < -47.1, 9.5, -17 >, < 0.999573, 0, -0.0292055 >, < -47.1061, 9.5, -16.9305 >, < 0.989443, 0, 0.144924 > }
smooth_triangle { < -47.1, 0.5, -17 >, < 0, -1, 0 >, < -47.1061, 0.5, -16.9305 >, < 0, -1, 0 >, < -47.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -47.1061, 9.5, -16.9305 >, < 0, 1, 0 >, < -47.1, 9.5, -17 >, < 0, 1, 0 >, < -47.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -44.1, 9.5, -17 >, < 0.999573, 0, -0.0292055 >, < -44.1, 0.5, -17 >, < 0.999573, 0, 0.0292055 >, < -44.1061, 0.5, -17.0695 >, < 0.989443, 0, -0.144924 > }
smooth_triangle { < -44.1061, 0.5, -17.0695 >, < 0.989443, 0, -0.144924 >, < -44.1061, 9.5, -17.0695 >, < 0.979337, 0, -0.202235 >, < -44.1, 9.5, -17 >, < 0.999573, 0, -0.0292055 > }
smooth_triangle { < -44.1061, 0.5, -17.0695 >, < 0, -1, 0 >, < -44.1, 0.5, -17 >, < 0, -1, 0 >, < -44.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -44.1, 9.5, -17 >, < 0, 1, 0 >, < -44.1061, 9.5, -17.0695 >, < 0, 1, 0 >, < -44.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -44.1061, 9.5, -17.0695 >, < 0.979337, 0, -0.202235 >, < -44.1061, 0.5, -17.0695 >, < 0.989443, 0, -0.144924 >, < -44.1241, 0.5, -17.1368 >, < 0.949295, 0, -0.314386 > }
smooth_triangle { < -44.1241, 0.5, -17.1368 >, < 0.949295, 0, -0.314386 >, < -44.1241, 9.5, -17.1368 >, < 0.929341, 0, -0.369222 >, < -44.1061, 9.5, -17.0695 >, < 0.979337, 0, -0.202235 > }
smooth_triangle { < -44.1241, 0.5, -17.1368 >, < 0, -1, 0 >, < -44.1061, 0.5, -17.0695 >, < 0, -1, 0 >, < -44.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -44.1061, 9.5, -17.0695 >, < 0, 1, 0 >, < -44.1241, 9.5, -17.1368 >, < 0, 1, 0 >, < -44.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -44.1241, 9.5, -17.1368 >, < 0.929341, 0, -0.369222 >, < -44.1241, 0.5, -17.1368 >, < 0.949295, 0, -0.314386 >, < -44.1536, 0.5, -17.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -44.1536, 0.5, -17.2 >, < 0.880238, 0, -0.474533 >, < -44.1536, 9.5, -17.2 >, < 0.851096, 0, -0.525011 >, < -44.1241, 9.5, -17.1368 >, < 0.929341, 0, -0.369222 > }
smooth_triangle { < -44.1536, 0.5, -17.2 >, < 0, -1, 0 >, < -44.1241, 0.5, -17.1368 >, < 0, -1, 0 >, < -44.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -44.1241, 9.5, -17.1368 >, < 0, 1, 0 >, < -44.1536, 9.5, -17.2 >, < 0, 1, 0 >, < -44.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -44.1536, 9.5, -17.2 >, < 0.851096, 0, -0.525011 >, < -44.1536, 0.5, -17.2 >, < 0.880238, 0, -0.474533 >, < -44.1936, 0.5, -17.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -44.1936, 0.5, -17.2571 >, < 0.784473, 0, -0.620163 >, < -44.1936, 9.5, -17.2571 >, < 0.74699, 0, -0.664835 >, < -44.1536, 9.5, -17.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -44.1936, 0.5, -17.2571 >, < 0, -1, 0 >, < -44.1536, 0.5, -17.2 >, < 0, -1, 0 >, < -44.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -44.1536, 9.5, -17.2 >, < 0, 1, 0 >, < -44.1936, 9.5, -17.2571 >, < 0, 1, 0 >, < -44.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -44.1936, 9.5, -17.2571 >, < 0.74699, 0, -0.664835 >, < -44.1936, 0.5, -17.2571 >, < 0.784473, 0, -0.620163 >, < -44.2429, 0.5, -17.3064 >, < 0.664819, 0, -0.747004 > }
smooth_triangle { < -44.2429, 0.5, -17.3064 >, < 0.664819, 0, -0.747004 >, < -44.2429, 9.5, -17.3064 >, < 0.62013, 0, -0.784499 >, < -44.1936, 9.5, -17.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -44.2429, 0.5, -17.3064 >, < 0, -1, 0 >, < -44.1936, 0.5, -17.2571 >, < 0, -1, 0 >, < -44.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -44.1936, 9.5, -17.2571 >, < 0, 1, 0 >, < -44.2429, 9.5, -17.3064 >, < 0, 1, 0 >, < -44.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -44.2429, 9.5, -17.3064 >, < 0.62013, 0, -0.784499 >, < -44.2429, 0.5, -17.3064 >, < 0.664819, 0, -0.747004 >, < -44.3, 0.5, -17.3464 >, < 0.524975, 0, -0.851118 > }
smooth_triangle { < -44.3, 0.5, -17.3464 >, < 0.524975, 0, -0.851118 >, < -44.3, 9.5, -17.3464 >, < 0.474515, 0, -0.880248 >, < -44.2429, 9.5, -17.3064 >, < 0.62013, 0, -0.784499 > }
smooth_triangle { < -44.3, 0.5, -17.3464 >, < 0, -1, 0 >, < -44.2429, 0.5, -17.3064 >, < 0, -1, 0 >, < -44.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -44.2429, 9.5, -17.3064 >, < 0, 1, 0 >, < -44.3, 9.5, -17.3464 >, < 0, 1, 0 >, < -44.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -44.3, 9.5, -17.3464 >, < 0.474515, 0, -0.880248 >, < -44.3, 0.5, -17.3464 >, < 0.524975, 0, -0.851118 >, < -44.3632, 0.5, -17.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -44.3632, 0.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < -44.3632, 9.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < -44.3, 9.5, -17.3464 >, < 0.474515, 0, -0.880248 > }
smooth_triangle { < -44.3632, 0.5, -17.3759 >, < 0, -1, 0 >, < -44.3, 0.5, -17.3464 >, < 0, -1, 0 >, < -44.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -44.3, 9.5, -17.3464 >, < 0, 1, 0 >, < -44.3632, 9.5, -17.3759 >, < 0, 1, 0 >, < -44.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -44.3632, 9.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < -44.3632, 0.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < -44.4305, 0.5, -17.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -44.4305, 0.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < -44.4305, 9.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < -44.3632, 9.5, -17.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -44.4305, 0.5, -17.3939 >, < 0, -1, 0 >, < -44.3632, 0.5, -17.3759 >, < 0, -1, 0 >, < -44.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -44.3632, 9.5, -17.3759 >, < 0, 1, 0 >, < -44.4305, 9.5, -17.3939 >, < 0, 1, 0 >, < -44.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -44.4305, 9.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < -44.4305, 0.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < -44.5, 0.5, -17.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -44.5, 0.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < -44.5, 9.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < -44.4305, 9.5, -17.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -44.5, 0.5, -17.4 >, < 0, -1, 0 >, < -44.4305, 0.5, -17.3939 >, < 0, -1, 0 >, < -44.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -44.4305, 9.5, -17.3939 >, < 0, 1, 0 >, < -44.5, 9.5, -17.4 >, < 0, 1, 0 >, < -44.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -44.5, 9.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < -44.5, 0.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < -44.5695, 0.5, -17.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -44.5695, 0.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < -44.5695, 9.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < -44.5, 9.5, -17.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -44.5695, 0.5, -17.3939 >, < 0, -1, 0 >, < -44.5, 0.5, -17.4 >, < 0, -1, 0 >, < -44.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -44.5, 9.5, -17.4 >, < 0, 1, 0 >, < -44.5695, 9.5, -17.3939 >, < 0, 1, 0 >, < -44.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -44.5695, 9.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < -44.5695, 0.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < -44.6368, 0.5, -17.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -44.6368, 0.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < -44.6368, 9.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < -44.5695, 9.5, -17.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -44.6368, 0.5, -17.3759 >, < 0, -1, 0 >, < -44.5695, 0.5, -17.3939 >, < 0, -1, 0 >, < -44.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -44.5695, 9.5, -17.3939 >, < 0, 1, 0 >, < -44.6368, 9.5, -17.3759 >, < 0, 1, 0 >, < -44.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -44.6368, 9.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < -44.6368, 0.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < -44.7, 0.5, -17.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < -44.7, 0.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < -44.7, 9.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < -44.6368, 9.5, -17.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -44.7, 0.5, -17.3464 >, < 0, -1, 0 >, < -44.6368, 0.5, -17.3759 >, < 0, -1, 0 >, < -44.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -44.6368, 9.5, -17.3759 >, < 0, 1, 0 >, < -44.7, 9.5, -17.3464 >, < 0, 1, 0 >, < -44.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -44.7, 9.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < -44.7, 0.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < -44.7571, 0.5, -17.3064 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < -44.7571, 0.5, -17.3064 >, < -0.620195, 0, -0.784447 >, < -44.7571, 9.5, -17.3064 >, < -0.66485, 0, -0.746976 >, < -44.7, 9.5, -17.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < -44.7571, 0.5, -17.3064 >, < 0, -1, 0 >, < -44.7, 0.5, -17.3464 >, < 0, -1, 0 >, < -44.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -44.7, 9.5, -17.3464 >, < 0, 1, 0 >, < -44.7571, 9.5, -17.3064 >, < 0, 1, 0 >, < -44.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -44.7571, 9.5, -17.3064 >, < -0.66485, 0, -0.746976 >, < -44.7571, 0.5, -17.3064 >, < -0.620195, 0, -0.784447 >, < -44.8064, 0.5, -17.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -44.8064, 0.5, -17.2571 >, < -0.74699, 0, -0.664835 >, < -44.8064, 9.5, -17.2571 >, < -0.784473, 0, -0.620163 >, < -44.7571, 9.5, -17.3064 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < -44.8064, 0.5, -17.2571 >, < 0, -1, 0 >, < -44.7571, 0.5, -17.3064 >, < 0, -1, 0 >, < -44.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -44.7571, 9.5, -17.3064 >, < 0, 1, 0 >, < -44.8064, 9.5, -17.2571 >, < 0, 1, 0 >, < -44.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -44.8064, 9.5, -17.2571 >, < -0.784473, 0, -0.620163 >, < -44.8064, 0.5, -17.2571 >, < -0.74699, 0, -0.664835 >, < -44.8464, 0.5, -17.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -44.8464, 0.5, -17.2 >, < -0.851096, 0, -0.525011 >, < -44.8464, 9.5, -17.2 >, < -0.880238, 0, -0.474533 >, < -44.8064, 9.5, -17.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -44.8464, 0.5, -17.2 >, < 0, -1, 0 >, < -44.8064, 0.5, -17.2571 >, < 0, -1, 0 >, < -44.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -44.8064, 9.5, -17.2571 >, < 0, 1, 0 >, < -44.8464, 9.5, -17.2 >, < 0, 1, 0 >, < -44.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -44.8464, 9.5, -17.2 >, < -0.880238, 0, -0.474533 >, < -44.8464, 0.5, -17.2 >, < -0.851096, 0, -0.525011 >, < -44.8759, 0.5, -17.1368 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < -44.8759, 0.5, -17.1368 >, < -0.929315, 0, -0.369288 >, < -44.8759, 9.5, -17.1368 >, < -0.949251, 0, -0.31452 >, < -44.8464, 9.5, -17.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -44.8759, 0.5, -17.1368 >, < 0, -1, 0 >, < -44.8464, 0.5, -17.2 >, < 0, -1, 0 >, < -44.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -44.8464, 9.5, -17.2 >, < 0, 1, 0 >, < -44.8759, 9.5, -17.1368 >, < 0, 1, 0 >, < -44.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -44.8759, 9.5, -17.1368 >, < -0.949251, 0, -0.31452 >, < -44.8759, 0.5, -17.1368 >, < -0.929315, 0, -0.369288 >, < -44.8939, 0.5, -17.0695 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < -44.8939, 0.5, -17.0695 >, < -0.979323, 0, -0.202302 >, < -44.8939, 9.5, -17.0695 >, < -0.989454, 0, -0.14485 >, < -44.8759, 9.5, -17.1368 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < -44.8939, 0.5, -17.0695 >, < 0, -1, 0 >, < -44.8759, 0.5, -17.1368 >, < 0, -1, 0 >, < -44.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -44.8759, 9.5, -17.1368 >, < 0, 1, 0 >, < -44.8939, 9.5, -17.0695 >, < 0, 1, 0 >, < -44.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -44.8939, 9.5, -17.0695 >, < -0.989454, 0, -0.14485 >, < -44.8939, 0.5, -17.0695 >, < -0.979323, 0, -0.202302 >, < -44.9, 0.5, -17 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < -44.9, 0.5, -17 >, < -0.999576, 0, -0.0291323 >, < -44.9, 9.5, -17 >, < -0.999576, 0, 0.0291323 >, < -44.8939, 9.5, -17.0695 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < -44.9, 0.5, -17 >, < 0, -1, 0 >, < -44.8939, 0.5, -17.0695 >, < 0, -1, 0 >, < -44.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -44.8939, 9.5, -17.0695 >, < 0, 1, 0 >, < -44.9, 9.5, -17 >, < 0, 1, 0 >, < -44.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -44.9, 9.5, -17 >, < -0.999576, 0, 0.0291323 >, < -44.9, 0.5, -17 >, < -0.999576, 0, -0.0291323 >, < -44.8939, 0.5, -16.9305 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < -44.8939, 0.5, -16.9305 >, < -0.989454, 0, 0.14485 >, < -44.8939, 9.5, -16.9305 >, < -0.97933, 0, 0.202268 >, < -44.9, 9.5, -17 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < -44.8939, 0.5, -16.9305 >, < 0, -1, 0 >, < -44.9, 0.5, -17 >, < 0, -1, 0 >, < -44.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -44.9, 9.5, -17 >, < 0, 1, 0 >, < -44.8939, 9.5, -16.9305 >, < 0, 1, 0 >, < -44.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -44.8939, 9.5, -16.9305 >, < -0.97933, 0, 0.202268 >, < -44.8939, 0.5, -16.9305 >, < -0.989454, 0, 0.14485 >, < -44.8759, 0.5, -16.8632 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < -44.8759, 0.5, -16.8632 >, < -0.949251, 0, 0.31452 >, < -44.8759, 9.5, -16.8632 >, < -0.929315, 0, 0.369288 >, < -44.8939, 9.5, -16.9305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < -44.8759, 0.5, -16.8632 >, < 0, -1, 0 >, < -44.8939, 0.5, -16.9305 >, < 0, -1, 0 >, < -44.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -44.8939, 9.5, -16.9305 >, < 0, 1, 0 >, < -44.8759, 9.5, -16.8632 >, < 0, 1, 0 >, < -44.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -44.8759, 9.5, -16.8632 >, < -0.929315, 0, 0.369288 >, < -44.8759, 0.5, -16.8632 >, < -0.949251, 0, 0.31452 >, < -44.8464, 0.5, -16.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -44.8464, 0.5, -16.8 >, < -0.880238, 0, 0.474533 >, < -44.8464, 9.5, -16.8 >, < -0.851096, 0, 0.525011 >, < -44.8759, 9.5, -16.8632 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < -44.8464, 0.5, -16.8 >, < 0, -1, 0 >, < -44.8759, 0.5, -16.8632 >, < 0, -1, 0 >, < -44.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -44.8759, 9.5, -16.8632 >, < 0, 1, 0 >, < -44.8464, 9.5, -16.8 >, < 0, 1, 0 >, < -44.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -44.8464, 9.5, -16.8 >, < -0.851096, 0, 0.525011 >, < -44.8464, 0.5, -16.8 >, < -0.880238, 0, 0.474533 >, < -44.8064, 0.5, -16.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -44.8064, 0.5, -16.7429 >, < -0.784473, 0, 0.620163 >, < -44.8064, 9.5, -16.7429 >, < -0.74699, 0, 0.664835 >, < -44.8464, 9.5, -16.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -44.8064, 0.5, -16.7429 >, < 0, -1, 0 >, < -44.8464, 0.5, -16.8 >, < 0, -1, 0 >, < -44.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -44.8464, 9.5, -16.8 >, < 0, 1, 0 >, < -44.8064, 9.5, -16.7429 >, < 0, 1, 0 >, < -44.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -44.8064, 9.5, -16.7429 >, < -0.74699, 0, 0.664835 >, < -44.8064, 0.5, -16.7429 >, < -0.784473, 0, 0.620163 >, < -44.7571, 0.5, -16.6936 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < -44.7571, 0.5, -16.6936 >, < -0.66485, 0, 0.746976 >, < -44.7571, 9.5, -16.6936 >, < -0.620195, 0, 0.784447 >, < -44.8064, 9.5, -16.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -44.7571, 0.5, -16.6936 >, < 0, -1, 0 >, < -44.8064, 0.5, -16.7429 >, < 0, -1, 0 >, < -44.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -44.8064, 9.5, -16.7429 >, < 0, 1, 0 >, < -44.7571, 9.5, -16.6936 >, < 0, 1, 0 >, < -44.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -44.7571, 9.5, -16.6936 >, < -0.620195, 0, 0.784447 >, < -44.7571, 0.5, -16.6936 >, < -0.66485, 0, 0.746976 >, < -44.7, 0.5, -16.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < -44.7, 0.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < -44.7, 9.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < -44.7571, 9.5, -16.6936 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < -44.7, 0.5, -16.6536 >, < 0, -1, 0 >, < -44.7571, 0.5, -16.6936 >, < 0, -1, 0 >, < -44.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -44.7571, 9.5, -16.6936 >, < 0, 1, 0 >, < -44.7, 9.5, -16.6536 >, < 0, 1, 0 >, < -44.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -44.7, 9.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < -44.7, 0.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < -44.6368, 0.5, -16.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -44.6368, 0.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < -44.6368, 9.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < -44.7, 9.5, -16.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < -44.6368, 0.5, -16.6241 >, < 0, -1, 0 >, < -44.7, 0.5, -16.6536 >, < 0, -1, 0 >, < -44.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -44.7, 9.5, -16.6536 >, < 0, 1, 0 >, < -44.6368, 9.5, -16.6241 >, < 0, 1, 0 >, < -44.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -44.6368, 9.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < -44.6368, 0.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < -44.5695, 0.5, -16.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -44.5695, 0.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < -44.5695, 9.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < -44.6368, 9.5, -16.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -44.5695, 0.5, -16.6061 >, < 0, -1, 0 >, < -44.6368, 0.5, -16.6241 >, < 0, -1, 0 >, < -44.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -44.6368, 9.5, -16.6241 >, < 0, 1, 0 >, < -44.5695, 9.5, -16.6061 >, < 0, 1, 0 >, < -44.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -44.5695, 9.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < -44.5695, 0.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < -44.5, 0.5, -16.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -44.5, 0.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < -44.5, 9.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < -44.5695, 9.5, -16.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -44.5, 0.5, -16.6 >, < 0, -1, 0 >, < -44.5695, 0.5, -16.6061 >, < 0, -1, 0 >, < -44.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -44.5695, 9.5, -16.6061 >, < 0, 1, 0 >, < -44.5, 9.5, -16.6 >, < 0, 1, 0 >, < -44.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -44.5, 9.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < -44.5, 0.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < -44.4305, 0.5, -16.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -44.4305, 0.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < -44.4305, 9.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < -44.5, 9.5, -16.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -44.4305, 0.5, -16.6061 >, < 0, -1, 0 >, < -44.5, 0.5, -16.6 >, < 0, -1, 0 >, < -44.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -44.5, 9.5, -16.6 >, < 0, 1, 0 >, < -44.4305, 9.5, -16.6061 >, < 0, 1, 0 >, < -44.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -44.4305, 9.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < -44.4305, 0.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < -44.3632, 0.5, -16.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -44.3632, 0.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < -44.3632, 9.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < -44.4305, 9.5, -16.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -44.3632, 0.5, -16.6241 >, < 0, -1, 0 >, < -44.4305, 0.5, -16.6061 >, < 0, -1, 0 >, < -44.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -44.4305, 9.5, -16.6061 >, < 0, 1, 0 >, < -44.3632, 9.5, -16.6241 >, < 0, 1, 0 >, < -44.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -44.3632, 9.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < -44.3632, 0.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < -44.3, 0.5, -16.6536 >, < 0.474515, 0, 0.880248 > }
smooth_triangle { < -44.3, 0.5, -16.6536 >, < 0.474515, 0, 0.880248 >, < -44.3, 9.5, -16.6536 >, < 0.524975, 0, 0.851118 >, < -44.3632, 9.5, -16.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -44.3, 0.5, -16.6536 >, < 0, -1, 0 >, < -44.3632, 0.5, -16.6241 >, < 0, -1, 0 >, < -44.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -44.3632, 9.5, -16.6241 >, < 0, 1, 0 >, < -44.3, 9.5, -16.6536 >, < 0, 1, 0 >, < -44.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -44.3, 9.5, -16.6536 >, < 0.524975, 0, 0.851118 >, < -44.3, 0.5, -16.6536 >, < 0.474515, 0, 0.880248 >, < -44.2429, 0.5, -16.6936 >, < 0.62013, 0, 0.784499 > }
smooth_triangle { < -44.2429, 0.5, -16.6936 >, < 0.62013, 0, 0.784499 >, < -44.2429, 9.5, -16.6936 >, < 0.664819, 0, 0.747004 >, < -44.3, 9.5, -16.6536 >, < 0.524975, 0, 0.851118 > }
smooth_triangle { < -44.2429, 0.5, -16.6936 >, < 0, -1, 0 >, < -44.3, 0.5, -16.6536 >, < 0, -1, 0 >, < -44.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -44.3, 9.5, -16.6536 >, < 0, 1, 0 >, < -44.2429, 9.5, -16.6936 >, < 0, 1, 0 >, < -44.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -44.2429, 9.5, -16.6936 >, < 0.664819, 0, 0.747004 >, < -44.2429, 0.5, -16.6936 >, < 0.62013, 0, 0.784499 >, < -44.1936, 0.5, -16.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -44.1936, 0.5, -16.7429 >, < 0.74699, 0, 0.664835 >, < -44.1936, 9.5, -16.7429 >, < 0.784473, 0, 0.620163 >, < -44.2429, 9.5, -16.6936 >, < 0.664819, 0, 0.747004 > }
smooth_triangle { < -44.1936, 0.5, -16.7429 >, < 0, -1, 0 >, < -44.2429, 0.5, -16.6936 >, < 0, -1, 0 >, < -44.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -44.2429, 9.5, -16.6936 >, < 0, 1, 0 >, < -44.1936, 9.5, -16.7429 >, < 0, 1, 0 >, < -44.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -44.1936, 9.5, -16.7429 >, < 0.784473, 0, 0.620163 >, < -44.1936, 0.5, -16.7429 >, < 0.74699, 0, 0.664835 >, < -44.1536, 0.5, -16.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -44.1536, 0.5, -16.8 >, < 0.851096, 0, 0.525011 >, < -44.1536, 9.5, -16.8 >, < 0.880238, 0, 0.474533 >, < -44.1936, 9.5, -16.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -44.1536, 0.5, -16.8 >, < 0, -1, 0 >, < -44.1936, 0.5, -16.7429 >, < 0, -1, 0 >, < -44.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -44.1936, 9.5, -16.7429 >, < 0, 1, 0 >, < -44.1536, 9.5, -16.8 >, < 0, 1, 0 >, < -44.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -44.1536, 9.5, -16.8 >, < 0.880238, 0, 0.474533 >, < -44.1536, 0.5, -16.8 >, < 0.851096, 0, 0.525011 >, < -44.1241, 0.5, -16.8632 >, < 0.929341, 0, 0.369222 > }
smooth_triangle { < -44.1241, 0.5, -16.8632 >, < 0.929341, 0, 0.369222 >, < -44.1241, 9.5, -16.8632 >, < 0.949295, 0, 0.314386 >, < -44.1536, 9.5, -16.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -44.1241, 0.5, -16.8632 >, < 0, -1, 0 >, < -44.1536, 0.5, -16.8 >, < 0, -1, 0 >, < -44.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -44.1536, 9.5, -16.8 >, < 0, 1, 0 >, < -44.1241, 9.5, -16.8632 >, < 0, 1, 0 >, < -44.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -44.1241, 9.5, -16.8632 >, < 0.949295, 0, 0.314386 >, < -44.1241, 0.5, -16.8632 >, < 0.929341, 0, 0.369222 >, < -44.1061, 0.5, -16.9305 >, < 0.979337, 0, 0.202235 > }
smooth_triangle { < -44.1061, 0.5, -16.9305 >, < 0.979337, 0, 0.202235 >, < -44.1061, 9.5, -16.9305 >, < 0.989443, 0, 0.144924 >, < -44.1241, 9.5, -16.8632 >, < 0.949295, 0, 0.314386 > }
smooth_triangle { < -44.1061, 0.5, -16.9305 >, < 0, -1, 0 >, < -44.1241, 0.5, -16.8632 >, < 0, -1, 0 >, < -44.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -44.1241, 9.5, -16.8632 >, < 0, 1, 0 >, < -44.1061, 9.5, -16.9305 >, < 0, 1, 0 >, < -44.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -44.1061, 9.5, -16.9305 >, < 0.989443, 0, 0.144924 >, < -44.1061, 0.5, -16.9305 >, < 0.979337, 0, 0.202235 >, < -44.1, 0.5, -17 >, < 0.999573, 0, 0.0292055 > }
smooth_triangle { < -44.1, 0.5, -17 >, < 0.999573, 0, 0.0292055 >, < -44.1, 9.5, -17 >, < 0.999573, 0, -0.0292055 >, < -44.1061, 9.5, -16.9305 >, < 0.989443, 0, 0.144924 > }
smooth_triangle { < -44.1, 0.5, -17 >, < 0, -1, 0 >, < -44.1061, 0.5, -16.9305 >, < 0, -1, 0 >, < -44.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -44.1061, 9.5, -16.9305 >, < 0, 1, 0 >, < -44.1, 9.5, -17 >, < 0, 1, 0 >, < -44.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -41.1, 9.5, -17 >, < 0.999573, 0, -0.0292055 >, < -41.1, 0.5, -17 >, < 0.999573, 0, 0.0292055 >, < -41.1061, 0.5, -17.0695 >, < 0.989443, 0, -0.144924 > }
smooth_triangle { < -41.1061, 0.5, -17.0695 >, < 0.989443, 0, -0.144924 >, < -41.1061, 9.5, -17.0695 >, < 0.979337, 0, -0.202235 >, < -41.1, 9.5, -17 >, < 0.999573, 0, -0.0292055 > }
smooth_triangle { < -41.1061, 0.5, -17.0695 >, < 0, -1, 0 >, < -41.1, 0.5, -17 >, < 0, -1, 0 >, < -41.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -41.1, 9.5, -17 >, < 0, 1, 0 >, < -41.1061, 9.5, -17.0695 >, < 0, 1, 0 >, < -41.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -41.1061, 9.5, -17.0695 >, < 0.979337, 0, -0.202235 >, < -41.1061, 0.5, -17.0695 >, < 0.989443, 0, -0.144924 >, < -41.1241, 0.5, -17.1368 >, < 0.949295, 0, -0.314386 > }
smooth_triangle { < -41.1241, 0.5, -17.1368 >, < 0.949295, 0, -0.314386 >, < -41.1241, 9.5, -17.1368 >, < 0.929341, 0, -0.369222 >, < -41.1061, 9.5, -17.0695 >, < 0.979337, 0, -0.202235 > }
smooth_triangle { < -41.1241, 0.5, -17.1368 >, < 0, -1, 0 >, < -41.1061, 0.5, -17.0695 >, < 0, -1, 0 >, < -41.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -41.1061, 9.5, -17.0695 >, < 0, 1, 0 >, < -41.1241, 9.5, -17.1368 >, < 0, 1, 0 >, < -41.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -41.1241, 9.5, -17.1368 >, < 0.929341, 0, -0.369222 >, < -41.1241, 0.5, -17.1368 >, < 0.949295, 0, -0.314386 >, < -41.1536, 0.5, -17.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -41.1536, 0.5, -17.2 >, < 0.880238, 0, -0.474533 >, < -41.1536, 9.5, -17.2 >, < 0.851096, 0, -0.525011 >, < -41.1241, 9.5, -17.1368 >, < 0.929341, 0, -0.369222 > }
smooth_triangle { < -41.1536, 0.5, -17.2 >, < 0, -1, 0 >, < -41.1241, 0.5, -17.1368 >, < 0, -1, 0 >, < -41.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -41.1241, 9.5, -17.1368 >, < 0, 1, 0 >, < -41.1536, 9.5, -17.2 >, < 0, 1, 0 >, < -41.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -41.1536, 9.5, -17.2 >, < 0.851096, 0, -0.525011 >, < -41.1536, 0.5, -17.2 >, < 0.880238, 0, -0.474533 >, < -41.1936, 0.5, -17.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -41.1936, 0.5, -17.2571 >, < 0.784473, 0, -0.620163 >, < -41.1936, 9.5, -17.2571 >, < 0.74699, 0, -0.664835 >, < -41.1536, 9.5, -17.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -41.1936, 0.5, -17.2571 >, < 0, -1, 0 >, < -41.1536, 0.5, -17.2 >, < 0, -1, 0 >, < -41.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -41.1536, 9.5, -17.2 >, < 0, 1, 0 >, < -41.1936, 9.5, -17.2571 >, < 0, 1, 0 >, < -41.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -41.1936, 9.5, -17.2571 >, < 0.74699, 0, -0.664835 >, < -41.1936, 0.5, -17.2571 >, < 0.784473, 0, -0.620163 >, < -41.2429, 0.5, -17.3064 >, < 0.664819, 0, -0.747004 > }
smooth_triangle { < -41.2429, 0.5, -17.3064 >, < 0.664819, 0, -0.747004 >, < -41.2429, 9.5, -17.3064 >, < 0.62013, 0, -0.784499 >, < -41.1936, 9.5, -17.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -41.2429, 0.5, -17.3064 >, < 0, -1, 0 >, < -41.1936, 0.5, -17.2571 >, < 0, -1, 0 >, < -41.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -41.1936, 9.5, -17.2571 >, < 0, 1, 0 >, < -41.2429, 9.5, -17.3064 >, < 0, 1, 0 >, < -41.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -41.2429, 9.5, -17.3064 >, < 0.62013, 0, -0.784499 >, < -41.2429, 0.5, -17.3064 >, < 0.664819, 0, -0.747004 >, < -41.3, 0.5, -17.3464 >, < 0.524975, 0, -0.851118 > }
smooth_triangle { < -41.3, 0.5, -17.3464 >, < 0.524975, 0, -0.851118 >, < -41.3, 9.5, -17.3464 >, < 0.474515, 0, -0.880248 >, < -41.2429, 9.5, -17.3064 >, < 0.62013, 0, -0.784499 > }
smooth_triangle { < -41.3, 0.5, -17.3464 >, < 0, -1, 0 >, < -41.2429, 0.5, -17.3064 >, < 0, -1, 0 >, < -41.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -41.2429, 9.5, -17.3064 >, < 0, 1, 0 >, < -41.3, 9.5, -17.3464 >, < 0, 1, 0 >, < -41.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -41.3, 9.5, -17.3464 >, < 0.474515, 0, -0.880248 >, < -41.3, 0.5, -17.3464 >, < 0.524975, 0, -0.851118 >, < -41.3632, 0.5, -17.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -41.3632, 0.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < -41.3632, 9.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < -41.3, 9.5, -17.3464 >, < 0.474515, 0, -0.880248 > }
smooth_triangle { < -41.3632, 0.5, -17.3759 >, < 0, -1, 0 >, < -41.3, 0.5, -17.3464 >, < 0, -1, 0 >, < -41.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -41.3, 9.5, -17.3464 >, < 0, 1, 0 >, < -41.3632, 9.5, -17.3759 >, < 0, 1, 0 >, < -41.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -41.3632, 9.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < -41.3632, 0.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < -41.4305, 0.5, -17.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -41.4305, 0.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < -41.4305, 9.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < -41.3632, 9.5, -17.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -41.4305, 0.5, -17.3939 >, < 0, -1, 0 >, < -41.3632, 0.5, -17.3759 >, < 0, -1, 0 >, < -41.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -41.3632, 9.5, -17.3759 >, < 0, 1, 0 >, < -41.4305, 9.5, -17.3939 >, < 0, 1, 0 >, < -41.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -41.4305, 9.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < -41.4305, 0.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < -41.5, 0.5, -17.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -41.5, 0.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < -41.5, 9.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < -41.4305, 9.5, -17.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -41.5, 0.5, -17.4 >, < 0, -1, 0 >, < -41.4305, 0.5, -17.3939 >, < 0, -1, 0 >, < -41.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -41.4305, 9.5, -17.3939 >, < 0, 1, 0 >, < -41.5, 9.5, -17.4 >, < 0, 1, 0 >, < -41.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -41.5, 9.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < -41.5, 0.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < -41.5695, 0.5, -17.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -41.5695, 0.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < -41.5695, 9.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < -41.5, 9.5, -17.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -41.5695, 0.5, -17.3939 >, < 0, -1, 0 >, < -41.5, 0.5, -17.4 >, < 0, -1, 0 >, < -41.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -41.5, 9.5, -17.4 >, < 0, 1, 0 >, < -41.5695, 9.5, -17.3939 >, < 0, 1, 0 >, < -41.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -41.5695, 9.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < -41.5695, 0.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < -41.6368, 0.5, -17.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -41.6368, 0.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < -41.6368, 9.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < -41.5695, 9.5, -17.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -41.6368, 0.5, -17.3759 >, < 0, -1, 0 >, < -41.5695, 0.5, -17.3939 >, < 0, -1, 0 >, < -41.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -41.5695, 9.5, -17.3939 >, < 0, 1, 0 >, < -41.6368, 9.5, -17.3759 >, < 0, 1, 0 >, < -41.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -41.6368, 9.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < -41.6368, 0.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < -41.7, 0.5, -17.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < -41.7, 0.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < -41.7, 9.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < -41.6368, 9.5, -17.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -41.7, 0.5, -17.3464 >, < 0, -1, 0 >, < -41.6368, 0.5, -17.3759 >, < 0, -1, 0 >, < -41.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -41.6368, 9.5, -17.3759 >, < 0, 1, 0 >, < -41.7, 9.5, -17.3464 >, < 0, 1, 0 >, < -41.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -41.7, 9.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < -41.7, 0.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < -41.7571, 0.5, -17.3064 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < -41.7571, 0.5, -17.3064 >, < -0.620195, 0, -0.784447 >, < -41.7571, 9.5, -17.3064 >, < -0.66485, 0, -0.746976 >, < -41.7, 9.5, -17.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < -41.7571, 0.5, -17.3064 >, < 0, -1, 0 >, < -41.7, 0.5, -17.3464 >, < 0, -1, 0 >, < -41.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -41.7, 9.5, -17.3464 >, < 0, 1, 0 >, < -41.7571, 9.5, -17.3064 >, < 0, 1, 0 >, < -41.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -41.7571, 9.5, -17.3064 >, < -0.66485, 0, -0.746976 >, < -41.7571, 0.5, -17.3064 >, < -0.620195, 0, -0.784447 >, < -41.8064, 0.5, -17.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -41.8064, 0.5, -17.2571 >, < -0.74699, 0, -0.664835 >, < -41.8064, 9.5, -17.2571 >, < -0.784473, 0, -0.620163 >, < -41.7571, 9.5, -17.3064 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < -41.8064, 0.5, -17.2571 >, < 0, -1, 0 >, < -41.7571, 0.5, -17.3064 >, < 0, -1, 0 >, < -41.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -41.7571, 9.5, -17.3064 >, < 0, 1, 0 >, < -41.8064, 9.5, -17.2571 >, < 0, 1, 0 >, < -41.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -41.8064, 9.5, -17.2571 >, < -0.784473, 0, -0.620163 >, < -41.8064, 0.5, -17.2571 >, < -0.74699, 0, -0.664835 >, < -41.8464, 0.5, -17.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -41.8464, 0.5, -17.2 >, < -0.851096, 0, -0.525011 >, < -41.8464, 9.5, -17.2 >, < -0.880238, 0, -0.474533 >, < -41.8064, 9.5, -17.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -41.8464, 0.5, -17.2 >, < 0, -1, 0 >, < -41.8064, 0.5, -17.2571 >, < 0, -1, 0 >, < -41.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -41.8064, 9.5, -17.2571 >, < 0, 1, 0 >, < -41.8464, 9.5, -17.2 >, < 0, 1, 0 >, < -41.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -41.8464, 9.5, -17.2 >, < -0.880238, 0, -0.474533 >, < -41.8464, 0.5, -17.2 >, < -0.851096, 0, -0.525011 >, < -41.8759, 0.5, -17.1368 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < -41.8759, 0.5, -17.1368 >, < -0.929315, 0, -0.369288 >, < -41.8759, 9.5, -17.1368 >, < -0.949251, 0, -0.31452 >, < -41.8464, 9.5, -17.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -41.8759, 0.5, -17.1368 >, < 0, -1, 0 >, < -41.8464, 0.5, -17.2 >, < 0, -1, 0 >, < -41.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -41.8464, 9.5, -17.2 >, < 0, 1, 0 >, < -41.8759, 9.5, -17.1368 >, < 0, 1, 0 >, < -41.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -41.8759, 9.5, -17.1368 >, < -0.949251, 0, -0.31452 >, < -41.8759, 0.5, -17.1368 >, < -0.929315, 0, -0.369288 >, < -41.8939, 0.5, -17.0695 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < -41.8939, 0.5, -17.0695 >, < -0.979323, 0, -0.202302 >, < -41.8939, 9.5, -17.0695 >, < -0.989454, 0, -0.14485 >, < -41.8759, 9.5, -17.1368 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < -41.8939, 0.5, -17.0695 >, < 0, -1, 0 >, < -41.8759, 0.5, -17.1368 >, < 0, -1, 0 >, < -41.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -41.8759, 9.5, -17.1368 >, < 0, 1, 0 >, < -41.8939, 9.5, -17.0695 >, < 0, 1, 0 >, < -41.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -41.8939, 9.5, -17.0695 >, < -0.989454, 0, -0.14485 >, < -41.8939, 0.5, -17.0695 >, < -0.979323, 0, -0.202302 >, < -41.9, 0.5, -17 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < -41.9, 0.5, -17 >, < -0.999576, 0, -0.0291323 >, < -41.9, 9.5, -17 >, < -0.999576, 0, 0.0291323 >, < -41.8939, 9.5, -17.0695 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < -41.9, 0.5, -17 >, < 0, -1, 0 >, < -41.8939, 0.5, -17.0695 >, < 0, -1, 0 >, < -41.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -41.8939, 9.5, -17.0695 >, < 0, 1, 0 >, < -41.9, 9.5, -17 >, < 0, 1, 0 >, < -41.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -41.9, 9.5, -17 >, < -0.999576, 0, 0.0291323 >, < -41.9, 0.5, -17 >, < -0.999576, 0, -0.0291323 >, < -41.8939, 0.5, -16.9305 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < -41.8939, 0.5, -16.9305 >, < -0.989454, 0, 0.14485 >, < -41.8939, 9.5, -16.9305 >, < -0.97933, 0, 0.202268 >, < -41.9, 9.5, -17 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < -41.8939, 0.5, -16.9305 >, < 0, -1, 0 >, < -41.9, 0.5, -17 >, < 0, -1, 0 >, < -41.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -41.9, 9.5, -17 >, < 0, 1, 0 >, < -41.8939, 9.5, -16.9305 >, < 0, 1, 0 >, < -41.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -41.8939, 9.5, -16.9305 >, < -0.97933, 0, 0.202268 >, < -41.8939, 0.5, -16.9305 >, < -0.989454, 0, 0.14485 >, < -41.8759, 0.5, -16.8632 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < -41.8759, 0.5, -16.8632 >, < -0.949251, 0, 0.31452 >, < -41.8759, 9.5, -16.8632 >, < -0.929315, 0, 0.369288 >, < -41.8939, 9.5, -16.9305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < -41.8759, 0.5, -16.8632 >, < 0, -1, 0 >, < -41.8939, 0.5, -16.9305 >, < 0, -1, 0 >, < -41.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -41.8939, 9.5, -16.9305 >, < 0, 1, 0 >, < -41.8759, 9.5, -16.8632 >, < 0, 1, 0 >, < -41.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -41.8759, 9.5, -16.8632 >, < -0.929315, 0, 0.369288 >, < -41.8759, 0.5, -16.8632 >, < -0.949251, 0, 0.31452 >, < -41.8464, 0.5, -16.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -41.8464, 0.5, -16.8 >, < -0.880238, 0, 0.474533 >, < -41.8464, 9.5, -16.8 >, < -0.851096, 0, 0.525011 >, < -41.8759, 9.5, -16.8632 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < -41.8464, 0.5, -16.8 >, < 0, -1, 0 >, < -41.8759, 0.5, -16.8632 >, < 0, -1, 0 >, < -41.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -41.8759, 9.5, -16.8632 >, < 0, 1, 0 >, < -41.8464, 9.5, -16.8 >, < 0, 1, 0 >, < -41.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -41.8464, 9.5, -16.8 >, < -0.851096, 0, 0.525011 >, < -41.8464, 0.5, -16.8 >, < -0.880238, 0, 0.474533 >, < -41.8064, 0.5, -16.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -41.8064, 0.5, -16.7429 >, < -0.784473, 0, 0.620163 >, < -41.8064, 9.5, -16.7429 >, < -0.74699, 0, 0.664835 >, < -41.8464, 9.5, -16.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -41.8064, 0.5, -16.7429 >, < 0, -1, 0 >, < -41.8464, 0.5, -16.8 >, < 0, -1, 0 >, < -41.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -41.8464, 9.5, -16.8 >, < 0, 1, 0 >, < -41.8064, 9.5, -16.7429 >, < 0, 1, 0 >, < -41.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -41.8064, 9.5, -16.7429 >, < -0.74699, 0, 0.664835 >, < -41.8064, 0.5, -16.7429 >, < -0.784473, 0, 0.620163 >, < -41.7571, 0.5, -16.6936 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < -41.7571, 0.5, -16.6936 >, < -0.66485, 0, 0.746976 >, < -41.7571, 9.5, -16.6936 >, < -0.620195, 0, 0.784447 >, < -41.8064, 9.5, -16.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -41.7571, 0.5, -16.6936 >, < 0, -1, 0 >, < -41.8064, 0.5, -16.7429 >, < 0, -1, 0 >, < -41.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -41.8064, 9.5, -16.7429 >, < 0, 1, 0 >, < -41.7571, 9.5, -16.6936 >, < 0, 1, 0 >, < -41.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -41.7571, 9.5, -16.6936 >, < -0.620195, 0, 0.784447 >, < -41.7571, 0.5, -16.6936 >, < -0.66485, 0, 0.746976 >, < -41.7, 0.5, -16.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < -41.7, 0.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < -41.7, 9.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < -41.7571, 9.5, -16.6936 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < -41.7, 0.5, -16.6536 >, < 0, -1, 0 >, < -41.7571, 0.5, -16.6936 >, < 0, -1, 0 >, < -41.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -41.7571, 9.5, -16.6936 >, < 0, 1, 0 >, < -41.7, 9.5, -16.6536 >, < 0, 1, 0 >, < -41.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -41.7, 9.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < -41.7, 0.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < -41.6368, 0.5, -16.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -41.6368, 0.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < -41.6368, 9.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < -41.7, 9.5, -16.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < -41.6368, 0.5, -16.6241 >, < 0, -1, 0 >, < -41.7, 0.5, -16.6536 >, < 0, -1, 0 >, < -41.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -41.7, 9.5, -16.6536 >, < 0, 1, 0 >, < -41.6368, 9.5, -16.6241 >, < 0, 1, 0 >, < -41.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -41.6368, 9.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < -41.6368, 0.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < -41.5695, 0.5, -16.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -41.5695, 0.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < -41.5695, 9.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < -41.6368, 9.5, -16.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -41.5695, 0.5, -16.6061 >, < 0, -1, 0 >, < -41.6368, 0.5, -16.6241 >, < 0, -1, 0 >, < -41.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -41.6368, 9.5, -16.6241 >, < 0, 1, 0 >, < -41.5695, 9.5, -16.6061 >, < 0, 1, 0 >, < -41.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -41.5695, 9.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < -41.5695, 0.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < -41.5, 0.5, -16.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -41.5, 0.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < -41.5, 9.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < -41.5695, 9.5, -16.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -41.5, 0.5, -16.6 >, < 0, -1, 0 >, < -41.5695, 0.5, -16.6061 >, < 0, -1, 0 >, < -41.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -41.5695, 9.5, -16.6061 >, < 0, 1, 0 >, < -41.5, 9.5, -16.6 >, < 0, 1, 0 >, < -41.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -41.5, 9.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < -41.5, 0.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < -41.4305, 0.5, -16.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -41.4305, 0.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < -41.4305, 9.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < -41.5, 9.5, -16.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -41.4305, 0.5, -16.6061 >, < 0, -1, 0 >, < -41.5, 0.5, -16.6 >, < 0, -1, 0 >, < -41.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -41.5, 9.5, -16.6 >, < 0, 1, 0 >, < -41.4305, 9.5, -16.6061 >, < 0, 1, 0 >, < -41.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -41.4305, 9.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < -41.4305, 0.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < -41.3632, 0.5, -16.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -41.3632, 0.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < -41.3632, 9.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < -41.4305, 9.5, -16.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -41.3632, 0.5, -16.6241 >, < 0, -1, 0 >, < -41.4305, 0.5, -16.6061 >, < 0, -1, 0 >, < -41.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -41.4305, 9.5, -16.6061 >, < 0, 1, 0 >, < -41.3632, 9.5, -16.6241 >, < 0, 1, 0 >, < -41.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -41.3632, 9.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < -41.3632, 0.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < -41.3, 0.5, -16.6536 >, < 0.474515, 0, 0.880248 > }
smooth_triangle { < -41.3, 0.5, -16.6536 >, < 0.474515, 0, 0.880248 >, < -41.3, 9.5, -16.6536 >, < 0.524975, 0, 0.851118 >, < -41.3632, 9.5, -16.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -41.3, 0.5, -16.6536 >, < 0, -1, 0 >, < -41.3632, 0.5, -16.6241 >, < 0, -1, 0 >, < -41.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -41.3632, 9.5, -16.6241 >, < 0, 1, 0 >, < -41.3, 9.5, -16.6536 >, < 0, 1, 0 >, < -41.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -41.3, 9.5, -16.6536 >, < 0.524975, 0, 0.851118 >, < -41.3, 0.5, -16.6536 >, < 0.474515, 0, 0.880248 >, < -41.2429, 0.5, -16.6936 >, < 0.62013, 0, 0.784499 > }
smooth_triangle { < -41.2429, 0.5, -16.6936 >, < 0.62013, 0, 0.784499 >, < -41.2429, 9.5, -16.6936 >, < 0.664819, 0, 0.747004 >, < -41.3, 9.5, -16.6536 >, < 0.524975, 0, 0.851118 > }
smooth_triangle { < -41.2429, 0.5, -16.6936 >, < 0, -1, 0 >, < -41.3, 0.5, -16.6536 >, < 0, -1, 0 >, < -41.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -41.3, 9.5, -16.6536 >, < 0, 1, 0 >, < -41.2429, 9.5, -16.6936 >, < 0, 1, 0 >, < -41.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -41.2429, 9.5, -16.6936 >, < 0.664819, 0, 0.747004 >, < -41.2429, 0.5, -16.6936 >, < 0.62013, 0, 0.784499 >, < -41.1936, 0.5, -16.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -41.1936, 0.5, -16.7429 >, < 0.74699, 0, 0.664835 >, < -41.1936, 9.5, -16.7429 >, < 0.784473, 0, 0.620163 >, < -41.2429, 9.5, -16.6936 >, < 0.664819, 0, 0.747004 > }
smooth_triangle { < -41.1936, 0.5, -16.7429 >, < 0, -1, 0 >, < -41.2429, 0.5, -16.6936 >, < 0, -1, 0 >, < -41.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -41.2429, 9.5, -16.6936 >, < 0, 1, 0 >, < -41.1936, 9.5, -16.7429 >, < 0, 1, 0 >, < -41.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -41.1936, 9.5, -16.7429 >, < 0.784473, 0, 0.620163 >, < -41.1936, 0.5, -16.7429 >, < 0.74699, 0, 0.664835 >, < -41.1536, 0.5, -16.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -41.1536, 0.5, -16.8 >, < 0.851096, 0, 0.525011 >, < -41.1536, 9.5, -16.8 >, < 0.880238, 0, 0.474533 >, < -41.1936, 9.5, -16.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -41.1536, 0.5, -16.8 >, < 0, -1, 0 >, < -41.1936, 0.5, -16.7429 >, < 0, -1, 0 >, < -41.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -41.1936, 9.5, -16.7429 >, < 0, 1, 0 >, < -41.1536, 9.5, -16.8 >, < 0, 1, 0 >, < -41.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -41.1536, 9.5, -16.8 >, < 0.880238, 0, 0.474533 >, < -41.1536, 0.5, -16.8 >, < 0.851096, 0, 0.525011 >, < -41.1241, 0.5, -16.8632 >, < 0.929341, 0, 0.369222 > }
smooth_triangle { < -41.1241, 0.5, -16.8632 >, < 0.929341, 0, 0.369222 >, < -41.1241, 9.5, -16.8632 >, < 0.949295, 0, 0.314386 >, < -41.1536, 9.5, -16.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -41.1241, 0.5, -16.8632 >, < 0, -1, 0 >, < -41.1536, 0.5, -16.8 >, < 0, -1, 0 >, < -41.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -41.1536, 9.5, -16.8 >, < 0, 1, 0 >, < -41.1241, 9.5, -16.8632 >, < 0, 1, 0 >, < -41.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -41.1241, 9.5, -16.8632 >, < 0.949295, 0, 0.314386 >, < -41.1241, 0.5, -16.8632 >, < 0.929341, 0, 0.369222 >, < -41.1061, 0.5, -16.9305 >, < 0.979337, 0, 0.202235 > }
smooth_triangle { < -41.1061, 0.5, -16.9305 >, < 0.979337, 0, 0.202235 >, < -41.1061, 9.5, -16.9305 >, < 0.989443, 0, 0.144924 >, < -41.1241, 9.5, -16.8632 >, < 0.949295, 0, 0.314386 > }
smooth_triangle { < -41.1061, 0.5, -16.9305 >, < 0, -1, 0 >, < -41.1241, 0.5, -16.8632 >, < 0, -1, 0 >, < -41.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -41.1241, 9.5, -16.8632 >, < 0, 1, 0 >, < -41.1061, 9.5, -16.9305 >, < 0, 1, 0 >, < -41.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -41.1061, 9.5, -16.9305 >, < 0.989443, 0, 0.144924 >, < -41.1061, 0.5, -16.9305 >, < 0.979337, 0, 0.202235 >, < -41.1, 0.5, -17 >, < 0.999573, 0, 0.0292055 > }
smooth_triangle { < -41.1, 0.5, -17 >, < 0.999573, 0, 0.0292055 >, < -41.1, 9.5, -17 >, < 0.999573, 0, -0.0292055 >, < -41.1061, 9.5, -16.9305 >, < 0.989443, 0, 0.144924 > }
smooth_triangle { < -41.1, 0.5, -17 >, < 0, -1, 0 >, < -41.1061, 0.5, -16.9305 >, < 0, -1, 0 >, < -41.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -41.1061, 9.5, -16.9305 >, < 0, 1, 0 >, < -41.1, 9.5, -17 >, < 0, 1, 0 >, < -41.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -38.1, 9.5, -17 >, < 0.999573, 0, -0.0292055 >, < -38.1, 0.5, -17 >, < 0.999573, 0, 0.0292055 >, < -38.1061, 0.5, -17.0695 >, < 0.989443, 0, -0.144924 > }
smooth_triangle { < -38.1061, 0.5, -17.0695 >, < 0.989443, 0, -0.144924 >, < -38.1061, 9.5, -17.0695 >, < 0.979337, 0, -0.202235 >, < -38.1, 9.5, -17 >, < 0.999573, 0, -0.0292055 > }
smooth_triangle { < -38.1061, 0.5, -17.0695 >, < 0, -1, 0 >, < -38.1, 0.5, -17 >, < 0, -1, 0 >, < -38.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -38.1, 9.5, -17 >, < 0, 1, 0 >, < -38.1061, 9.5, -17.0695 >, < 0, 1, 0 >, < -38.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -38.1061, 9.5, -17.0695 >, < 0.979337, 0, -0.202235 >, < -38.1061, 0.5, -17.0695 >, < 0.989443, 0, -0.144924 >, < -38.1241, 0.5, -17.1368 >, < 0.949295, 0, -0.314386 > }
smooth_triangle { < -38.1241, 0.5, -17.1368 >, < 0.949295, 0, -0.314386 >, < -38.1241, 9.5, -17.1368 >, < 0.929341, 0, -0.369222 >, < -38.1061, 9.5, -17.0695 >, < 0.979337, 0, -0.202235 > }
smooth_triangle { < -38.1241, 0.5, -17.1368 >, < 0, -1, 0 >, < -38.1061, 0.5, -17.0695 >, < 0, -1, 0 >, < -38.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -38.1061, 9.5, -17.0695 >, < 0, 1, 0 >, < -38.1241, 9.5, -17.1368 >, < 0, 1, 0 >, < -38.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -38.1241, 9.5, -17.1368 >, < 0.929341, 0, -0.369222 >, < -38.1241, 0.5, -17.1368 >, < 0.949295, 0, -0.314386 >, < -38.1536, 0.5, -17.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -38.1536, 0.5, -17.2 >, < 0.880238, 0, -0.474533 >, < -38.1536, 9.5, -17.2 >, < 0.851096, 0, -0.525011 >, < -38.1241, 9.5, -17.1368 >, < 0.929341, 0, -0.369222 > }
smooth_triangle { < -38.1536, 0.5, -17.2 >, < 0, -1, 0 >, < -38.1241, 0.5, -17.1368 >, < 0, -1, 0 >, < -38.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -38.1241, 9.5, -17.1368 >, < 0, 1, 0 >, < -38.1536, 9.5, -17.2 >, < 0, 1, 0 >, < -38.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -38.1536, 9.5, -17.2 >, < 0.851096, 0, -0.525011 >, < -38.1536, 0.5, -17.2 >, < 0.880238, 0, -0.474533 >, < -38.1936, 0.5, -17.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -38.1936, 0.5, -17.2571 >, < 0.784473, 0, -0.620163 >, < -38.1936, 9.5, -17.2571 >, < 0.74699, 0, -0.664835 >, < -38.1536, 9.5, -17.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -38.1936, 0.5, -17.2571 >, < 0, -1, 0 >, < -38.1536, 0.5, -17.2 >, < 0, -1, 0 >, < -38.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -38.1536, 9.5, -17.2 >, < 0, 1, 0 >, < -38.1936, 9.5, -17.2571 >, < 0, 1, 0 >, < -38.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -38.1936, 9.5, -17.2571 >, < 0.74699, 0, -0.664835 >, < -38.1936, 0.5, -17.2571 >, < 0.784473, 0, -0.620163 >, < -38.2429, 0.5, -17.3064 >, < 0.664819, 0, -0.747004 > }
smooth_triangle { < -38.2429, 0.5, -17.3064 >, < 0.664819, 0, -0.747004 >, < -38.2429, 9.5, -17.3064 >, < 0.62013, 0, -0.784499 >, < -38.1936, 9.5, -17.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -38.2429, 0.5, -17.3064 >, < 0, -1, 0 >, < -38.1936, 0.5, -17.2571 >, < 0, -1, 0 >, < -38.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -38.1936, 9.5, -17.2571 >, < 0, 1, 0 >, < -38.2429, 9.5, -17.3064 >, < 0, 1, 0 >, < -38.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -38.2429, 9.5, -17.3064 >, < 0.62013, 0, -0.784499 >, < -38.2429, 0.5, -17.3064 >, < 0.664819, 0, -0.747004 >, < -38.3, 0.5, -17.3464 >, < 0.524975, 0, -0.851118 > }
smooth_triangle { < -38.3, 0.5, -17.3464 >, < 0.524975, 0, -0.851118 >, < -38.3, 9.5, -17.3464 >, < 0.474515, 0, -0.880248 >, < -38.2429, 9.5, -17.3064 >, < 0.62013, 0, -0.784499 > }
smooth_triangle { < -38.3, 0.5, -17.3464 >, < 0, -1, 0 >, < -38.2429, 0.5, -17.3064 >, < 0, -1, 0 >, < -38.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -38.2429, 9.5, -17.3064 >, < 0, 1, 0 >, < -38.3, 9.5, -17.3464 >, < 0, 1, 0 >, < -38.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -38.3, 9.5, -17.3464 >, < 0.474515, 0, -0.880248 >, < -38.3, 0.5, -17.3464 >, < 0.524975, 0, -0.851118 >, < -38.3632, 0.5, -17.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -38.3632, 0.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < -38.3632, 9.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < -38.3, 9.5, -17.3464 >, < 0.474515, 0, -0.880248 > }
smooth_triangle { < -38.3632, 0.5, -17.3759 >, < 0, -1, 0 >, < -38.3, 0.5, -17.3464 >, < 0, -1, 0 >, < -38.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -38.3, 9.5, -17.3464 >, < 0, 1, 0 >, < -38.3632, 9.5, -17.3759 >, < 0, 1, 0 >, < -38.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -38.3632, 9.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < -38.3632, 0.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < -38.4305, 0.5, -17.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -38.4305, 0.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < -38.4305, 9.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < -38.3632, 9.5, -17.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -38.4305, 0.5, -17.3939 >, < 0, -1, 0 >, < -38.3632, 0.5, -17.3759 >, < 0, -1, 0 >, < -38.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -38.3632, 9.5, -17.3759 >, < 0, 1, 0 >, < -38.4305, 9.5, -17.3939 >, < 0, 1, 0 >, < -38.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -38.4305, 9.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < -38.4305, 0.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < -38.5, 0.5, -17.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -38.5, 0.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < -38.5, 9.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < -38.4305, 9.5, -17.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -38.5, 0.5, -17.4 >, < 0, -1, 0 >, < -38.4305, 0.5, -17.3939 >, < 0, -1, 0 >, < -38.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -38.4305, 9.5, -17.3939 >, < 0, 1, 0 >, < -38.5, 9.5, -17.4 >, < 0, 1, 0 >, < -38.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -38.5, 9.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < -38.5, 0.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < -38.5695, 0.5, -17.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -38.5695, 0.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < -38.5695, 9.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < -38.5, 9.5, -17.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -38.5695, 0.5, -17.3939 >, < 0, -1, 0 >, < -38.5, 0.5, -17.4 >, < 0, -1, 0 >, < -38.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -38.5, 9.5, -17.4 >, < 0, 1, 0 >, < -38.5695, 9.5, -17.3939 >, < 0, 1, 0 >, < -38.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -38.5695, 9.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < -38.5695, 0.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < -38.6368, 0.5, -17.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -38.6368, 0.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < -38.6368, 9.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < -38.5695, 9.5, -17.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -38.6368, 0.5, -17.3759 >, < 0, -1, 0 >, < -38.5695, 0.5, -17.3939 >, < 0, -1, 0 >, < -38.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -38.5695, 9.5, -17.3939 >, < 0, 1, 0 >, < -38.6368, 9.5, -17.3759 >, < 0, 1, 0 >, < -38.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -38.6368, 9.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < -38.6368, 0.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < -38.7, 0.5, -17.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < -38.7, 0.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < -38.7, 9.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < -38.6368, 9.5, -17.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -38.7, 0.5, -17.3464 >, < 0, -1, 0 >, < -38.6368, 0.5, -17.3759 >, < 0, -1, 0 >, < -38.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -38.6368, 9.5, -17.3759 >, < 0, 1, 0 >, < -38.7, 9.5, -17.3464 >, < 0, 1, 0 >, < -38.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -38.7, 9.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < -38.7, 0.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < -38.7571, 0.5, -17.3064 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < -38.7571, 0.5, -17.3064 >, < -0.620195, 0, -0.784447 >, < -38.7571, 9.5, -17.3064 >, < -0.66485, 0, -0.746976 >, < -38.7, 9.5, -17.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < -38.7571, 0.5, -17.3064 >, < 0, -1, 0 >, < -38.7, 0.5, -17.3464 >, < 0, -1, 0 >, < -38.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -38.7, 9.5, -17.3464 >, < 0, 1, 0 >, < -38.7571, 9.5, -17.3064 >, < 0, 1, 0 >, < -38.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -38.7571, 9.5, -17.3064 >, < -0.66485, 0, -0.746976 >, < -38.7571, 0.5, -17.3064 >, < -0.620195, 0, -0.784447 >, < -38.8064, 0.5, -17.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -38.8064, 0.5, -17.2571 >, < -0.74699, 0, -0.664835 >, < -38.8064, 9.5, -17.2571 >, < -0.784473, 0, -0.620163 >, < -38.7571, 9.5, -17.3064 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < -38.8064, 0.5, -17.2571 >, < 0, -1, 0 >, < -38.7571, 0.5, -17.3064 >, < 0, -1, 0 >, < -38.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -38.7571, 9.5, -17.3064 >, < 0, 1, 0 >, < -38.8064, 9.5, -17.2571 >, < 0, 1, 0 >, < -38.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -38.8064, 9.5, -17.2571 >, < -0.784473, 0, -0.620163 >, < -38.8064, 0.5, -17.2571 >, < -0.74699, 0, -0.664835 >, < -38.8464, 0.5, -17.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -38.8464, 0.5, -17.2 >, < -0.851096, 0, -0.525011 >, < -38.8464, 9.5, -17.2 >, < -0.880238, 0, -0.474533 >, < -38.8064, 9.5, -17.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -38.8464, 0.5, -17.2 >, < 0, -1, 0 >, < -38.8064, 0.5, -17.2571 >, < 0, -1, 0 >, < -38.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -38.8064, 9.5, -17.2571 >, < 0, 1, 0 >, < -38.8464, 9.5, -17.2 >, < 0, 1, 0 >, < -38.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -38.8464, 9.5, -17.2 >, < -0.880238, 0, -0.474533 >, < -38.8464, 0.5, -17.2 >, < -0.851096, 0, -0.525011 >, < -38.8759, 0.5, -17.1368 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < -38.8759, 0.5, -17.1368 >, < -0.929315, 0, -0.369288 >, < -38.8759, 9.5, -17.1368 >, < -0.949251, 0, -0.31452 >, < -38.8464, 9.5, -17.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -38.8759, 0.5, -17.1368 >, < 0, -1, 0 >, < -38.8464, 0.5, -17.2 >, < 0, -1, 0 >, < -38.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -38.8464, 9.5, -17.2 >, < 0, 1, 0 >, < -38.8759, 9.5, -17.1368 >, < 0, 1, 0 >, < -38.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -38.8759, 9.5, -17.1368 >, < -0.949251, 0, -0.31452 >, < -38.8759, 0.5, -17.1368 >, < -0.929315, 0, -0.369288 >, < -38.8939, 0.5, -17.0695 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < -38.8939, 0.5, -17.0695 >, < -0.979323, 0, -0.202302 >, < -38.8939, 9.5, -17.0695 >, < -0.989454, 0, -0.14485 >, < -38.8759, 9.5, -17.1368 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < -38.8939, 0.5, -17.0695 >, < 0, -1, 0 >, < -38.8759, 0.5, -17.1368 >, < 0, -1, 0 >, < -38.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -38.8759, 9.5, -17.1368 >, < 0, 1, 0 >, < -38.8939, 9.5, -17.0695 >, < 0, 1, 0 >, < -38.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -38.8939, 9.5, -17.0695 >, < -0.989454, 0, -0.14485 >, < -38.8939, 0.5, -17.0695 >, < -0.979323, 0, -0.202302 >, < -38.9, 0.5, -17 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < -38.9, 0.5, -17 >, < -0.999576, 0, -0.0291323 >, < -38.9, 9.5, -17 >, < -0.999576, 0, 0.0291323 >, < -38.8939, 9.5, -17.0695 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < -38.9, 0.5, -17 >, < 0, -1, 0 >, < -38.8939, 0.5, -17.0695 >, < 0, -1, 0 >, < -38.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -38.8939, 9.5, -17.0695 >, < 0, 1, 0 >, < -38.9, 9.5, -17 >, < 0, 1, 0 >, < -38.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -38.9, 9.5, -17 >, < -0.999576, 0, 0.0291323 >, < -38.9, 0.5, -17 >, < -0.999576, 0, -0.0291323 >, < -38.8939, 0.5, -16.9305 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < -38.8939, 0.5, -16.9305 >, < -0.989454, 0, 0.14485 >, < -38.8939, 9.5, -16.9305 >, < -0.97933, 0, 0.202268 >, < -38.9, 9.5, -17 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < -38.8939, 0.5, -16.9305 >, < 0, -1, 0 >, < -38.9, 0.5, -17 >, < 0, -1, 0 >, < -38.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -38.9, 9.5, -17 >, < 0, 1, 0 >, < -38.8939, 9.5, -16.9305 >, < 0, 1, 0 >, < -38.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -38.8939, 9.5, -16.9305 >, < -0.97933, 0, 0.202268 >, < -38.8939, 0.5, -16.9305 >, < -0.989454, 0, 0.14485 >, < -38.8759, 0.5, -16.8632 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < -38.8759, 0.5, -16.8632 >, < -0.949251, 0, 0.31452 >, < -38.8759, 9.5, -16.8632 >, < -0.929315, 0, 0.369288 >, < -38.8939, 9.5, -16.9305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < -38.8759, 0.5, -16.8632 >, < 0, -1, 0 >, < -38.8939, 0.5, -16.9305 >, < 0, -1, 0 >, < -38.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -38.8939, 9.5, -16.9305 >, < 0, 1, 0 >, < -38.8759, 9.5, -16.8632 >, < 0, 1, 0 >, < -38.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -38.8759, 9.5, -16.8632 >, < -0.929315, 0, 0.369288 >, < -38.8759, 0.5, -16.8632 >, < -0.949251, 0, 0.31452 >, < -38.8464, 0.5, -16.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -38.8464, 0.5, -16.8 >, < -0.880238, 0, 0.474533 >, < -38.8464, 9.5, -16.8 >, < -0.851096, 0, 0.525011 >, < -38.8759, 9.5, -16.8632 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < -38.8464, 0.5, -16.8 >, < 0, -1, 0 >, < -38.8759, 0.5, -16.8632 >, < 0, -1, 0 >, < -38.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -38.8759, 9.5, -16.8632 >, < 0, 1, 0 >, < -38.8464, 9.5, -16.8 >, < 0, 1, 0 >, < -38.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -38.8464, 9.5, -16.8 >, < -0.851096, 0, 0.525011 >, < -38.8464, 0.5, -16.8 >, < -0.880238, 0, 0.474533 >, < -38.8064, 0.5, -16.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -38.8064, 0.5, -16.7429 >, < -0.784473, 0, 0.620163 >, < -38.8064, 9.5, -16.7429 >, < -0.74699, 0, 0.664835 >, < -38.8464, 9.5, -16.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -38.8064, 0.5, -16.7429 >, < 0, -1, 0 >, < -38.8464, 0.5, -16.8 >, < 0, -1, 0 >, < -38.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -38.8464, 9.5, -16.8 >, < 0, 1, 0 >, < -38.8064, 9.5, -16.7429 >, < 0, 1, 0 >, < -38.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -38.8064, 9.5, -16.7429 >, < -0.74699, 0, 0.664835 >, < -38.8064, 0.5, -16.7429 >, < -0.784473, 0, 0.620163 >, < -38.7571, 0.5, -16.6936 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < -38.7571, 0.5, -16.6936 >, < -0.66485, 0, 0.746976 >, < -38.7571, 9.5, -16.6936 >, < -0.620195, 0, 0.784447 >, < -38.8064, 9.5, -16.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -38.7571, 0.5, -16.6936 >, < 0, -1, 0 >, < -38.8064, 0.5, -16.7429 >, < 0, -1, 0 >, < -38.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -38.8064, 9.5, -16.7429 >, < 0, 1, 0 >, < -38.7571, 9.5, -16.6936 >, < 0, 1, 0 >, < -38.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -38.7571, 9.5, -16.6936 >, < -0.620195, 0, 0.784447 >, < -38.7571, 0.5, -16.6936 >, < -0.66485, 0, 0.746976 >, < -38.7, 0.5, -16.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < -38.7, 0.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < -38.7, 9.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < -38.7571, 9.5, -16.6936 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < -38.7, 0.5, -16.6536 >, < 0, -1, 0 >, < -38.7571, 0.5, -16.6936 >, < 0, -1, 0 >, < -38.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -38.7571, 9.5, -16.6936 >, < 0, 1, 0 >, < -38.7, 9.5, -16.6536 >, < 0, 1, 0 >, < -38.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -38.7, 9.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < -38.7, 0.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < -38.6368, 0.5, -16.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -38.6368, 0.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < -38.6368, 9.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < -38.7, 9.5, -16.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < -38.6368, 0.5, -16.6241 >, < 0, -1, 0 >, < -38.7, 0.5, -16.6536 >, < 0, -1, 0 >, < -38.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -38.7, 9.5, -16.6536 >, < 0, 1, 0 >, < -38.6368, 9.5, -16.6241 >, < 0, 1, 0 >, < -38.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -38.6368, 9.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < -38.6368, 0.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < -38.5695, 0.5, -16.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -38.5695, 0.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < -38.5695, 9.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < -38.6368, 9.5, -16.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -38.5695, 0.5, -16.6061 >, < 0, -1, 0 >, < -38.6368, 0.5, -16.6241 >, < 0, -1, 0 >, < -38.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -38.6368, 9.5, -16.6241 >, < 0, 1, 0 >, < -38.5695, 9.5, -16.6061 >, < 0, 1, 0 >, < -38.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -38.5695, 9.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < -38.5695, 0.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < -38.5, 0.5, -16.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -38.5, 0.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < -38.5, 9.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < -38.5695, 9.5, -16.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -38.5, 0.5, -16.6 >, < 0, -1, 0 >, < -38.5695, 0.5, -16.6061 >, < 0, -1, 0 >, < -38.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -38.5695, 9.5, -16.6061 >, < 0, 1, 0 >, < -38.5, 9.5, -16.6 >, < 0, 1, 0 >, < -38.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -38.5, 9.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < -38.5, 0.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < -38.4305, 0.5, -16.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -38.4305, 0.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < -38.4305, 9.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < -38.5, 9.5, -16.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -38.4305, 0.5, -16.6061 >, < 0, -1, 0 >, < -38.5, 0.5, -16.6 >, < 0, -1, 0 >, < -38.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -38.5, 9.5, -16.6 >, < 0, 1, 0 >, < -38.4305, 9.5, -16.6061 >, < 0, 1, 0 >, < -38.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -38.4305, 9.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < -38.4305, 0.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < -38.3632, 0.5, -16.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -38.3632, 0.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < -38.3632, 9.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < -38.4305, 9.5, -16.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -38.3632, 0.5, -16.6241 >, < 0, -1, 0 >, < -38.4305, 0.5, -16.6061 >, < 0, -1, 0 >, < -38.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -38.4305, 9.5, -16.6061 >, < 0, 1, 0 >, < -38.3632, 9.5, -16.6241 >, < 0, 1, 0 >, < -38.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -38.3632, 9.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < -38.3632, 0.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < -38.3, 0.5, -16.6536 >, < 0.474515, 0, 0.880248 > }
smooth_triangle { < -38.3, 0.5, -16.6536 >, < 0.474515, 0, 0.880248 >, < -38.3, 9.5, -16.6536 >, < 0.524975, 0, 0.851118 >, < -38.3632, 9.5, -16.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -38.3, 0.5, -16.6536 >, < 0, -1, 0 >, < -38.3632, 0.5, -16.6241 >, < 0, -1, 0 >, < -38.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -38.3632, 9.5, -16.6241 >, < 0, 1, 0 >, < -38.3, 9.5, -16.6536 >, < 0, 1, 0 >, < -38.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -38.3, 9.5, -16.6536 >, < 0.524975, 0, 0.851118 >, < -38.3, 0.5, -16.6536 >, < 0.474515, 0, 0.880248 >, < -38.2429, 0.5, -16.6936 >, < 0.62013, 0, 0.784499 > }
smooth_triangle { < -38.2429, 0.5, -16.6936 >, < 0.62013, 0, 0.784499 >, < -38.2429, 9.5, -16.6936 >, < 0.664819, 0, 0.747004 >, < -38.3, 9.5, -16.6536 >, < 0.524975, 0, 0.851118 > }
smooth_triangle { < -38.2429, 0.5, -16.6936 >, < 0, -1, 0 >, < -38.3, 0.5, -16.6536 >, < 0, -1, 0 >, < -38.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -38.3, 9.5, -16.6536 >, < 0, 1, 0 >, < -38.2429, 9.5, -16.6936 >, < 0, 1, 0 >, < -38.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -38.2429, 9.5, -16.6936 >, < 0.664819, 0, 0.747004 >, < -38.2429, 0.5, -16.6936 >, < 0.62013, 0, 0.784499 >, < -38.1936, 0.5, -16.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -38.1936, 0.5, -16.7429 >, < 0.74699, 0, 0.664835 >, < -38.1936, 9.5, -16.7429 >, < 0.784473, 0, 0.620163 >, < -38.2429, 9.5, -16.6936 >, < 0.664819, 0, 0.747004 > }
smooth_triangle { < -38.1936, 0.5, -16.7429 >, < 0, -1, 0 >, < -38.2429, 0.5, -16.6936 >, < 0, -1, 0 >, < -38.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -38.2429, 9.5, -16.6936 >, < 0, 1, 0 >, < -38.1936, 9.5, -16.7429 >, < 0, 1, 0 >, < -38.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -38.1936, 9.5, -16.7429 >, < 0.784473, 0, 0.620163 >, < -38.1936, 0.5, -16.7429 >, < 0.74699, 0, 0.664835 >, < -38.1536, 0.5, -16.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -38.1536, 0.5, -16.8 >, < 0.851096, 0, 0.525011 >, < -38.1536, 9.5, -16.8 >, < 0.880238, 0, 0.474533 >, < -38.1936, 9.5, -16.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -38.1536, 0.5, -16.8 >, < 0, -1, 0 >, < -38.1936, 0.5, -16.7429 >, < 0, -1, 0 >, < -38.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -38.1936, 9.5, -16.7429 >, < 0, 1, 0 >, < -38.1536, 9.5, -16.8 >, < 0, 1, 0 >, < -38.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -38.1536, 9.5, -16.8 >, < 0.880238, 0, 0.474533 >, < -38.1536, 0.5, -16.8 >, < 0.851096, 0, 0.525011 >, < -38.1241, 0.5, -16.8632 >, < 0.929341, 0, 0.369222 > }
smooth_triangle { < -38.1241, 0.5, -16.8632 >, < 0.929341, 0, 0.369222 >, < -38.1241, 9.5, -16.8632 >, < 0.949295, 0, 0.314386 >, < -38.1536, 9.5, -16.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -38.1241, 0.5, -16.8632 >, < 0, -1, 0 >, < -38.1536, 0.5, -16.8 >, < 0, -1, 0 >, < -38.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -38.1536, 9.5, -16.8 >, < 0, 1, 0 >, < -38.1241, 9.5, -16.8632 >, < 0, 1, 0 >, < -38.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -38.1241, 9.5, -16.8632 >, < 0.949295, 0, 0.314386 >, < -38.1241, 0.5, -16.8632 >, < 0.929341, 0, 0.369222 >, < -38.1061, 0.5, -16.9305 >, < 0.979337, 0, 0.202235 > }
smooth_triangle { < -38.1061, 0.5, -16.9305 >, < 0.979337, 0, 0.202235 >, < -38.1061, 9.5, -16.9305 >, < 0.989443, 0, 0.144924 >, < -38.1241, 9.5, -16.8632 >, < 0.949295, 0, 0.314386 > }
smooth_triangle { < -38.1061, 0.5, -16.9305 >, < 0, -1, 0 >, < -38.1241, 0.5, -16.8632 >, < 0, -1, 0 >, < -38.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -38.1241, 9.5, -16.8632 >, < 0, 1, 0 >, < -38.1061, 9.5, -16.9305 >, < 0, 1, 0 >, < -38.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -38.1061, 9.5, -16.9305 >, < 0.989443, 0, 0.144924 >, < -38.1061, 0.5, -16.9305 >, < 0.979337, 0, 0.202235 >, < -38.1, 0.5, -17 >, < 0.999573, 0, 0.0292055 > }
smooth_triangle { < -38.1, 0.5, -17 >, < 0.999573, 0, 0.0292055 >, < -38.1, 9.5, -17 >, < 0.999573, 0, -0.0292055 >, < -38.1061, 9.5, -16.9305 >, < 0.989443, 0, 0.144924 > }
smooth_triangle { < -38.1, 0.5, -17 >, < 0, -1, 0 >, < -38.1061, 0.5, -16.9305 >, < 0, -1, 0 >, < -38.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -38.1061, 9.5, -16.9305 >, < 0, 1, 0 >, < -38.1, 9.5, -17 >, < 0, 1, 0 >, < -38.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -35.1, 9.5, -17 >, < 0.999573, 0, -0.0292055 >, < -35.1, 0.5, -17 >, < 0.999573, 0, 0.0292055 >, < -35.1061, 0.5, -17.0695 >, < 0.989443, 0, -0.144924 > }
smooth_triangle { < -35.1061, 0.5, -17.0695 >, < 0.989443, 0, -0.144924 >, < -35.1061, 9.5, -17.0695 >, < 0.979337, 0, -0.202235 >, < -35.1, 9.5, -17 >, < 0.999573, 0, -0.0292055 > }
smooth_triangle { < -35.1061, 0.5, -17.0695 >, < 0, -1, 0 >, < -35.1, 0.5, -17 >, < 0, -1, 0 >, < -35.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -35.1, 9.5, -17 >, < 0, 1, 0 >, < -35.1061, 9.5, -17.0695 >, < 0, 1, 0 >, < -35.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -35.1061, 9.5, -17.0695 >, < 0.979337, 0, -0.202235 >, < -35.1061, 0.5, -17.0695 >, < 0.989443, 0, -0.144924 >, < -35.1241, 0.5, -17.1368 >, < 0.949295, 0, -0.314386 > }
smooth_triangle { < -35.1241, 0.5, -17.1368 >, < 0.949295, 0, -0.314386 >, < -35.1241, 9.5, -17.1368 >, < 0.929341, 0, -0.369222 >, < -35.1061, 9.5, -17.0695 >, < 0.979337, 0, -0.202235 > }
smooth_triangle { < -35.1241, 0.5, -17.1368 >, < 0, -1, 0 >, < -35.1061, 0.5, -17.0695 >, < 0, -1, 0 >, < -35.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -35.1061, 9.5, -17.0695 >, < 0, 1, 0 >, < -35.1241, 9.5, -17.1368 >, < 0, 1, 0 >, < -35.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -35.1241, 9.5, -17.1368 >, < 0.929341, 0, -0.369222 >, < -35.1241, 0.5, -17.1368 >, < 0.949295, 0, -0.314386 >, < -35.1536, 0.5, -17.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -35.1536, 0.5, -17.2 >, < 0.880238, 0, -0.474533 >, < -35.1536, 9.5, -17.2 >, < 0.851096, 0, -0.525011 >, < -35.1241, 9.5, -17.1368 >, < 0.929341, 0, -0.369222 > }
smooth_triangle { < -35.1536, 0.5, -17.2 >, < 0, -1, 0 >, < -35.1241, 0.5, -17.1368 >, < 0, -1, 0 >, < -35.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -35.1241, 9.5, -17.1368 >, < 0, 1, 0 >, < -35.1536, 9.5, -17.2 >, < 0, 1, 0 >, < -35.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -35.1536, 9.5, -17.2 >, < 0.851096, 0, -0.525011 >, < -35.1536, 0.5, -17.2 >, < 0.880238, 0, -0.474533 >, < -35.1936, 0.5, -17.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -35.1936, 0.5, -17.2571 >, < 0.784473, 0, -0.620163 >, < -35.1936, 9.5, -17.2571 >, < 0.74699, 0, -0.664835 >, < -35.1536, 9.5, -17.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -35.1936, 0.5, -17.2571 >, < 0, -1, 0 >, < -35.1536, 0.5, -17.2 >, < 0, -1, 0 >, < -35.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -35.1536, 9.5, -17.2 >, < 0, 1, 0 >, < -35.1936, 9.5, -17.2571 >, < 0, 1, 0 >, < -35.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -35.1936, 9.5, -17.2571 >, < 0.74699, 0, -0.664835 >, < -35.1936, 0.5, -17.2571 >, < 0.784473, 0, -0.620163 >, < -35.2429, 0.5, -17.3064 >, < 0.664819, 0, -0.747004 > }
smooth_triangle { < -35.2429, 0.5, -17.3064 >, < 0.664819, 0, -0.747004 >, < -35.2429, 9.5, -17.3064 >, < 0.62013, 0, -0.784499 >, < -35.1936, 9.5, -17.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -35.2429, 0.5, -17.3064 >, < 0, -1, 0 >, < -35.1936, 0.5, -17.2571 >, < 0, -1, 0 >, < -35.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -35.1936, 9.5, -17.2571 >, < 0, 1, 0 >, < -35.2429, 9.5, -17.3064 >, < 0, 1, 0 >, < -35.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -35.2429, 9.5, -17.3064 >, < 0.62013, 0, -0.784499 >, < -35.2429, 0.5, -17.3064 >, < 0.664819, 0, -0.747004 >, < -35.3, 0.5, -17.3464 >, < 0.524975, 0, -0.851118 > }
smooth_triangle { < -35.3, 0.5, -17.3464 >, < 0.524975, 0, -0.851118 >, < -35.3, 9.5, -17.3464 >, < 0.474515, 0, -0.880248 >, < -35.2429, 9.5, -17.3064 >, < 0.62013, 0, -0.784499 > }
smooth_triangle { < -35.3, 0.5, -17.3464 >, < 0, -1, 0 >, < -35.2429, 0.5, -17.3064 >, < 0, -1, 0 >, < -35.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -35.2429, 9.5, -17.3064 >, < 0, 1, 0 >, < -35.3, 9.5, -17.3464 >, < 0, 1, 0 >, < -35.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -35.3, 9.5, -17.3464 >, < 0.474515, 0, -0.880248 >, < -35.3, 0.5, -17.3464 >, < 0.524975, 0, -0.851118 >, < -35.3632, 0.5, -17.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -35.3632, 0.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < -35.3632, 9.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < -35.3, 9.5, -17.3464 >, < 0.474515, 0, -0.880248 > }
smooth_triangle { < -35.3632, 0.5, -17.3759 >, < 0, -1, 0 >, < -35.3, 0.5, -17.3464 >, < 0, -1, 0 >, < -35.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -35.3, 9.5, -17.3464 >, < 0, 1, 0 >, < -35.3632, 9.5, -17.3759 >, < 0, 1, 0 >, < -35.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -35.3632, 9.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < -35.3632, 0.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < -35.4305, 0.5, -17.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -35.4305, 0.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < -35.4305, 9.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < -35.3632, 9.5, -17.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -35.4305, 0.5, -17.3939 >, < 0, -1, 0 >, < -35.3632, 0.5, -17.3759 >, < 0, -1, 0 >, < -35.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -35.3632, 9.5, -17.3759 >, < 0, 1, 0 >, < -35.4305, 9.5, -17.3939 >, < 0, 1, 0 >, < -35.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -35.4305, 9.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < -35.4305, 0.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < -35.5, 0.5, -17.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -35.5, 0.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < -35.5, 9.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < -35.4305, 9.5, -17.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -35.5, 0.5, -17.4 >, < 0, -1, 0 >, < -35.4305, 0.5, -17.3939 >, < 0, -1, 0 >, < -35.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -35.4305, 9.5, -17.3939 >, < 0, 1, 0 >, < -35.5, 9.5, -17.4 >, < 0, 1, 0 >, < -35.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -35.5, 9.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < -35.5, 0.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < -35.5695, 0.5, -17.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -35.5695, 0.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < -35.5695, 9.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < -35.5, 9.5, -17.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -35.5695, 0.5, -17.3939 >, < 0, -1, 0 >, < -35.5, 0.5, -17.4 >, < 0, -1, 0 >, < -35.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -35.5, 9.5, -17.4 >, < 0, 1, 0 >, < -35.5695, 9.5, -17.3939 >, < 0, 1, 0 >, < -35.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -35.5695, 9.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < -35.5695, 0.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < -35.6368, 0.5, -17.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -35.6368, 0.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < -35.6368, 9.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < -35.5695, 9.5, -17.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -35.6368, 0.5, -17.3759 >, < 0, -1, 0 >, < -35.5695, 0.5, -17.3939 >, < 0, -1, 0 >, < -35.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -35.5695, 9.5, -17.3939 >, < 0, 1, 0 >, < -35.6368, 9.5, -17.3759 >, < 0, 1, 0 >, < -35.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -35.6368, 9.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < -35.6368, 0.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < -35.7, 0.5, -17.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < -35.7, 0.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < -35.7, 9.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < -35.6368, 9.5, -17.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -35.7, 0.5, -17.3464 >, < 0, -1, 0 >, < -35.6368, 0.5, -17.3759 >, < 0, -1, 0 >, < -35.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -35.6368, 9.5, -17.3759 >, < 0, 1, 0 >, < -35.7, 9.5, -17.3464 >, < 0, 1, 0 >, < -35.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -35.7, 9.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < -35.7, 0.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < -35.7571, 0.5, -17.3064 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < -35.7571, 0.5, -17.3064 >, < -0.620195, 0, -0.784447 >, < -35.7571, 9.5, -17.3064 >, < -0.66485, 0, -0.746976 >, < -35.7, 9.5, -17.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < -35.7571, 0.5, -17.3064 >, < 0, -1, 0 >, < -35.7, 0.5, -17.3464 >, < 0, -1, 0 >, < -35.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -35.7, 9.5, -17.3464 >, < 0, 1, 0 >, < -35.7571, 9.5, -17.3064 >, < 0, 1, 0 >, < -35.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -35.7571, 9.5, -17.3064 >, < -0.66485, 0, -0.746976 >, < -35.7571, 0.5, -17.3064 >, < -0.620195, 0, -0.784447 >, < -35.8064, 0.5, -17.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -35.8064, 0.5, -17.2571 >, < -0.74699, 0, -0.664835 >, < -35.8064, 9.5, -17.2571 >, < -0.784473, 0, -0.620163 >, < -35.7571, 9.5, -17.3064 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < -35.8064, 0.5, -17.2571 >, < 0, -1, 0 >, < -35.7571, 0.5, -17.3064 >, < 0, -1, 0 >, < -35.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -35.7571, 9.5, -17.3064 >, < 0, 1, 0 >, < -35.8064, 9.5, -17.2571 >, < 0, 1, 0 >, < -35.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -35.8064, 9.5, -17.2571 >, < -0.784473, 0, -0.620163 >, < -35.8064, 0.5, -17.2571 >, < -0.74699, 0, -0.664835 >, < -35.8464, 0.5, -17.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -35.8464, 0.5, -17.2 >, < -0.851096, 0, -0.525011 >, < -35.8464, 9.5, -17.2 >, < -0.880238, 0, -0.474533 >, < -35.8064, 9.5, -17.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -35.8464, 0.5, -17.2 >, < 0, -1, 0 >, < -35.8064, 0.5, -17.2571 >, < 0, -1, 0 >, < -35.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -35.8064, 9.5, -17.2571 >, < 0, 1, 0 >, < -35.8464, 9.5, -17.2 >, < 0, 1, 0 >, < -35.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -35.8464, 9.5, -17.2 >, < -0.880238, 0, -0.474533 >, < -35.8464, 0.5, -17.2 >, < -0.851096, 0, -0.525011 >, < -35.8759, 0.5, -17.1368 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < -35.8759, 0.5, -17.1368 >, < -0.929315, 0, -0.369288 >, < -35.8759, 9.5, -17.1368 >, < -0.949251, 0, -0.31452 >, < -35.8464, 9.5, -17.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -35.8759, 0.5, -17.1368 >, < 0, -1, 0 >, < -35.8464, 0.5, -17.2 >, < 0, -1, 0 >, < -35.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -35.8464, 9.5, -17.2 >, < 0, 1, 0 >, < -35.8759, 9.5, -17.1368 >, < 0, 1, 0 >, < -35.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -35.8759, 9.5, -17.1368 >, < -0.949251, 0, -0.31452 >, < -35.8759, 0.5, -17.1368 >, < -0.929315, 0, -0.369288 >, < -35.8939, 0.5, -17.0695 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < -35.8939, 0.5, -17.0695 >, < -0.979323, 0, -0.202302 >, < -35.8939, 9.5, -17.0695 >, < -0.989454, 0, -0.14485 >, < -35.8759, 9.5, -17.1368 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < -35.8939, 0.5, -17.0695 >, < 0, -1, 0 >, < -35.8759, 0.5, -17.1368 >, < 0, -1, 0 >, < -35.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -35.8759, 9.5, -17.1368 >, < 0, 1, 0 >, < -35.8939, 9.5, -17.0695 >, < 0, 1, 0 >, < -35.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -35.8939, 9.5, -17.0695 >, < -0.989454, 0, -0.14485 >, < -35.8939, 0.5, -17.0695 >, < -0.979323, 0, -0.202302 >, < -35.9, 0.5, -17 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < -35.9, 0.5, -17 >, < -0.999576, 0, -0.0291323 >, < -35.9, 9.5, -17 >, < -0.999576, 0, 0.0291323 >, < -35.8939, 9.5, -17.0695 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < -35.9, 0.5, -17 >, < 0, -1, 0 >, < -35.8939, 0.5, -17.0695 >, < 0, -1, 0 >, < -35.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -35.8939, 9.5, -17.0695 >, < 0, 1, 0 >, < -35.9, 9.5, -17 >, < 0, 1, 0 >, < -35.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -35.9, 9.5, -17 >, < -0.999576, 0, 0.0291323 >, < -35.9, 0.5, -17 >, < -0.999576, 0, -0.0291323 >, < -35.8939, 0.5, -16.9305 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < -35.8939, 0.5, -16.9305 >, < -0.989454, 0, 0.14485 >, < -35.8939, 9.5, -16.9305 >, < -0.97933, 0, 0.202268 >, < -35.9, 9.5, -17 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < -35.8939, 0.5, -16.9305 >, < 0, -1, 0 >, < -35.9, 0.5, -17 >, < 0, -1, 0 >, < -35.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -35.9, 9.5, -17 >, < 0, 1, 0 >, < -35.8939, 9.5, -16.9305 >, < 0, 1, 0 >, < -35.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -35.8939, 9.5, -16.9305 >, < -0.97933, 0, 0.202268 >, < -35.8939, 0.5, -16.9305 >, < -0.989454, 0, 0.14485 >, < -35.8759, 0.5, -16.8632 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < -35.8759, 0.5, -16.8632 >, < -0.949251, 0, 0.31452 >, < -35.8759, 9.5, -16.8632 >, < -0.929315, 0, 0.369288 >, < -35.8939, 9.5, -16.9305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < -35.8759, 0.5, -16.8632 >, < 0, -1, 0 >, < -35.8939, 0.5, -16.9305 >, < 0, -1, 0 >, < -35.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -35.8939, 9.5, -16.9305 >, < 0, 1, 0 >, < -35.8759, 9.5, -16.8632 >, < 0, 1, 0 >, < -35.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -35.8759, 9.5, -16.8632 >, < -0.929315, 0, 0.369288 >, < -35.8759, 0.5, -16.8632 >, < -0.949251, 0, 0.31452 >, < -35.8464, 0.5, -16.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -35.8464, 0.5, -16.8 >, < -0.880238, 0, 0.474533 >, < -35.8464, 9.5, -16.8 >, < -0.851096, 0, 0.525011 >, < -35.8759, 9.5, -16.8632 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < -35.8464, 0.5, -16.8 >, < 0, -1, 0 >, < -35.8759, 0.5, -16.8632 >, < 0, -1, 0 >, < -35.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -35.8759, 9.5, -16.8632 >, < 0, 1, 0 >, < -35.8464, 9.5, -16.8 >, < 0, 1, 0 >, < -35.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -35.8464, 9.5, -16.8 >, < -0.851096, 0, 0.525011 >, < -35.8464, 0.5, -16.8 >, < -0.880238, 0, 0.474533 >, < -35.8064, 0.5, -16.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -35.8064, 0.5, -16.7429 >, < -0.784473, 0, 0.620163 >, < -35.8064, 9.5, -16.7429 >, < -0.74699, 0, 0.664835 >, < -35.8464, 9.5, -16.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -35.8064, 0.5, -16.7429 >, < 0, -1, 0 >, < -35.8464, 0.5, -16.8 >, < 0, -1, 0 >, < -35.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -35.8464, 9.5, -16.8 >, < 0, 1, 0 >, < -35.8064, 9.5, -16.7429 >, < 0, 1, 0 >, < -35.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -35.8064, 9.5, -16.7429 >, < -0.74699, 0, 0.664835 >, < -35.8064, 0.5, -16.7429 >, < -0.784473, 0, 0.620163 >, < -35.7571, 0.5, -16.6936 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < -35.7571, 0.5, -16.6936 >, < -0.66485, 0, 0.746976 >, < -35.7571, 9.5, -16.6936 >, < -0.620195, 0, 0.784447 >, < -35.8064, 9.5, -16.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -35.7571, 0.5, -16.6936 >, < 0, -1, 0 >, < -35.8064, 0.5, -16.7429 >, < 0, -1, 0 >, < -35.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -35.8064, 9.5, -16.7429 >, < 0, 1, 0 >, < -35.7571, 9.5, -16.6936 >, < 0, 1, 0 >, < -35.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -35.7571, 9.5, -16.6936 >, < -0.620195, 0, 0.784447 >, < -35.7571, 0.5, -16.6936 >, < -0.66485, 0, 0.746976 >, < -35.7, 0.5, -16.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < -35.7, 0.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < -35.7, 9.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < -35.7571, 9.5, -16.6936 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < -35.7, 0.5, -16.6536 >, < 0, -1, 0 >, < -35.7571, 0.5, -16.6936 >, < 0, -1, 0 >, < -35.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -35.7571, 9.5, -16.6936 >, < 0, 1, 0 >, < -35.7, 9.5, -16.6536 >, < 0, 1, 0 >, < -35.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -35.7, 9.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < -35.7, 0.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < -35.6368, 0.5, -16.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -35.6368, 0.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < -35.6368, 9.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < -35.7, 9.5, -16.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < -35.6368, 0.5, -16.6241 >, < 0, -1, 0 >, < -35.7, 0.5, -16.6536 >, < 0, -1, 0 >, < -35.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -35.7, 9.5, -16.6536 >, < 0, 1, 0 >, < -35.6368, 9.5, -16.6241 >, < 0, 1, 0 >, < -35.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -35.6368, 9.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < -35.6368, 0.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < -35.5695, 0.5, -16.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -35.5695, 0.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < -35.5695, 9.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < -35.6368, 9.5, -16.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -35.5695, 0.5, -16.6061 >, < 0, -1, 0 >, < -35.6368, 0.5, -16.6241 >, < 0, -1, 0 >, < -35.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -35.6368, 9.5, -16.6241 >, < 0, 1, 0 >, < -35.5695, 9.5, -16.6061 >, < 0, 1, 0 >, < -35.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -35.5695, 9.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < -35.5695, 0.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < -35.5, 0.5, -16.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -35.5, 0.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < -35.5, 9.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < -35.5695, 9.5, -16.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -35.5, 0.5, -16.6 >, < 0, -1, 0 >, < -35.5695, 0.5, -16.6061 >, < 0, -1, 0 >, < -35.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -35.5695, 9.5, -16.6061 >, < 0, 1, 0 >, < -35.5, 9.5, -16.6 >, < 0, 1, 0 >, < -35.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -35.5, 9.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < -35.5, 0.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < -35.4305, 0.5, -16.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -35.4305, 0.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < -35.4305, 9.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < -35.5, 9.5, -16.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -35.4305, 0.5, -16.6061 >, < 0, -1, 0 >, < -35.5, 0.5, -16.6 >, < 0, -1, 0 >, < -35.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -35.5, 9.5, -16.6 >, < 0, 1, 0 >, < -35.4305, 9.5, -16.6061 >, < 0, 1, 0 >, < -35.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -35.4305, 9.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < -35.4305, 0.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < -35.3632, 0.5, -16.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -35.3632, 0.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < -35.3632, 9.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < -35.4305, 9.5, -16.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -35.3632, 0.5, -16.6241 >, < 0, -1, 0 >, < -35.4305, 0.5, -16.6061 >, < 0, -1, 0 >, < -35.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -35.4305, 9.5, -16.6061 >, < 0, 1, 0 >, < -35.3632, 9.5, -16.6241 >, < 0, 1, 0 >, < -35.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -35.3632, 9.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < -35.3632, 0.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < -35.3, 0.5, -16.6536 >, < 0.474515, 0, 0.880248 > }
smooth_triangle { < -35.3, 0.5, -16.6536 >, < 0.474515, 0, 0.880248 >, < -35.3, 9.5, -16.6536 >, < 0.524975, 0, 0.851118 >, < -35.3632, 9.5, -16.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -35.3, 0.5, -16.6536 >, < 0, -1, 0 >, < -35.3632, 0.5, -16.6241 >, < 0, -1, 0 >, < -35.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -35.3632, 9.5, -16.6241 >, < 0, 1, 0 >, < -35.3, 9.5, -16.6536 >, < 0, 1, 0 >, < -35.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -35.3, 9.5, -16.6536 >, < 0.524975, 0, 0.851118 >, < -35.3, 0.5, -16.6536 >, < 0.474515, 0, 0.880248 >, < -35.2429, 0.5, -16.6936 >, < 0.62013, 0, 0.784499 > }
smooth_triangle { < -35.2429, 0.5, -16.6936 >, < 0.62013, 0, 0.784499 >, < -35.2429, 9.5, -16.6936 >, < 0.664819, 0, 0.747004 >, < -35.3, 9.5, -16.6536 >, < 0.524975, 0, 0.851118 > }
smooth_triangle { < -35.2429, 0.5, -16.6936 >, < 0, -1, 0 >, < -35.3, 0.5, -16.6536 >, < 0, -1, 0 >, < -35.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -35.3, 9.5, -16.6536 >, < 0, 1, 0 >, < -35.2429, 9.5, -16.6936 >, < 0, 1, 0 >, < -35.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -35.2429, 9.5, -16.6936 >, < 0.664819, 0, 0.747004 >, < -35.2429, 0.5, -16.6936 >, < 0.62013, 0, 0.784499 >, < -35.1936, 0.5, -16.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -35.1936, 0.5, -16.7429 >, < 0.74699, 0, 0.664835 >, < -35.1936, 9.5, -16.7429 >, < 0.784473, 0, 0.620163 >, < -35.2429, 9.5, -16.6936 >, < 0.664819, 0, 0.747004 > }
smooth_triangle { < -35.1936, 0.5, -16.7429 >, < 0, -1, 0 >, < -35.2429, 0.5, -16.6936 >, < 0, -1, 0 >, < -35.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -35.2429, 9.5, -16.6936 >, < 0, 1, 0 >, < -35.1936, 9.5, -16.7429 >, < 0, 1, 0 >, < -35.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -35.1936, 9.5, -16.7429 >, < 0.784473, 0, 0.620163 >, < -35.1936, 0.5, -16.7429 >, < 0.74699, 0, 0.664835 >, < -35.1536, 0.5, -16.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -35.1536, 0.5, -16.8 >, < 0.851096, 0, 0.525011 >, < -35.1536, 9.5, -16.8 >, < 0.880238, 0, 0.474533 >, < -35.1936, 9.5, -16.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -35.1536, 0.5, -16.8 >, < 0, -1, 0 >, < -35.1936, 0.5, -16.7429 >, < 0, -1, 0 >, < -35.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -35.1936, 9.5, -16.7429 >, < 0, 1, 0 >, < -35.1536, 9.5, -16.8 >, < 0, 1, 0 >, < -35.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -35.1536, 9.5, -16.8 >, < 0.880238, 0, 0.474533 >, < -35.1536, 0.5, -16.8 >, < 0.851096, 0, 0.525011 >, < -35.1241, 0.5, -16.8632 >, < 0.929341, 0, 0.369222 > }
smooth_triangle { < -35.1241, 0.5, -16.8632 >, < 0.929341, 0, 0.369222 >, < -35.1241, 9.5, -16.8632 >, < 0.949295, 0, 0.314386 >, < -35.1536, 9.5, -16.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -35.1241, 0.5, -16.8632 >, < 0, -1, 0 >, < -35.1536, 0.5, -16.8 >, < 0, -1, 0 >, < -35.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -35.1536, 9.5, -16.8 >, < 0, 1, 0 >, < -35.1241, 9.5, -16.8632 >, < 0, 1, 0 >, < -35.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -35.1241, 9.5, -16.8632 >, < 0.949295, 0, 0.314386 >, < -35.1241, 0.5, -16.8632 >, < 0.929341, 0, 0.369222 >, < -35.1061, 0.5, -16.9305 >, < 0.979337, 0, 0.202235 > }
smooth_triangle { < -35.1061, 0.5, -16.9305 >, < 0.979337, 0, 0.202235 >, < -35.1061, 9.5, -16.9305 >, < 0.989443, 0, 0.144924 >, < -35.1241, 9.5, -16.8632 >, < 0.949295, 0, 0.314386 > }
smooth_triangle { < -35.1061, 0.5, -16.9305 >, < 0, -1, 0 >, < -35.1241, 0.5, -16.8632 >, < 0, -1, 0 >, < -35.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -35.1241, 9.5, -16.8632 >, < 0, 1, 0 >, < -35.1061, 9.5, -16.9305 >, < 0, 1, 0 >, < -35.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -35.1061, 9.5, -16.9305 >, < 0.989443, 0, 0.144924 >, < -35.1061, 0.5, -16.9305 >, < 0.979337, 0, 0.202235 >, < -35.1, 0.5, -17 >, < 0.999573, 0, 0.0292055 > }
smooth_triangle { < -35.1, 0.5, -17 >, < 0.999573, 0, 0.0292055 >, < -35.1, 9.5, -17 >, < 0.999573, 0, -0.0292055 >, < -35.1061, 9.5, -16.9305 >, < 0.989443, 0, 0.144924 > }
smooth_triangle { < -35.1, 0.5, -17 >, < 0, -1, 0 >, < -35.1061, 0.5, -16.9305 >, < 0, -1, 0 >, < -35.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -35.1061, 9.5, -16.9305 >, < 0, 1, 0 >, < -35.1, 9.5, -17 >, < 0, 1, 0 >, < -35.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -32.1, 9.5, -17 >, < 0.999573, 0, -0.0292055 >, < -32.1, 0.5, -17 >, < 0.999573, 0, 0.0292055 >, < -32.1061, 0.5, -17.0695 >, < 0.989443, 0, -0.144924 > }
smooth_triangle { < -32.1061, 0.5, -17.0695 >, < 0.989443, 0, -0.144924 >, < -32.1061, 9.5, -17.0695 >, < 0.979337, 0, -0.202235 >, < -32.1, 9.5, -17 >, < 0.999573, 0, -0.0292055 > }
smooth_triangle { < -32.1061, 0.5, -17.0695 >, < 0, -1, 0 >, < -32.1, 0.5, -17 >, < 0, -1, 0 >, < -32.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -32.1, 9.5, -17 >, < 0, 1, 0 >, < -32.1061, 9.5, -17.0695 >, < 0, 1, 0 >, < -32.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -32.1061, 9.5, -17.0695 >, < 0.979337, 0, -0.202235 >, < -32.1061, 0.5, -17.0695 >, < 0.989443, 0, -0.144924 >, < -32.1241, 0.5, -17.1368 >, < 0.949295, 0, -0.314386 > }
smooth_triangle { < -32.1241, 0.5, -17.1368 >, < 0.949295, 0, -0.314386 >, < -32.1241, 9.5, -17.1368 >, < 0.929341, 0, -0.369222 >, < -32.1061, 9.5, -17.0695 >, < 0.979337, 0, -0.202235 > }
smooth_triangle { < -32.1241, 0.5, -17.1368 >, < 0, -1, 0 >, < -32.1061, 0.5, -17.0695 >, < 0, -1, 0 >, < -32.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -32.1061, 9.5, -17.0695 >, < 0, 1, 0 >, < -32.1241, 9.5, -17.1368 >, < 0, 1, 0 >, < -32.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -32.1241, 9.5, -17.1368 >, < 0.929341, 0, -0.369222 >, < -32.1241, 0.5, -17.1368 >, < 0.949295, 0, -0.314386 >, < -32.1536, 0.5, -17.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -32.1536, 0.5, -17.2 >, < 0.880238, 0, -0.474533 >, < -32.1536, 9.5, -17.2 >, < 0.851096, 0, -0.525011 >, < -32.1241, 9.5, -17.1368 >, < 0.929341, 0, -0.369222 > }
smooth_triangle { < -32.1536, 0.5, -17.2 >, < 0, -1, 0 >, < -32.1241, 0.5, -17.1368 >, < 0, -1, 0 >, < -32.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -32.1241, 9.5, -17.1368 >, < 0, 1, 0 >, < -32.1536, 9.5, -17.2 >, < 0, 1, 0 >, < -32.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -32.1536, 9.5, -17.2 >, < 0.851096, 0, -0.525011 >, < -32.1536, 0.5, -17.2 >, < 0.880238, 0, -0.474533 >, < -32.1936, 0.5, -17.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -32.1936, 0.5, -17.2571 >, < 0.784473, 0, -0.620163 >, < -32.1936, 9.5, -17.2571 >, < 0.74699, 0, -0.664835 >, < -32.1536, 9.5, -17.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -32.1936, 0.5, -17.2571 >, < 0, -1, 0 >, < -32.1536, 0.5, -17.2 >, < 0, -1, 0 >, < -32.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -32.1536, 9.5, -17.2 >, < 0, 1, 0 >, < -32.1936, 9.5, -17.2571 >, < 0, 1, 0 >, < -32.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -32.1936, 9.5, -17.2571 >, < 0.74699, 0, -0.664835 >, < -32.1936, 0.5, -17.2571 >, < 0.784473, 0, -0.620163 >, < -32.2429, 0.5, -17.3064 >, < 0.664819, 0, -0.747004 > }
smooth_triangle { < -32.2429, 0.5, -17.3064 >, < 0.664819, 0, -0.747004 >, < -32.2429, 9.5, -17.3064 >, < 0.62013, 0, -0.784499 >, < -32.1936, 9.5, -17.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -32.2429, 0.5, -17.3064 >, < 0, -1, 0 >, < -32.1936, 0.5, -17.2571 >, < 0, -1, 0 >, < -32.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -32.1936, 9.5, -17.2571 >, < 0, 1, 0 >, < -32.2429, 9.5, -17.3064 >, < 0, 1, 0 >, < -32.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -32.2429, 9.5, -17.3064 >, < 0.62013, 0, -0.784499 >, < -32.2429, 0.5, -17.3064 >, < 0.664819, 0, -0.747004 >, < -32.3, 0.5, -17.3464 >, < 0.524975, 0, -0.851118 > }
smooth_triangle { < -32.3, 0.5, -17.3464 >, < 0.524975, 0, -0.851118 >, < -32.3, 9.5, -17.3464 >, < 0.474515, 0, -0.880248 >, < -32.2429, 9.5, -17.3064 >, < 0.62013, 0, -0.784499 > }
smooth_triangle { < -32.3, 0.5, -17.3464 >, < 0, -1, 0 >, < -32.2429, 0.5, -17.3064 >, < 0, -1, 0 >, < -32.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -32.2429, 9.5, -17.3064 >, < 0, 1, 0 >, < -32.3, 9.5, -17.3464 >, < 0, 1, 0 >, < -32.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -32.3, 9.5, -17.3464 >, < 0.474515, 0, -0.880248 >, < -32.3, 0.5, -17.3464 >, < 0.524975, 0, -0.851118 >, < -32.3632, 0.5, -17.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -32.3632, 0.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < -32.3632, 9.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < -32.3, 9.5, -17.3464 >, < 0.474515, 0, -0.880248 > }
smooth_triangle { < -32.3632, 0.5, -17.3759 >, < 0, -1, 0 >, < -32.3, 0.5, -17.3464 >, < 0, -1, 0 >, < -32.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -32.3, 9.5, -17.3464 >, < 0, 1, 0 >, < -32.3632, 9.5, -17.3759 >, < 0, 1, 0 >, < -32.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -32.3632, 9.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < -32.3632, 0.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < -32.4305, 0.5, -17.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -32.4305, 0.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < -32.4305, 9.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < -32.3632, 9.5, -17.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -32.4305, 0.5, -17.3939 >, < 0, -1, 0 >, < -32.3632, 0.5, -17.3759 >, < 0, -1, 0 >, < -32.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -32.3632, 9.5, -17.3759 >, < 0, 1, 0 >, < -32.4305, 9.5, -17.3939 >, < 0, 1, 0 >, < -32.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -32.4305, 9.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < -32.4305, 0.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < -32.5, 0.5, -17.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -32.5, 0.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < -32.5, 9.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < -32.4305, 9.5, -17.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -32.5, 0.5, -17.4 >, < 0, -1, 0 >, < -32.4305, 0.5, -17.3939 >, < 0, -1, 0 >, < -32.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -32.4305, 9.5, -17.3939 >, < 0, 1, 0 >, < -32.5, 9.5, -17.4 >, < 0, 1, 0 >, < -32.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -32.5, 9.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < -32.5, 0.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < -32.5695, 0.5, -17.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -32.5695, 0.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < -32.5695, 9.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < -32.5, 9.5, -17.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -32.5695, 0.5, -17.3939 >, < 0, -1, 0 >, < -32.5, 0.5, -17.4 >, < 0, -1, 0 >, < -32.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -32.5, 9.5, -17.4 >, < 0, 1, 0 >, < -32.5695, 9.5, -17.3939 >, < 0, 1, 0 >, < -32.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -32.5695, 9.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < -32.5695, 0.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < -32.6368, 0.5, -17.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -32.6368, 0.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < -32.6368, 9.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < -32.5695, 9.5, -17.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -32.6368, 0.5, -17.3759 >, < 0, -1, 0 >, < -32.5695, 0.5, -17.3939 >, < 0, -1, 0 >, < -32.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -32.5695, 9.5, -17.3939 >, < 0, 1, 0 >, < -32.6368, 9.5, -17.3759 >, < 0, 1, 0 >, < -32.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -32.6368, 9.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < -32.6368, 0.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < -32.7, 0.5, -17.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < -32.7, 0.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < -32.7, 9.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < -32.6368, 9.5, -17.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -32.7, 0.5, -17.3464 >, < 0, -1, 0 >, < -32.6368, 0.5, -17.3759 >, < 0, -1, 0 >, < -32.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -32.6368, 9.5, -17.3759 >, < 0, 1, 0 >, < -32.7, 9.5, -17.3464 >, < 0, 1, 0 >, < -32.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -32.7, 9.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < -32.7, 0.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < -32.7571, 0.5, -17.3064 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < -32.7571, 0.5, -17.3064 >, < -0.620195, 0, -0.784447 >, < -32.7571, 9.5, -17.3064 >, < -0.66485, 0, -0.746976 >, < -32.7, 9.5, -17.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < -32.7571, 0.5, -17.3064 >, < 0, -1, 0 >, < -32.7, 0.5, -17.3464 >, < 0, -1, 0 >, < -32.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -32.7, 9.5, -17.3464 >, < 0, 1, 0 >, < -32.7571, 9.5, -17.3064 >, < 0, 1, 0 >, < -32.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -32.7571, 9.5, -17.3064 >, < -0.66485, 0, -0.746976 >, < -32.7571, 0.5, -17.3064 >, < -0.620195, 0, -0.784447 >, < -32.8064, 0.5, -17.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -32.8064, 0.5, -17.2571 >, < -0.74699, 0, -0.664835 >, < -32.8064, 9.5, -17.2571 >, < -0.784473, 0, -0.620163 >, < -32.7571, 9.5, -17.3064 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < -32.8064, 0.5, -17.2571 >, < 0, -1, 0 >, < -32.7571, 0.5, -17.3064 >, < 0, -1, 0 >, < -32.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -32.7571, 9.5, -17.3064 >, < 0, 1, 0 >, < -32.8064, 9.5, -17.2571 >, < 0, 1, 0 >, < -32.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -32.8064, 9.5, -17.2571 >, < -0.784473, 0, -0.620163 >, < -32.8064, 0.5, -17.2571 >, < -0.74699, 0, -0.664835 >, < -32.8464, 0.5, -17.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -32.8464, 0.5, -17.2 >, < -0.851096, 0, -0.525011 >, < -32.8464, 9.5, -17.2 >, < -0.880238, 0, -0.474533 >, < -32.8064, 9.5, -17.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -32.8464, 0.5, -17.2 >, < 0, -1, 0 >, < -32.8064, 0.5, -17.2571 >, < 0, -1, 0 >, < -32.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -32.8064, 9.5, -17.2571 >, < 0, 1, 0 >, < -32.8464, 9.5, -17.2 >, < 0, 1, 0 >, < -32.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -32.8464, 9.5, -17.2 >, < -0.880238, 0, -0.474533 >, < -32.8464, 0.5, -17.2 >, < -0.851096, 0, -0.525011 >, < -32.8759, 0.5, -17.1368 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < -32.8759, 0.5, -17.1368 >, < -0.929315, 0, -0.369288 >, < -32.8759, 9.5, -17.1368 >, < -0.949251, 0, -0.31452 >, < -32.8464, 9.5, -17.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -32.8759, 0.5, -17.1368 >, < 0, -1, 0 >, < -32.8464, 0.5, -17.2 >, < 0, -1, 0 >, < -32.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -32.8464, 9.5, -17.2 >, < 0, 1, 0 >, < -32.8759, 9.5, -17.1368 >, < 0, 1, 0 >, < -32.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -32.8759, 9.5, -17.1368 >, < -0.949251, 0, -0.31452 >, < -32.8759, 0.5, -17.1368 >, < -0.929315, 0, -0.369288 >, < -32.8939, 0.5, -17.0695 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < -32.8939, 0.5, -17.0695 >, < -0.979323, 0, -0.202302 >, < -32.8939, 9.5, -17.0695 >, < -0.989454, 0, -0.14485 >, < -32.8759, 9.5, -17.1368 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < -32.8939, 0.5, -17.0695 >, < 0, -1, 0 >, < -32.8759, 0.5, -17.1368 >, < 0, -1, 0 >, < -32.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -32.8759, 9.5, -17.1368 >, < 0, 1, 0 >, < -32.8939, 9.5, -17.0695 >, < 0, 1, 0 >, < -32.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -32.8939, 9.5, -17.0695 >, < -0.989454, 0, -0.14485 >, < -32.8939, 0.5, -17.0695 >, < -0.979323, 0, -0.202302 >, < -32.9, 0.5, -17 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < -32.9, 0.5, -17 >, < -0.999576, 0, -0.0291323 >, < -32.9, 9.5, -17 >, < -0.999576, 0, 0.0291323 >, < -32.8939, 9.5, -17.0695 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < -32.9, 0.5, -17 >, < 0, -1, 0 >, < -32.8939, 0.5, -17.0695 >, < 0, -1, 0 >, < -32.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -32.8939, 9.5, -17.0695 >, < 0, 1, 0 >, < -32.9, 9.5, -17 >, < 0, 1, 0 >, < -32.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -32.9, 9.5, -17 >, < -0.999576, 0, 0.0291323 >, < -32.9, 0.5, -17 >, < -0.999576, 0, -0.0291323 >, < -32.8939, 0.5, -16.9305 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < -32.8939, 0.5, -16.9305 >, < -0.989454, 0, 0.14485 >, < -32.8939, 9.5, -16.9305 >, < -0.97933, 0, 0.202268 >, < -32.9, 9.5, -17 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < -32.8939, 0.5, -16.9305 >, < 0, -1, 0 >, < -32.9, 0.5, -17 >, < 0, -1, 0 >, < -32.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -32.9, 9.5, -17 >, < 0, 1, 0 >, < -32.8939, 9.5, -16.9305 >, < 0, 1, 0 >, < -32.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -32.8939, 9.5, -16.9305 >, < -0.97933, 0, 0.202268 >, < -32.8939, 0.5, -16.9305 >, < -0.989454, 0, 0.14485 >, < -32.8759, 0.5, -16.8632 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < -32.8759, 0.5, -16.8632 >, < -0.949251, 0, 0.31452 >, < -32.8759, 9.5, -16.8632 >, < -0.929315, 0, 0.369288 >, < -32.8939, 9.5, -16.9305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < -32.8759, 0.5, -16.8632 >, < 0, -1, 0 >, < -32.8939, 0.5, -16.9305 >, < 0, -1, 0 >, < -32.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -32.8939, 9.5, -16.9305 >, < 0, 1, 0 >, < -32.8759, 9.5, -16.8632 >, < 0, 1, 0 >, < -32.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -32.8759, 9.5, -16.8632 >, < -0.929315, 0, 0.369288 >, < -32.8759, 0.5, -16.8632 >, < -0.949251, 0, 0.31452 >, < -32.8464, 0.5, -16.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -32.8464, 0.5, -16.8 >, < -0.880238, 0, 0.474533 >, < -32.8464, 9.5, -16.8 >, < -0.851096, 0, 0.525011 >, < -32.8759, 9.5, -16.8632 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < -32.8464, 0.5, -16.8 >, < 0, -1, 0 >, < -32.8759, 0.5, -16.8632 >, < 0, -1, 0 >, < -32.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -32.8759, 9.5, -16.8632 >, < 0, 1, 0 >, < -32.8464, 9.5, -16.8 >, < 0, 1, 0 >, < -32.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -32.8464, 9.5, -16.8 >, < -0.851096, 0, 0.525011 >, < -32.8464, 0.5, -16.8 >, < -0.880238, 0, 0.474533 >, < -32.8064, 0.5, -16.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -32.8064, 0.5, -16.7429 >, < -0.784473, 0, 0.620163 >, < -32.8064, 9.5, -16.7429 >, < -0.74699, 0, 0.664835 >, < -32.8464, 9.5, -16.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -32.8064, 0.5, -16.7429 >, < 0, -1, 0 >, < -32.8464, 0.5, -16.8 >, < 0, -1, 0 >, < -32.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -32.8464, 9.5, -16.8 >, < 0, 1, 0 >, < -32.8064, 9.5, -16.7429 >, < 0, 1, 0 >, < -32.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -32.8064, 9.5, -16.7429 >, < -0.74699, 0, 0.664835 >, < -32.8064, 0.5, -16.7429 >, < -0.784473, 0, 0.620163 >, < -32.7571, 0.5, -16.6936 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < -32.7571, 0.5, -16.6936 >, < -0.66485, 0, 0.746976 >, < -32.7571, 9.5, -16.6936 >, < -0.620195, 0, 0.784447 >, < -32.8064, 9.5, -16.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -32.7571, 0.5, -16.6936 >, < 0, -1, 0 >, < -32.8064, 0.5, -16.7429 >, < 0, -1, 0 >, < -32.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -32.8064, 9.5, -16.7429 >, < 0, 1, 0 >, < -32.7571, 9.5, -16.6936 >, < 0, 1, 0 >, < -32.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -32.7571, 9.5, -16.6936 >, < -0.620195, 0, 0.784447 >, < -32.7571, 0.5, -16.6936 >, < -0.66485, 0, 0.746976 >, < -32.7, 0.5, -16.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < -32.7, 0.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < -32.7, 9.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < -32.7571, 9.5, -16.6936 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < -32.7, 0.5, -16.6536 >, < 0, -1, 0 >, < -32.7571, 0.5, -16.6936 >, < 0, -1, 0 >, < -32.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -32.7571, 9.5, -16.6936 >, < 0, 1, 0 >, < -32.7, 9.5, -16.6536 >, < 0, 1, 0 >, < -32.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -32.7, 9.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < -32.7, 0.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < -32.6368, 0.5, -16.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -32.6368, 0.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < -32.6368, 9.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < -32.7, 9.5, -16.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < -32.6368, 0.5, -16.6241 >, < 0, -1, 0 >, < -32.7, 0.5, -16.6536 >, < 0, -1, 0 >, < -32.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -32.7, 9.5, -16.6536 >, < 0, 1, 0 >, < -32.6368, 9.5, -16.6241 >, < 0, 1, 0 >, < -32.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -32.6368, 9.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < -32.6368, 0.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < -32.5695, 0.5, -16.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -32.5695, 0.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < -32.5695, 9.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < -32.6368, 9.5, -16.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -32.5695, 0.5, -16.6061 >, < 0, -1, 0 >, < -32.6368, 0.5, -16.6241 >, < 0, -1, 0 >, < -32.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -32.6368, 9.5, -16.6241 >, < 0, 1, 0 >, < -32.5695, 9.5, -16.6061 >, < 0, 1, 0 >, < -32.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -32.5695, 9.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < -32.5695, 0.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < -32.5, 0.5, -16.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -32.5, 0.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < -32.5, 9.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < -32.5695, 9.5, -16.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -32.5, 0.5, -16.6 >, < 0, -1, 0 >, < -32.5695, 0.5, -16.6061 >, < 0, -1, 0 >, < -32.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -32.5695, 9.5, -16.6061 >, < 0, 1, 0 >, < -32.5, 9.5, -16.6 >, < 0, 1, 0 >, < -32.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -32.5, 9.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < -32.5, 0.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < -32.4305, 0.5, -16.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -32.4305, 0.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < -32.4305, 9.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < -32.5, 9.5, -16.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -32.4305, 0.5, -16.6061 >, < 0, -1, 0 >, < -32.5, 0.5, -16.6 >, < 0, -1, 0 >, < -32.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -32.5, 9.5, -16.6 >, < 0, 1, 0 >, < -32.4305, 9.5, -16.6061 >, < 0, 1, 0 >, < -32.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -32.4305, 9.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < -32.4305, 0.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < -32.3632, 0.5, -16.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -32.3632, 0.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < -32.3632, 9.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < -32.4305, 9.5, -16.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -32.3632, 0.5, -16.6241 >, < 0, -1, 0 >, < -32.4305, 0.5, -16.6061 >, < 0, -1, 0 >, < -32.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -32.4305, 9.5, -16.6061 >, < 0, 1, 0 >, < -32.3632, 9.5, -16.6241 >, < 0, 1, 0 >, < -32.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -32.3632, 9.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < -32.3632, 0.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < -32.3, 0.5, -16.6536 >, < 0.474515, 0, 0.880248 > }
smooth_triangle { < -32.3, 0.5, -16.6536 >, < 0.474515, 0, 0.880248 >, < -32.3, 9.5, -16.6536 >, < 0.524975, 0, 0.851118 >, < -32.3632, 9.5, -16.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -32.3, 0.5, -16.6536 >, < 0, -1, 0 >, < -32.3632, 0.5, -16.6241 >, < 0, -1, 0 >, < -32.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -32.3632, 9.5, -16.6241 >, < 0, 1, 0 >, < -32.3, 9.5, -16.6536 >, < 0, 1, 0 >, < -32.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -32.3, 9.5, -16.6536 >, < 0.524975, 0, 0.851118 >, < -32.3, 0.5, -16.6536 >, < 0.474515, 0, 0.880248 >, < -32.2429, 0.5, -16.6936 >, < 0.62013, 0, 0.784499 > }
smooth_triangle { < -32.2429, 0.5, -16.6936 >, < 0.62013, 0, 0.784499 >, < -32.2429, 9.5, -16.6936 >, < 0.664819, 0, 0.747004 >, < -32.3, 9.5, -16.6536 >, < 0.524975, 0, 0.851118 > }
smooth_triangle { < -32.2429, 0.5, -16.6936 >, < 0, -1, 0 >, < -32.3, 0.5, -16.6536 >, < 0, -1, 0 >, < -32.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -32.3, 9.5, -16.6536 >, < 0, 1, 0 >, < -32.2429, 9.5, -16.6936 >, < 0, 1, 0 >, < -32.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -32.2429, 9.5, -16.6936 >, < 0.664819, 0, 0.747004 >, < -32.2429, 0.5, -16.6936 >, < 0.62013, 0, 0.784499 >, < -32.1936, 0.5, -16.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -32.1936, 0.5, -16.7429 >, < 0.74699, 0, 0.664835 >, < -32.1936, 9.5, -16.7429 >, < 0.784473, 0, 0.620163 >, < -32.2429, 9.5, -16.6936 >, < 0.664819, 0, 0.747004 > }
smooth_triangle { < -32.1936, 0.5, -16.7429 >, < 0, -1, 0 >, < -32.2429, 0.5, -16.6936 >, < 0, -1, 0 >, < -32.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -32.2429, 9.5, -16.6936 >, < 0, 1, 0 >, < -32.1936, 9.5, -16.7429 >, < 0, 1, 0 >, < -32.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -32.1936, 9.5, -16.7429 >, < 0.784473, 0, 0.620163 >, < -32.1936, 0.5, -16.7429 >, < 0.74699, 0, 0.664835 >, < -32.1536, 0.5, -16.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -32.1536, 0.5, -16.8 >, < 0.851096, 0, 0.525011 >, < -32.1536, 9.5, -16.8 >, < 0.880238, 0, 0.474533 >, < -32.1936, 9.5, -16.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -32.1536, 0.5, -16.8 >, < 0, -1, 0 >, < -32.1936, 0.5, -16.7429 >, < 0, -1, 0 >, < -32.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -32.1936, 9.5, -16.7429 >, < 0, 1, 0 >, < -32.1536, 9.5, -16.8 >, < 0, 1, 0 >, < -32.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -32.1536, 9.5, -16.8 >, < 0.880238, 0, 0.474533 >, < -32.1536, 0.5, -16.8 >, < 0.851096, 0, 0.525011 >, < -32.1241, 0.5, -16.8632 >, < 0.929341, 0, 0.369222 > }
smooth_triangle { < -32.1241, 0.5, -16.8632 >, < 0.929341, 0, 0.369222 >, < -32.1241, 9.5, -16.8632 >, < 0.949295, 0, 0.314386 >, < -32.1536, 9.5, -16.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -32.1241, 0.5, -16.8632 >, < 0, -1, 0 >, < -32.1536, 0.5, -16.8 >, < 0, -1, 0 >, < -32.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -32.1536, 9.5, -16.8 >, < 0, 1, 0 >, < -32.1241, 9.5, -16.8632 >, < 0, 1, 0 >, < -32.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -32.1241, 9.5, -16.8632 >, < 0.949295, 0, 0.314386 >, < -32.1241, 0.5, -16.8632 >, < 0.929341, 0, 0.369222 >, < -32.1061, 0.5, -16.9305 >, < 0.979337, 0, 0.202235 > }
smooth_triangle { < -32.1061, 0.5, -16.9305 >, < 0.979337, 0, 0.202235 >, < -32.1061, 9.5, -16.9305 >, < 0.989443, 0, 0.144924 >, < -32.1241, 9.5, -16.8632 >, < 0.949295, 0, 0.314386 > }
smooth_triangle { < -32.1061, 0.5, -16.9305 >, < 0, -1, 0 >, < -32.1241, 0.5, -16.8632 >, < 0, -1, 0 >, < -32.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -32.1241, 9.5, -16.8632 >, < 0, 1, 0 >, < -32.1061, 9.5, -16.9305 >, < 0, 1, 0 >, < -32.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -32.1061, 9.5, -16.9305 >, < 0.989443, 0, 0.144924 >, < -32.1061, 0.5, -16.9305 >, < 0.979337, 0, 0.202235 >, < -32.1, 0.5, -17 >, < 0.999573, 0, 0.0292055 > }
smooth_triangle { < -32.1, 0.5, -17 >, < 0.999573, 0, 0.0292055 >, < -32.1, 9.5, -17 >, < 0.999573, 0, -0.0292055 >, < -32.1061, 9.5, -16.9305 >, < 0.989443, 0, 0.144924 > }
smooth_triangle { < -32.1, 0.5, -17 >, < 0, -1, 0 >, < -32.1061, 0.5, -16.9305 >, < 0, -1, 0 >, < -32.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -32.1061, 9.5, -16.9305 >, < 0, 1, 0 >, < -32.1, 9.5, -17 >, < 0, 1, 0 >, < -32.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -29.1, 9.5, -17 >, < 0.999573, 0, -0.0292055 >, < -29.1, 0.5, -17 >, < 0.999573, 0, 0.0292055 >, < -29.1061, 0.5, -17.0695 >, < 0.989443, 0, -0.144924 > }
smooth_triangle { < -29.1061, 0.5, -17.0695 >, < 0.989443, 0, -0.144924 >, < -29.1061, 9.5, -17.0695 >, < 0.979337, 0, -0.202235 >, < -29.1, 9.5, -17 >, < 0.999573, 0, -0.0292055 > }
smooth_triangle { < -29.1061, 0.5, -17.0695 >, < 0, -1, 0 >, < -29.1, 0.5, -17 >, < 0, -1, 0 >, < -29.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -29.1, 9.5, -17 >, < 0, 1, 0 >, < -29.1061, 9.5, -17.0695 >, < 0, 1, 0 >, < -29.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -29.1061, 9.5, -17.0695 >, < 0.979337, 0, -0.202235 >, < -29.1061, 0.5, -17.0695 >, < 0.989443, 0, -0.144924 >, < -29.1241, 0.5, -17.1368 >, < 0.949295, 0, -0.314386 > }
smooth_triangle { < -29.1241, 0.5, -17.1368 >, < 0.949295, 0, -0.314386 >, < -29.1241, 9.5, -17.1368 >, < 0.929341, 0, -0.369222 >, < -29.1061, 9.5, -17.0695 >, < 0.979337, 0, -0.202235 > }
smooth_triangle { < -29.1241, 0.5, -17.1368 >, < 0, -1, 0 >, < -29.1061, 0.5, -17.0695 >, < 0, -1, 0 >, < -29.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -29.1061, 9.5, -17.0695 >, < 0, 1, 0 >, < -29.1241, 9.5, -17.1368 >, < 0, 1, 0 >, < -29.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -29.1241, 9.5, -17.1368 >, < 0.929341, 0, -0.369222 >, < -29.1241, 0.5, -17.1368 >, < 0.949295, 0, -0.314386 >, < -29.1536, 0.5, -17.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -29.1536, 0.5, -17.2 >, < 0.880238, 0, -0.474533 >, < -29.1536, 9.5, -17.2 >, < 0.851096, 0, -0.525011 >, < -29.1241, 9.5, -17.1368 >, < 0.929341, 0, -0.369222 > }
smooth_triangle { < -29.1536, 0.5, -17.2 >, < 0, -1, 0 >, < -29.1241, 0.5, -17.1368 >, < 0, -1, 0 >, < -29.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -29.1241, 9.5, -17.1368 >, < 0, 1, 0 >, < -29.1536, 9.5, -17.2 >, < 0, 1, 0 >, < -29.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -29.1536, 9.5, -17.2 >, < 0.851096, 0, -0.525011 >, < -29.1536, 0.5, -17.2 >, < 0.880238, 0, -0.474533 >, < -29.1936, 0.5, -17.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -29.1936, 0.5, -17.2571 >, < 0.784473, 0, -0.620163 >, < -29.1936, 9.5, -17.2571 >, < 0.74699, 0, -0.664835 >, < -29.1536, 9.5, -17.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -29.1936, 0.5, -17.2571 >, < 0, -1, 0 >, < -29.1536, 0.5, -17.2 >, < 0, -1, 0 >, < -29.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -29.1536, 9.5, -17.2 >, < 0, 1, 0 >, < -29.1936, 9.5, -17.2571 >, < 0, 1, 0 >, < -29.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -29.1936, 9.5, -17.2571 >, < 0.74699, 0, -0.664835 >, < -29.1936, 0.5, -17.2571 >, < 0.784473, 0, -0.620163 >, < -29.2429, 0.5, -17.3064 >, < 0.664819, 0, -0.747004 > }
smooth_triangle { < -29.2429, 0.5, -17.3064 >, < 0.664819, 0, -0.747004 >, < -29.2429, 9.5, -17.3064 >, < 0.62013, 0, -0.784499 >, < -29.1936, 9.5, -17.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -29.2429, 0.5, -17.3064 >, < 0, -1, 0 >, < -29.1936, 0.5, -17.2571 >, < 0, -1, 0 >, < -29.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -29.1936, 9.5, -17.2571 >, < 0, 1, 0 >, < -29.2429, 9.5, -17.3064 >, < 0, 1, 0 >, < -29.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -29.2429, 9.5, -17.3064 >, < 0.62013, 0, -0.784499 >, < -29.2429, 0.5, -17.3064 >, < 0.664819, 0, -0.747004 >, < -29.3, 0.5, -17.3464 >, < 0.524975, 0, -0.851118 > }
smooth_triangle { < -29.3, 0.5, -17.3464 >, < 0.524975, 0, -0.851118 >, < -29.3, 9.5, -17.3464 >, < 0.474515, 0, -0.880248 >, < -29.2429, 9.5, -17.3064 >, < 0.62013, 0, -0.784499 > }
smooth_triangle { < -29.3, 0.5, -17.3464 >, < 0, -1, 0 >, < -29.2429, 0.5, -17.3064 >, < 0, -1, 0 >, < -29.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -29.2429, 9.5, -17.3064 >, < 0, 1, 0 >, < -29.3, 9.5, -17.3464 >, < 0, 1, 0 >, < -29.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -29.3, 9.5, -17.3464 >, < 0.474515, 0, -0.880248 >, < -29.3, 0.5, -17.3464 >, < 0.524975, 0, -0.851118 >, < -29.3632, 0.5, -17.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -29.3632, 0.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < -29.3632, 9.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < -29.3, 9.5, -17.3464 >, < 0.474515, 0, -0.880248 > }
smooth_triangle { < -29.3632, 0.5, -17.3759 >, < 0, -1, 0 >, < -29.3, 0.5, -17.3464 >, < 0, -1, 0 >, < -29.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -29.3, 9.5, -17.3464 >, < 0, 1, 0 >, < -29.3632, 9.5, -17.3759 >, < 0, 1, 0 >, < -29.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -29.3632, 9.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < -29.3632, 0.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < -29.4305, 0.5, -17.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -29.4305, 0.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < -29.4305, 9.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < -29.3632, 9.5, -17.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -29.4305, 0.5, -17.3939 >, < 0, -1, 0 >, < -29.3632, 0.5, -17.3759 >, < 0, -1, 0 >, < -29.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -29.3632, 9.5, -17.3759 >, < 0, 1, 0 >, < -29.4305, 9.5, -17.3939 >, < 0, 1, 0 >, < -29.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -29.4305, 9.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < -29.4305, 0.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < -29.5, 0.5, -17.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -29.5, 0.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < -29.5, 9.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < -29.4305, 9.5, -17.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -29.5, 0.5, -17.4 >, < 0, -1, 0 >, < -29.4305, 0.5, -17.3939 >, < 0, -1, 0 >, < -29.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -29.4305, 9.5, -17.3939 >, < 0, 1, 0 >, < -29.5, 9.5, -17.4 >, < 0, 1, 0 >, < -29.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -29.5, 9.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < -29.5, 0.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < -29.5695, 0.5, -17.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -29.5695, 0.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < -29.5695, 9.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < -29.5, 9.5, -17.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -29.5695, 0.5, -17.3939 >, < 0, -1, 0 >, < -29.5, 0.5, -17.4 >, < 0, -1, 0 >, < -29.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -29.5, 9.5, -17.4 >, < 0, 1, 0 >, < -29.5695, 9.5, -17.3939 >, < 0, 1, 0 >, < -29.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -29.5695, 9.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < -29.5695, 0.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < -29.6368, 0.5, -17.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -29.6368, 0.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < -29.6368, 9.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < -29.5695, 9.5, -17.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -29.6368, 0.5, -17.3759 >, < 0, -1, 0 >, < -29.5695, 0.5, -17.3939 >, < 0, -1, 0 >, < -29.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -29.5695, 9.5, -17.3939 >, < 0, 1, 0 >, < -29.6368, 9.5, -17.3759 >, < 0, 1, 0 >, < -29.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -29.6368, 9.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < -29.6368, 0.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < -29.7, 0.5, -17.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < -29.7, 0.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < -29.7, 9.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < -29.6368, 9.5, -17.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -29.7, 0.5, -17.3464 >, < 0, -1, 0 >, < -29.6368, 0.5, -17.3759 >, < 0, -1, 0 >, < -29.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -29.6368, 9.5, -17.3759 >, < 0, 1, 0 >, < -29.7, 9.5, -17.3464 >, < 0, 1, 0 >, < -29.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -29.7, 9.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < -29.7, 0.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < -29.7571, 0.5, -17.3064 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < -29.7571, 0.5, -17.3064 >, < -0.620195, 0, -0.784447 >, < -29.7571, 9.5, -17.3064 >, < -0.66485, 0, -0.746976 >, < -29.7, 9.5, -17.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < -29.7571, 0.5, -17.3064 >, < 0, -1, 0 >, < -29.7, 0.5, -17.3464 >, < 0, -1, 0 >, < -29.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -29.7, 9.5, -17.3464 >, < 0, 1, 0 >, < -29.7571, 9.5, -17.3064 >, < 0, 1, 0 >, < -29.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -29.7571, 9.5, -17.3064 >, < -0.66485, 0, -0.746976 >, < -29.7571, 0.5, -17.3064 >, < -0.620195, 0, -0.784447 >, < -29.8064, 0.5, -17.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -29.8064, 0.5, -17.2571 >, < -0.74699, 0, -0.664835 >, < -29.8064, 9.5, -17.2571 >, < -0.784473, 0, -0.620163 >, < -29.7571, 9.5, -17.3064 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < -29.8064, 0.5, -17.2571 >, < 0, -1, 0 >, < -29.7571, 0.5, -17.3064 >, < 0, -1, 0 >, < -29.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -29.7571, 9.5, -17.3064 >, < 0, 1, 0 >, < -29.8064, 9.5, -17.2571 >, < 0, 1, 0 >, < -29.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -29.8064, 9.5, -17.2571 >, < -0.784473, 0, -0.620163 >, < -29.8064, 0.5, -17.2571 >, < -0.74699, 0, -0.664835 >, < -29.8464, 0.5, -17.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -29.8464, 0.5, -17.2 >, < -0.851096, 0, -0.525011 >, < -29.8464, 9.5, -17.2 >, < -0.880238, 0, -0.474533 >, < -29.8064, 9.5, -17.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -29.8464, 0.5, -17.2 >, < 0, -1, 0 >, < -29.8064, 0.5, -17.2571 >, < 0, -1, 0 >, < -29.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -29.8064, 9.5, -17.2571 >, < 0, 1, 0 >, < -29.8464, 9.5, -17.2 >, < 0, 1, 0 >, < -29.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -29.8464, 9.5, -17.2 >, < -0.880238, 0, -0.474533 >, < -29.8464, 0.5, -17.2 >, < -0.851096, 0, -0.525011 >, < -29.8759, 0.5, -17.1368 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < -29.8759, 0.5, -17.1368 >, < -0.929315, 0, -0.369288 >, < -29.8759, 9.5, -17.1368 >, < -0.949251, 0, -0.31452 >, < -29.8464, 9.5, -17.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -29.8759, 0.5, -17.1368 >, < 0, -1, 0 >, < -29.8464, 0.5, -17.2 >, < 0, -1, 0 >, < -29.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -29.8464, 9.5, -17.2 >, < 0, 1, 0 >, < -29.8759, 9.5, -17.1368 >, < 0, 1, 0 >, < -29.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -29.8759, 9.5, -17.1368 >, < -0.949251, 0, -0.31452 >, < -29.8759, 0.5, -17.1368 >, < -0.929315, 0, -0.369288 >, < -29.8939, 0.5, -17.0695 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < -29.8939, 0.5, -17.0695 >, < -0.979323, 0, -0.202302 >, < -29.8939, 9.5, -17.0695 >, < -0.989454, 0, -0.14485 >, < -29.8759, 9.5, -17.1368 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < -29.8939, 0.5, -17.0695 >, < 0, -1, 0 >, < -29.8759, 0.5, -17.1368 >, < 0, -1, 0 >, < -29.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -29.8759, 9.5, -17.1368 >, < 0, 1, 0 >, < -29.8939, 9.5, -17.0695 >, < 0, 1, 0 >, < -29.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -29.8939, 9.5, -17.0695 >, < -0.989454, 0, -0.14485 >, < -29.8939, 0.5, -17.0695 >, < -0.979323, 0, -0.202302 >, < -29.9, 0.5, -17 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < -29.9, 0.5, -17 >, < -0.999576, 0, -0.0291323 >, < -29.9, 9.5, -17 >, < -0.999576, 0, 0.0291323 >, < -29.8939, 9.5, -17.0695 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < -29.9, 0.5, -17 >, < 0, -1, 0 >, < -29.8939, 0.5, -17.0695 >, < 0, -1, 0 >, < -29.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -29.8939, 9.5, -17.0695 >, < 0, 1, 0 >, < -29.9, 9.5, -17 >, < 0, 1, 0 >, < -29.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -29.9, 9.5, -17 >, < -0.999576, 0, 0.0291323 >, < -29.9, 0.5, -17 >, < -0.999576, 0, -0.0291323 >, < -29.8939, 0.5, -16.9305 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < -29.8939, 0.5, -16.9305 >, < -0.989454, 0, 0.14485 >, < -29.8939, 9.5, -16.9305 >, < -0.97933, 0, 0.202268 >, < -29.9, 9.5, -17 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < -29.8939, 0.5, -16.9305 >, < 0, -1, 0 >, < -29.9, 0.5, -17 >, < 0, -1, 0 >, < -29.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -29.9, 9.5, -17 >, < 0, 1, 0 >, < -29.8939, 9.5, -16.9305 >, < 0, 1, 0 >, < -29.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -29.8939, 9.5, -16.9305 >, < -0.97933, 0, 0.202268 >, < -29.8939, 0.5, -16.9305 >, < -0.989454, 0, 0.14485 >, < -29.8759, 0.5, -16.8632 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < -29.8759, 0.5, -16.8632 >, < -0.949251, 0, 0.31452 >, < -29.8759, 9.5, -16.8632 >, < -0.929315, 0, 0.369288 >, < -29.8939, 9.5, -16.9305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < -29.8759, 0.5, -16.8632 >, < 0, -1, 0 >, < -29.8939, 0.5, -16.9305 >, < 0, -1, 0 >, < -29.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -29.8939, 9.5, -16.9305 >, < 0, 1, 0 >, < -29.8759, 9.5, -16.8632 >, < 0, 1, 0 >, < -29.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -29.8759, 9.5, -16.8632 >, < -0.929315, 0, 0.369288 >, < -29.8759, 0.5, -16.8632 >, < -0.949251, 0, 0.31452 >, < -29.8464, 0.5, -16.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -29.8464, 0.5, -16.8 >, < -0.880238, 0, 0.474533 >, < -29.8464, 9.5, -16.8 >, < -0.851096, 0, 0.525011 >, < -29.8759, 9.5, -16.8632 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < -29.8464, 0.5, -16.8 >, < 0, -1, 0 >, < -29.8759, 0.5, -16.8632 >, < 0, -1, 0 >, < -29.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -29.8759, 9.5, -16.8632 >, < 0, 1, 0 >, < -29.8464, 9.5, -16.8 >, < 0, 1, 0 >, < -29.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -29.8464, 9.5, -16.8 >, < -0.851096, 0, 0.525011 >, < -29.8464, 0.5, -16.8 >, < -0.880238, 0, 0.474533 >, < -29.8064, 0.5, -16.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -29.8064, 0.5, -16.7429 >, < -0.784473, 0, 0.620163 >, < -29.8064, 9.5, -16.7429 >, < -0.74699, 0, 0.664835 >, < -29.8464, 9.5, -16.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -29.8064, 0.5, -16.7429 >, < 0, -1, 0 >, < -29.8464, 0.5, -16.8 >, < 0, -1, 0 >, < -29.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -29.8464, 9.5, -16.8 >, < 0, 1, 0 >, < -29.8064, 9.5, -16.7429 >, < 0, 1, 0 >, < -29.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -29.8064, 9.5, -16.7429 >, < -0.74699, 0, 0.664835 >, < -29.8064, 0.5, -16.7429 >, < -0.784473, 0, 0.620163 >, < -29.7571, 0.5, -16.6936 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < -29.7571, 0.5, -16.6936 >, < -0.66485, 0, 0.746976 >, < -29.7571, 9.5, -16.6936 >, < -0.620195, 0, 0.784447 >, < -29.8064, 9.5, -16.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -29.7571, 0.5, -16.6936 >, < 0, -1, 0 >, < -29.8064, 0.5, -16.7429 >, < 0, -1, 0 >, < -29.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -29.8064, 9.5, -16.7429 >, < 0, 1, 0 >, < -29.7571, 9.5, -16.6936 >, < 0, 1, 0 >, < -29.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -29.7571, 9.5, -16.6936 >, < -0.620195, 0, 0.784447 >, < -29.7571, 0.5, -16.6936 >, < -0.66485, 0, 0.746976 >, < -29.7, 0.5, -16.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < -29.7, 0.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < -29.7, 9.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < -29.7571, 9.5, -16.6936 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < -29.7, 0.5, -16.6536 >, < 0, -1, 0 >, < -29.7571, 0.5, -16.6936 >, < 0, -1, 0 >, < -29.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -29.7571, 9.5, -16.6936 >, < 0, 1, 0 >, < -29.7, 9.5, -16.6536 >, < 0, 1, 0 >, < -29.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -29.7, 9.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < -29.7, 0.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < -29.6368, 0.5, -16.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -29.6368, 0.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < -29.6368, 9.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < -29.7, 9.5, -16.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < -29.6368, 0.5, -16.6241 >, < 0, -1, 0 >, < -29.7, 0.5, -16.6536 >, < 0, -1, 0 >, < -29.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -29.7, 9.5, -16.6536 >, < 0, 1, 0 >, < -29.6368, 9.5, -16.6241 >, < 0, 1, 0 >, < -29.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -29.6368, 9.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < -29.6368, 0.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < -29.5695, 0.5, -16.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -29.5695, 0.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < -29.5695, 9.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < -29.6368, 9.5, -16.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -29.5695, 0.5, -16.6061 >, < 0, -1, 0 >, < -29.6368, 0.5, -16.6241 >, < 0, -1, 0 >, < -29.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -29.6368, 9.5, -16.6241 >, < 0, 1, 0 >, < -29.5695, 9.5, -16.6061 >, < 0, 1, 0 >, < -29.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -29.5695, 9.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < -29.5695, 0.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < -29.5, 0.5, -16.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -29.5, 0.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < -29.5, 9.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < -29.5695, 9.5, -16.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -29.5, 0.5, -16.6 >, < 0, -1, 0 >, < -29.5695, 0.5, -16.6061 >, < 0, -1, 0 >, < -29.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -29.5695, 9.5, -16.6061 >, < 0, 1, 0 >, < -29.5, 9.5, -16.6 >, < 0, 1, 0 >, < -29.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -29.5, 9.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < -29.5, 0.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < -29.4305, 0.5, -16.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -29.4305, 0.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < -29.4305, 9.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < -29.5, 9.5, -16.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -29.4305, 0.5, -16.6061 >, < 0, -1, 0 >, < -29.5, 0.5, -16.6 >, < 0, -1, 0 >, < -29.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -29.5, 9.5, -16.6 >, < 0, 1, 0 >, < -29.4305, 9.5, -16.6061 >, < 0, 1, 0 >, < -29.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -29.4305, 9.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < -29.4305, 0.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < -29.3632, 0.5, -16.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -29.3632, 0.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < -29.3632, 9.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < -29.4305, 9.5, -16.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -29.3632, 0.5, -16.6241 >, < 0, -1, 0 >, < -29.4305, 0.5, -16.6061 >, < 0, -1, 0 >, < -29.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -29.4305, 9.5, -16.6061 >, < 0, 1, 0 >, < -29.3632, 9.5, -16.6241 >, < 0, 1, 0 >, < -29.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -29.3632, 9.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < -29.3632, 0.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < -29.3, 0.5, -16.6536 >, < 0.474515, 0, 0.880248 > }
smooth_triangle { < -29.3, 0.5, -16.6536 >, < 0.474515, 0, 0.880248 >, < -29.3, 9.5, -16.6536 >, < 0.524975, 0, 0.851118 >, < -29.3632, 9.5, -16.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -29.3, 0.5, -16.6536 >, < 0, -1, 0 >, < -29.3632, 0.5, -16.6241 >, < 0, -1, 0 >, < -29.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -29.3632, 9.5, -16.6241 >, < 0, 1, 0 >, < -29.3, 9.5, -16.6536 >, < 0, 1, 0 >, < -29.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -29.3, 9.5, -16.6536 >, < 0.524975, 0, 0.851118 >, < -29.3, 0.5, -16.6536 >, < 0.474515, 0, 0.880248 >, < -29.2429, 0.5, -16.6936 >, < 0.62013, 0, 0.784499 > }
smooth_triangle { < -29.2429, 0.5, -16.6936 >, < 0.62013, 0, 0.784499 >, < -29.2429, 9.5, -16.6936 >, < 0.664819, 0, 0.747004 >, < -29.3, 9.5, -16.6536 >, < 0.524975, 0, 0.851118 > }
smooth_triangle { < -29.2429, 0.5, -16.6936 >, < 0, -1, 0 >, < -29.3, 0.5, -16.6536 >, < 0, -1, 0 >, < -29.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -29.3, 9.5, -16.6536 >, < 0, 1, 0 >, < -29.2429, 9.5, -16.6936 >, < 0, 1, 0 >, < -29.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -29.2429, 9.5, -16.6936 >, < 0.664819, 0, 0.747004 >, < -29.2429, 0.5, -16.6936 >, < 0.62013, 0, 0.784499 >, < -29.1936, 0.5, -16.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -29.1936, 0.5, -16.7429 >, < 0.74699, 0, 0.664835 >, < -29.1936, 9.5, -16.7429 >, < 0.784473, 0, 0.620163 >, < -29.2429, 9.5, -16.6936 >, < 0.664819, 0, 0.747004 > }
smooth_triangle { < -29.1936, 0.5, -16.7429 >, < 0, -1, 0 >, < -29.2429, 0.5, -16.6936 >, < 0, -1, 0 >, < -29.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -29.2429, 9.5, -16.6936 >, < 0, 1, 0 >, < -29.1936, 9.5, -16.7429 >, < 0, 1, 0 >, < -29.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -29.1936, 9.5, -16.7429 >, < 0.784473, 0, 0.620163 >, < -29.1936, 0.5, -16.7429 >, < 0.74699, 0, 0.664835 >, < -29.1536, 0.5, -16.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -29.1536, 0.5, -16.8 >, < 0.851096, 0, 0.525011 >, < -29.1536, 9.5, -16.8 >, < 0.880238, 0, 0.474533 >, < -29.1936, 9.5, -16.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -29.1536, 0.5, -16.8 >, < 0, -1, 0 >, < -29.1936, 0.5, -16.7429 >, < 0, -1, 0 >, < -29.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -29.1936, 9.5, -16.7429 >, < 0, 1, 0 >, < -29.1536, 9.5, -16.8 >, < 0, 1, 0 >, < -29.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -29.1536, 9.5, -16.8 >, < 0.880238, 0, 0.474533 >, < -29.1536, 0.5, -16.8 >, < 0.851096, 0, 0.525011 >, < -29.1241, 0.5, -16.8632 >, < 0.929341, 0, 0.369222 > }
smooth_triangle { < -29.1241, 0.5, -16.8632 >, < 0.929341, 0, 0.369222 >, < -29.1241, 9.5, -16.8632 >, < 0.949295, 0, 0.314386 >, < -29.1536, 9.5, -16.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -29.1241, 0.5, -16.8632 >, < 0, -1, 0 >, < -29.1536, 0.5, -16.8 >, < 0, -1, 0 >, < -29.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -29.1536, 9.5, -16.8 >, < 0, 1, 0 >, < -29.1241, 9.5, -16.8632 >, < 0, 1, 0 >, < -29.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -29.1241, 9.5, -16.8632 >, < 0.949295, 0, 0.314386 >, < -29.1241, 0.5, -16.8632 >, < 0.929341, 0, 0.369222 >, < -29.1061, 0.5, -16.9305 >, < 0.979337, 0, 0.202235 > }
smooth_triangle { < -29.1061, 0.5, -16.9305 >, < 0.979337, 0, 0.202235 >, < -29.1061, 9.5, -16.9305 >, < 0.989443, 0, 0.144924 >, < -29.1241, 9.5, -16.8632 >, < 0.949295, 0, 0.314386 > }
smooth_triangle { < -29.1061, 0.5, -16.9305 >, < 0, -1, 0 >, < -29.1241, 0.5, -16.8632 >, < 0, -1, 0 >, < -29.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -29.1241, 9.5, -16.8632 >, < 0, 1, 0 >, < -29.1061, 9.5, -16.9305 >, < 0, 1, 0 >, < -29.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -29.1061, 9.5, -16.9305 >, < 0.989443, 0, 0.144924 >, < -29.1061, 0.5, -16.9305 >, < 0.979337, 0, 0.202235 >, < -29.1, 0.5, -17 >, < 0.999573, 0, 0.0292055 > }
smooth_triangle { < -29.1, 0.5, -17 >, < 0.999573, 0, 0.0292055 >, < -29.1, 9.5, -17 >, < 0.999573, 0, -0.0292055 >, < -29.1061, 9.5, -16.9305 >, < 0.989443, 0, 0.144924 > }
smooth_triangle { < -29.1, 0.5, -17 >, < 0, -1, 0 >, < -29.1061, 0.5, -16.9305 >, < 0, -1, 0 >, < -29.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -29.1061, 9.5, -16.9305 >, < 0, 1, 0 >, < -29.1, 9.5, -17 >, < 0, 1, 0 >, < -29.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -26.1, 9.5, -17 >, < 0.999573, 0, -0.0292055 >, < -26.1, 0.5, -17 >, < 0.999573, 0, 0.0292055 >, < -26.1061, 0.5, -17.0695 >, < 0.989443, 0, -0.144924 > }
smooth_triangle { < -26.1061, 0.5, -17.0695 >, < 0.989443, 0, -0.144924 >, < -26.1061, 9.5, -17.0695 >, < 0.979337, 0, -0.202235 >, < -26.1, 9.5, -17 >, < 0.999573, 0, -0.0292055 > }
smooth_triangle { < -26.1061, 0.5, -17.0695 >, < 0, -1, 0 >, < -26.1, 0.5, -17 >, < 0, -1, 0 >, < -26.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -26.1, 9.5, -17 >, < 0, 1, 0 >, < -26.1061, 9.5, -17.0695 >, < 0, 1, 0 >, < -26.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -26.1061, 9.5, -17.0695 >, < 0.979337, 0, -0.202235 >, < -26.1061, 0.5, -17.0695 >, < 0.989443, 0, -0.144924 >, < -26.1241, 0.5, -17.1368 >, < 0.949295, 0, -0.314386 > }
smooth_triangle { < -26.1241, 0.5, -17.1368 >, < 0.949295, 0, -0.314386 >, < -26.1241, 9.5, -17.1368 >, < 0.929341, 0, -0.369222 >, < -26.1061, 9.5, -17.0695 >, < 0.979337, 0, -0.202235 > }
smooth_triangle { < -26.1241, 0.5, -17.1368 >, < 0, -1, 0 >, < -26.1061, 0.5, -17.0695 >, < 0, -1, 0 >, < -26.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -26.1061, 9.5, -17.0695 >, < 0, 1, 0 >, < -26.1241, 9.5, -17.1368 >, < 0, 1, 0 >, < -26.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -26.1241, 9.5, -17.1368 >, < 0.929341, 0, -0.369222 >, < -26.1241, 0.5, -17.1368 >, < 0.949295, 0, -0.314386 >, < -26.1536, 0.5, -17.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -26.1536, 0.5, -17.2 >, < 0.880238, 0, -0.474533 >, < -26.1536, 9.5, -17.2 >, < 0.851096, 0, -0.525011 >, < -26.1241, 9.5, -17.1368 >, < 0.929341, 0, -0.369222 > }
smooth_triangle { < -26.1536, 0.5, -17.2 >, < 0, -1, 0 >, < -26.1241, 0.5, -17.1368 >, < 0, -1, 0 >, < -26.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -26.1241, 9.5, -17.1368 >, < 0, 1, 0 >, < -26.1536, 9.5, -17.2 >, < 0, 1, 0 >, < -26.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -26.1536, 9.5, -17.2 >, < 0.851096, 0, -0.525011 >, < -26.1536, 0.5, -17.2 >, < 0.880238, 0, -0.474533 >, < -26.1936, 0.5, -17.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -26.1936, 0.5, -17.2571 >, < 0.784473, 0, -0.620163 >, < -26.1936, 9.5, -17.2571 >, < 0.74699, 0, -0.664835 >, < -26.1536, 9.5, -17.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -26.1936, 0.5, -17.2571 >, < 0, -1, 0 >, < -26.1536, 0.5, -17.2 >, < 0, -1, 0 >, < -26.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -26.1536, 9.5, -17.2 >, < 0, 1, 0 >, < -26.1936, 9.5, -17.2571 >, < 0, 1, 0 >, < -26.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -26.1936, 9.5, -17.2571 >, < 0.74699, 0, -0.664835 >, < -26.1936, 0.5, -17.2571 >, < 0.784473, 0, -0.620163 >, < -26.2429, 0.5, -17.3064 >, < 0.664819, 0, -0.747004 > }
smooth_triangle { < -26.2429, 0.5, -17.3064 >, < 0.664819, 0, -0.747004 >, < -26.2429, 9.5, -17.3064 >, < 0.62013, 0, -0.784499 >, < -26.1936, 9.5, -17.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -26.2429, 0.5, -17.3064 >, < 0, -1, 0 >, < -26.1936, 0.5, -17.2571 >, < 0, -1, 0 >, < -26.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -26.1936, 9.5, -17.2571 >, < 0, 1, 0 >, < -26.2429, 9.5, -17.3064 >, < 0, 1, 0 >, < -26.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -26.2429, 9.5, -17.3064 >, < 0.62013, 0, -0.784499 >, < -26.2429, 0.5, -17.3064 >, < 0.664819, 0, -0.747004 >, < -26.3, 0.5, -17.3464 >, < 0.524975, 0, -0.851118 > }
smooth_triangle { < -26.3, 0.5, -17.3464 >, < 0.524975, 0, -0.851118 >, < -26.3, 9.5, -17.3464 >, < 0.474515, 0, -0.880248 >, < -26.2429, 9.5, -17.3064 >, < 0.62013, 0, -0.784499 > }
smooth_triangle { < -26.3, 0.5, -17.3464 >, < 0, -1, 0 >, < -26.2429, 0.5, -17.3064 >, < 0, -1, 0 >, < -26.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -26.2429, 9.5, -17.3064 >, < 0, 1, 0 >, < -26.3, 9.5, -17.3464 >, < 0, 1, 0 >, < -26.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -26.3, 9.5, -17.3464 >, < 0.474515, 0, -0.880248 >, < -26.3, 0.5, -17.3464 >, < 0.524975, 0, -0.851118 >, < -26.3632, 0.5, -17.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -26.3632, 0.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < -26.3632, 9.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < -26.3, 9.5, -17.3464 >, < 0.474515, 0, -0.880248 > }
smooth_triangle { < -26.3632, 0.5, -17.3759 >, < 0, -1, 0 >, < -26.3, 0.5, -17.3464 >, < 0, -1, 0 >, < -26.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -26.3, 9.5, -17.3464 >, < 0, 1, 0 >, < -26.3632, 9.5, -17.3759 >, < 0, 1, 0 >, < -26.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -26.3632, 9.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < -26.3632, 0.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < -26.4305, 0.5, -17.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -26.4305, 0.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < -26.4305, 9.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < -26.3632, 9.5, -17.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -26.4305, 0.5, -17.3939 >, < 0, -1, 0 >, < -26.3632, 0.5, -17.3759 >, < 0, -1, 0 >, < -26.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -26.3632, 9.5, -17.3759 >, < 0, 1, 0 >, < -26.4305, 9.5, -17.3939 >, < 0, 1, 0 >, < -26.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -26.4305, 9.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < -26.4305, 0.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < -26.5, 0.5, -17.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -26.5, 0.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < -26.5, 9.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < -26.4305, 9.5, -17.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -26.5, 0.5, -17.4 >, < 0, -1, 0 >, < -26.4305, 0.5, -17.3939 >, < 0, -1, 0 >, < -26.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -26.4305, 9.5, -17.3939 >, < 0, 1, 0 >, < -26.5, 9.5, -17.4 >, < 0, 1, 0 >, < -26.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -26.5, 9.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < -26.5, 0.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < -26.5695, 0.5, -17.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -26.5695, 0.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < -26.5695, 9.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < -26.5, 9.5, -17.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -26.5695, 0.5, -17.3939 >, < 0, -1, 0 >, < -26.5, 0.5, -17.4 >, < 0, -1, 0 >, < -26.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -26.5, 9.5, -17.4 >, < 0, 1, 0 >, < -26.5695, 9.5, -17.3939 >, < 0, 1, 0 >, < -26.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -26.5695, 9.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < -26.5695, 0.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < -26.6368, 0.5, -17.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -26.6368, 0.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < -26.6368, 9.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < -26.5695, 9.5, -17.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -26.6368, 0.5, -17.3759 >, < 0, -1, 0 >, < -26.5695, 0.5, -17.3939 >, < 0, -1, 0 >, < -26.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -26.5695, 9.5, -17.3939 >, < 0, 1, 0 >, < -26.6368, 9.5, -17.3759 >, < 0, 1, 0 >, < -26.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -26.6368, 9.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < -26.6368, 0.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < -26.7, 0.5, -17.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < -26.7, 0.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < -26.7, 9.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < -26.6368, 9.5, -17.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -26.7, 0.5, -17.3464 >, < 0, -1, 0 >, < -26.6368, 0.5, -17.3759 >, < 0, -1, 0 >, < -26.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -26.6368, 9.5, -17.3759 >, < 0, 1, 0 >, < -26.7, 9.5, -17.3464 >, < 0, 1, 0 >, < -26.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -26.7, 9.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < -26.7, 0.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < -26.7571, 0.5, -17.3064 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < -26.7571, 0.5, -17.3064 >, < -0.620195, 0, -0.784447 >, < -26.7571, 9.5, -17.3064 >, < -0.66485, 0, -0.746976 >, < -26.7, 9.5, -17.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < -26.7571, 0.5, -17.3064 >, < 0, -1, 0 >, < -26.7, 0.5, -17.3464 >, < 0, -1, 0 >, < -26.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -26.7, 9.5, -17.3464 >, < 0, 1, 0 >, < -26.7571, 9.5, -17.3064 >, < 0, 1, 0 >, < -26.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -26.7571, 9.5, -17.3064 >, < -0.66485, 0, -0.746976 >, < -26.7571, 0.5, -17.3064 >, < -0.620195, 0, -0.784447 >, < -26.8064, 0.5, -17.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -26.8064, 0.5, -17.2571 >, < -0.74699, 0, -0.664835 >, < -26.8064, 9.5, -17.2571 >, < -0.784473, 0, -0.620163 >, < -26.7571, 9.5, -17.3064 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < -26.8064, 0.5, -17.2571 >, < 0, -1, 0 >, < -26.7571, 0.5, -17.3064 >, < 0, -1, 0 >, < -26.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -26.7571, 9.5, -17.3064 >, < 0, 1, 0 >, < -26.8064, 9.5, -17.2571 >, < 0, 1, 0 >, < -26.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -26.8064, 9.5, -17.2571 >, < -0.784473, 0, -0.620163 >, < -26.8064, 0.5, -17.2571 >, < -0.74699, 0, -0.664835 >, < -26.8464, 0.5, -17.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -26.8464, 0.5, -17.2 >, < -0.851096, 0, -0.525011 >, < -26.8464, 9.5, -17.2 >, < -0.880238, 0, -0.474533 >, < -26.8064, 9.5, -17.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -26.8464, 0.5, -17.2 >, < 0, -1, 0 >, < -26.8064, 0.5, -17.2571 >, < 0, -1, 0 >, < -26.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -26.8064, 9.5, -17.2571 >, < 0, 1, 0 >, < -26.8464, 9.5, -17.2 >, < 0, 1, 0 >, < -26.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -26.8464, 9.5, -17.2 >, < -0.880238, 0, -0.474533 >, < -26.8464, 0.5, -17.2 >, < -0.851096, 0, -0.525011 >, < -26.8759, 0.5, -17.1368 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < -26.8759, 0.5, -17.1368 >, < -0.929315, 0, -0.369288 >, < -26.8759, 9.5, -17.1368 >, < -0.949251, 0, -0.31452 >, < -26.8464, 9.5, -17.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -26.8759, 0.5, -17.1368 >, < 0, -1, 0 >, < -26.8464, 0.5, -17.2 >, < 0, -1, 0 >, < -26.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -26.8464, 9.5, -17.2 >, < 0, 1, 0 >, < -26.8759, 9.5, -17.1368 >, < 0, 1, 0 >, < -26.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -26.8759, 9.5, -17.1368 >, < -0.949251, 0, -0.31452 >, < -26.8759, 0.5, -17.1368 >, < -0.929315, 0, -0.369288 >, < -26.8939, 0.5, -17.0695 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < -26.8939, 0.5, -17.0695 >, < -0.979323, 0, -0.202302 >, < -26.8939, 9.5, -17.0695 >, < -0.989454, 0, -0.14485 >, < -26.8759, 9.5, -17.1368 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < -26.8939, 0.5, -17.0695 >, < 0, -1, 0 >, < -26.8759, 0.5, -17.1368 >, < 0, -1, 0 >, < -26.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -26.8759, 9.5, -17.1368 >, < 0, 1, 0 >, < -26.8939, 9.5, -17.0695 >, < 0, 1, 0 >, < -26.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -26.8939, 9.5, -17.0695 >, < -0.989454, 0, -0.14485 >, < -26.8939, 0.5, -17.0695 >, < -0.979323, 0, -0.202302 >, < -26.9, 0.5, -17 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < -26.9, 0.5, -17 >, < -0.999576, 0, -0.0291323 >, < -26.9, 9.5, -17 >, < -0.999576, 0, 0.0291323 >, < -26.8939, 9.5, -17.0695 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < -26.9, 0.5, -17 >, < 0, -1, 0 >, < -26.8939, 0.5, -17.0695 >, < 0, -1, 0 >, < -26.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -26.8939, 9.5, -17.0695 >, < 0, 1, 0 >, < -26.9, 9.5, -17 >, < 0, 1, 0 >, < -26.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -26.9, 9.5, -17 >, < -0.999576, 0, 0.0291323 >, < -26.9, 0.5, -17 >, < -0.999576, 0, -0.0291323 >, < -26.8939, 0.5, -16.9305 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < -26.8939, 0.5, -16.9305 >, < -0.989454, 0, 0.14485 >, < -26.8939, 9.5, -16.9305 >, < -0.97933, 0, 0.202268 >, < -26.9, 9.5, -17 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < -26.8939, 0.5, -16.9305 >, < 0, -1, 0 >, < -26.9, 0.5, -17 >, < 0, -1, 0 >, < -26.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -26.9, 9.5, -17 >, < 0, 1, 0 >, < -26.8939, 9.5, -16.9305 >, < 0, 1, 0 >, < -26.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -26.8939, 9.5, -16.9305 >, < -0.97933, 0, 0.202268 >, < -26.8939, 0.5, -16.9305 >, < -0.989454, 0, 0.14485 >, < -26.8759, 0.5, -16.8632 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < -26.8759, 0.5, -16.8632 >, < -0.949251, 0, 0.31452 >, < -26.8759, 9.5, -16.8632 >, < -0.929315, 0, 0.369288 >, < -26.8939, 9.5, -16.9305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < -26.8759, 0.5, -16.8632 >, < 0, -1, 0 >, < -26.8939, 0.5, -16.9305 >, < 0, -1, 0 >, < -26.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -26.8939, 9.5, -16.9305 >, < 0, 1, 0 >, < -26.8759, 9.5, -16.8632 >, < 0, 1, 0 >, < -26.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -26.8759, 9.5, -16.8632 >, < -0.929315, 0, 0.369288 >, < -26.8759, 0.5, -16.8632 >, < -0.949251, 0, 0.31452 >, < -26.8464, 0.5, -16.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -26.8464, 0.5, -16.8 >, < -0.880238, 0, 0.474533 >, < -26.8464, 9.5, -16.8 >, < -0.851096, 0, 0.525011 >, < -26.8759, 9.5, -16.8632 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < -26.8464, 0.5, -16.8 >, < 0, -1, 0 >, < -26.8759, 0.5, -16.8632 >, < 0, -1, 0 >, < -26.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -26.8759, 9.5, -16.8632 >, < 0, 1, 0 >, < -26.8464, 9.5, -16.8 >, < 0, 1, 0 >, < -26.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -26.8464, 9.5, -16.8 >, < -0.851096, 0, 0.525011 >, < -26.8464, 0.5, -16.8 >, < -0.880238, 0, 0.474533 >, < -26.8064, 0.5, -16.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -26.8064, 0.5, -16.7429 >, < -0.784473, 0, 0.620163 >, < -26.8064, 9.5, -16.7429 >, < -0.74699, 0, 0.664835 >, < -26.8464, 9.5, -16.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -26.8064, 0.5, -16.7429 >, < 0, -1, 0 >, < -26.8464, 0.5, -16.8 >, < 0, -1, 0 >, < -26.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -26.8464, 9.5, -16.8 >, < 0, 1, 0 >, < -26.8064, 9.5, -16.7429 >, < 0, 1, 0 >, < -26.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -26.8064, 9.5, -16.7429 >, < -0.74699, 0, 0.664835 >, < -26.8064, 0.5, -16.7429 >, < -0.784473, 0, 0.620163 >, < -26.7571, 0.5, -16.6936 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < -26.7571, 0.5, -16.6936 >, < -0.66485, 0, 0.746976 >, < -26.7571, 9.5, -16.6936 >, < -0.620195, 0, 0.784447 >, < -26.8064, 9.5, -16.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -26.7571, 0.5, -16.6936 >, < 0, -1, 0 >, < -26.8064, 0.5, -16.7429 >, < 0, -1, 0 >, < -26.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -26.8064, 9.5, -16.7429 >, < 0, 1, 0 >, < -26.7571, 9.5, -16.6936 >, < 0, 1, 0 >, < -26.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -26.7571, 9.5, -16.6936 >, < -0.620195, 0, 0.784447 >, < -26.7571, 0.5, -16.6936 >, < -0.66485, 0, 0.746976 >, < -26.7, 0.5, -16.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < -26.7, 0.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < -26.7, 9.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < -26.7571, 9.5, -16.6936 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < -26.7, 0.5, -16.6536 >, < 0, -1, 0 >, < -26.7571, 0.5, -16.6936 >, < 0, -1, 0 >, < -26.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -26.7571, 9.5, -16.6936 >, < 0, 1, 0 >, < -26.7, 9.5, -16.6536 >, < 0, 1, 0 >, < -26.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -26.7, 9.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < -26.7, 0.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < -26.6368, 0.5, -16.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -26.6368, 0.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < -26.6368, 9.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < -26.7, 9.5, -16.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < -26.6368, 0.5, -16.6241 >, < 0, -1, 0 >, < -26.7, 0.5, -16.6536 >, < 0, -1, 0 >, < -26.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -26.7, 9.5, -16.6536 >, < 0, 1, 0 >, < -26.6368, 9.5, -16.6241 >, < 0, 1, 0 >, < -26.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -26.6368, 9.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < -26.6368, 0.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < -26.5695, 0.5, -16.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -26.5695, 0.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < -26.5695, 9.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < -26.6368, 9.5, -16.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -26.5695, 0.5, -16.6061 >, < 0, -1, 0 >, < -26.6368, 0.5, -16.6241 >, < 0, -1, 0 >, < -26.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -26.6368, 9.5, -16.6241 >, < 0, 1, 0 >, < -26.5695, 9.5, -16.6061 >, < 0, 1, 0 >, < -26.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -26.5695, 9.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < -26.5695, 0.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < -26.5, 0.5, -16.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -26.5, 0.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < -26.5, 9.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < -26.5695, 9.5, -16.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -26.5, 0.5, -16.6 >, < 0, -1, 0 >, < -26.5695, 0.5, -16.6061 >, < 0, -1, 0 >, < -26.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -26.5695, 9.5, -16.6061 >, < 0, 1, 0 >, < -26.5, 9.5, -16.6 >, < 0, 1, 0 >, < -26.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -26.5, 9.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < -26.5, 0.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < -26.4305, 0.5, -16.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -26.4305, 0.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < -26.4305, 9.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < -26.5, 9.5, -16.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -26.4305, 0.5, -16.6061 >, < 0, -1, 0 >, < -26.5, 0.5, -16.6 >, < 0, -1, 0 >, < -26.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -26.5, 9.5, -16.6 >, < 0, 1, 0 >, < -26.4305, 9.5, -16.6061 >, < 0, 1, 0 >, < -26.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -26.4305, 9.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < -26.4305, 0.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < -26.3632, 0.5, -16.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -26.3632, 0.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < -26.3632, 9.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < -26.4305, 9.5, -16.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -26.3632, 0.5, -16.6241 >, < 0, -1, 0 >, < -26.4305, 0.5, -16.6061 >, < 0, -1, 0 >, < -26.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -26.4305, 9.5, -16.6061 >, < 0, 1, 0 >, < -26.3632, 9.5, -16.6241 >, < 0, 1, 0 >, < -26.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -26.3632, 9.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < -26.3632, 0.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < -26.3, 0.5, -16.6536 >, < 0.474515, 0, 0.880248 > }
smooth_triangle { < -26.3, 0.5, -16.6536 >, < 0.474515, 0, 0.880248 >, < -26.3, 9.5, -16.6536 >, < 0.524975, 0, 0.851118 >, < -26.3632, 9.5, -16.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -26.3, 0.5, -16.6536 >, < 0, -1, 0 >, < -26.3632, 0.5, -16.6241 >, < 0, -1, 0 >, < -26.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -26.3632, 9.5, -16.6241 >, < 0, 1, 0 >, < -26.3, 9.5, -16.6536 >, < 0, 1, 0 >, < -26.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -26.3, 9.5, -16.6536 >, < 0.524975, 0, 0.851118 >, < -26.3, 0.5, -16.6536 >, < 0.474515, 0, 0.880248 >, < -26.2429, 0.5, -16.6936 >, < 0.62013, 0, 0.784499 > }
smooth_triangle { < -26.2429, 0.5, -16.6936 >, < 0.62013, 0, 0.784499 >, < -26.2429, 9.5, -16.6936 >, < 0.664819, 0, 0.747004 >, < -26.3, 9.5, -16.6536 >, < 0.524975, 0, 0.851118 > }
smooth_triangle { < -26.2429, 0.5, -16.6936 >, < 0, -1, 0 >, < -26.3, 0.5, -16.6536 >, < 0, -1, 0 >, < -26.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -26.3, 9.5, -16.6536 >, < 0, 1, 0 >, < -26.2429, 9.5, -16.6936 >, < 0, 1, 0 >, < -26.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -26.2429, 9.5, -16.6936 >, < 0.664819, 0, 0.747004 >, < -26.2429, 0.5, -16.6936 >, < 0.62013, 0, 0.784499 >, < -26.1936, 0.5, -16.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -26.1936, 0.5, -16.7429 >, < 0.74699, 0, 0.664835 >, < -26.1936, 9.5, -16.7429 >, < 0.784473, 0, 0.620163 >, < -26.2429, 9.5, -16.6936 >, < 0.664819, 0, 0.747004 > }
smooth_triangle { < -26.1936, 0.5, -16.7429 >, < 0, -1, 0 >, < -26.2429, 0.5, -16.6936 >, < 0, -1, 0 >, < -26.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -26.2429, 9.5, -16.6936 >, < 0, 1, 0 >, < -26.1936, 9.5, -16.7429 >, < 0, 1, 0 >, < -26.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -26.1936, 9.5, -16.7429 >, < 0.784473, 0, 0.620163 >, < -26.1936, 0.5, -16.7429 >, < 0.74699, 0, 0.664835 >, < -26.1536, 0.5, -16.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -26.1536, 0.5, -16.8 >, < 0.851096, 0, 0.525011 >, < -26.1536, 9.5, -16.8 >, < 0.880238, 0, 0.474533 >, < -26.1936, 9.5, -16.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -26.1536, 0.5, -16.8 >, < 0, -1, 0 >, < -26.1936, 0.5, -16.7429 >, < 0, -1, 0 >, < -26.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -26.1936, 9.5, -16.7429 >, < 0, 1, 0 >, < -26.1536, 9.5, -16.8 >, < 0, 1, 0 >, < -26.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -26.1536, 9.5, -16.8 >, < 0.880238, 0, 0.474533 >, < -26.1536, 0.5, -16.8 >, < 0.851096, 0, 0.525011 >, < -26.1241, 0.5, -16.8632 >, < 0.929341, 0, 0.369222 > }
smooth_triangle { < -26.1241, 0.5, -16.8632 >, < 0.929341, 0, 0.369222 >, < -26.1241, 9.5, -16.8632 >, < 0.949295, 0, 0.314386 >, < -26.1536, 9.5, -16.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -26.1241, 0.5, -16.8632 >, < 0, -1, 0 >, < -26.1536, 0.5, -16.8 >, < 0, -1, 0 >, < -26.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -26.1536, 9.5, -16.8 >, < 0, 1, 0 >, < -26.1241, 9.5, -16.8632 >, < 0, 1, 0 >, < -26.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -26.1241, 9.5, -16.8632 >, < 0.949295, 0, 0.314386 >, < -26.1241, 0.5, -16.8632 >, < 0.929341, 0, 0.369222 >, < -26.1061, 0.5, -16.9305 >, < 0.979337, 0, 0.202235 > }
smooth_triangle { < -26.1061, 0.5, -16.9305 >, < 0.979337, 0, 0.202235 >, < -26.1061, 9.5, -16.9305 >, < 0.989443, 0, 0.144924 >, < -26.1241, 9.5, -16.8632 >, < 0.949295, 0, 0.314386 > }
smooth_triangle { < -26.1061, 0.5, -16.9305 >, < 0, -1, 0 >, < -26.1241, 0.5, -16.8632 >, < 0, -1, 0 >, < -26.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -26.1241, 9.5, -16.8632 >, < 0, 1, 0 >, < -26.1061, 9.5, -16.9305 >, < 0, 1, 0 >, < -26.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -26.1061, 9.5, -16.9305 >, < 0.989443, 0, 0.144924 >, < -26.1061, 0.5, -16.9305 >, < 0.979337, 0, 0.202235 >, < -26.1, 0.5, -17 >, < 0.999573, 0, 0.0292055 > }
smooth_triangle { < -26.1, 0.5, -17 >, < 0.999573, 0, 0.0292055 >, < -26.1, 9.5, -17 >, < 0.999573, 0, -0.0292055 >, < -26.1061, 9.5, -16.9305 >, < 0.989443, 0, 0.144924 > }
smooth_triangle { < -26.1, 0.5, -17 >, < 0, -1, 0 >, < -26.1061, 0.5, -16.9305 >, < 0, -1, 0 >, < -26.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -26.1061, 9.5, -16.9305 >, < 0, 1, 0 >, < -26.1, 9.5, -17 >, < 0, 1, 0 >, < -26.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -23.1, 9.5, -17 >, < 0.999573, 0, -0.0292055 >, < -23.1, 0.5, -17 >, < 0.999573, 0, 0.0292055 >, < -23.1061, 0.5, -17.0695 >, < 0.989443, 0, -0.144924 > }
smooth_triangle { < -23.1061, 0.5, -17.0695 >, < 0.989443, 0, -0.144924 >, < -23.1061, 9.5, -17.0695 >, < 0.979337, 0, -0.202235 >, < -23.1, 9.5, -17 >, < 0.999573, 0, -0.0292055 > }
smooth_triangle { < -23.1061, 0.5, -17.0695 >, < 0, -1, 0 >, < -23.1, 0.5, -17 >, < 0, -1, 0 >, < -23.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -23.1, 9.5, -17 >, < 0, 1, 0 >, < -23.1061, 9.5, -17.0695 >, < 0, 1, 0 >, < -23.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -23.1061, 9.5, -17.0695 >, < 0.979337, 0, -0.202235 >, < -23.1061, 0.5, -17.0695 >, < 0.989443, 0, -0.144924 >, < -23.1241, 0.5, -17.1368 >, < 0.949295, 0, -0.314386 > }
smooth_triangle { < -23.1241, 0.5, -17.1368 >, < 0.949295, 0, -0.314386 >, < -23.1241, 9.5, -17.1368 >, < 0.929341, 0, -0.369222 >, < -23.1061, 9.5, -17.0695 >, < 0.979337, 0, -0.202235 > }
smooth_triangle { < -23.1241, 0.5, -17.1368 >, < 0, -1, 0 >, < -23.1061, 0.5, -17.0695 >, < 0, -1, 0 >, < -23.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -23.1061, 9.5, -17.0695 >, < 0, 1, 0 >, < -23.1241, 9.5, -17.1368 >, < 0, 1, 0 >, < -23.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -23.1241, 9.5, -17.1368 >, < 0.929341, 0, -0.369222 >, < -23.1241, 0.5, -17.1368 >, < 0.949295, 0, -0.314386 >, < -23.1536, 0.5, -17.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -23.1536, 0.5, -17.2 >, < 0.880238, 0, -0.474533 >, < -23.1536, 9.5, -17.2 >, < 0.851096, 0, -0.525011 >, < -23.1241, 9.5, -17.1368 >, < 0.929341, 0, -0.369222 > }
smooth_triangle { < -23.1536, 0.5, -17.2 >, < 0, -1, 0 >, < -23.1241, 0.5, -17.1368 >, < 0, -1, 0 >, < -23.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -23.1241, 9.5, -17.1368 >, < 0, 1, 0 >, < -23.1536, 9.5, -17.2 >, < 0, 1, 0 >, < -23.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -23.1536, 9.5, -17.2 >, < 0.851096, 0, -0.525011 >, < -23.1536, 0.5, -17.2 >, < 0.880238, 0, -0.474533 >, < -23.1936, 0.5, -17.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -23.1936, 0.5, -17.2571 >, < 0.784473, 0, -0.620163 >, < -23.1936, 9.5, -17.2571 >, < 0.74699, 0, -0.664835 >, < -23.1536, 9.5, -17.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -23.1936, 0.5, -17.2571 >, < 0, -1, 0 >, < -23.1536, 0.5, -17.2 >, < 0, -1, 0 >, < -23.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -23.1536, 9.5, -17.2 >, < 0, 1, 0 >, < -23.1936, 9.5, -17.2571 >, < 0, 1, 0 >, < -23.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -23.1936, 9.5, -17.2571 >, < 0.74699, 0, -0.664835 >, < -23.1936, 0.5, -17.2571 >, < 0.784473, 0, -0.620163 >, < -23.2429, 0.5, -17.3064 >, < 0.664819, 0, -0.747004 > }
smooth_triangle { < -23.2429, 0.5, -17.3064 >, < 0.664819, 0, -0.747004 >, < -23.2429, 9.5, -17.3064 >, < 0.62013, 0, -0.784499 >, < -23.1936, 9.5, -17.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -23.2429, 0.5, -17.3064 >, < 0, -1, 0 >, < -23.1936, 0.5, -17.2571 >, < 0, -1, 0 >, < -23.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -23.1936, 9.5, -17.2571 >, < 0, 1, 0 >, < -23.2429, 9.5, -17.3064 >, < 0, 1, 0 >, < -23.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -23.2429, 9.5, -17.3064 >, < 0.62013, 0, -0.784499 >, < -23.2429, 0.5, -17.3064 >, < 0.664819, 0, -0.747004 >, < -23.3, 0.5, -17.3464 >, < 0.524975, 0, -0.851118 > }
smooth_triangle { < -23.3, 0.5, -17.3464 >, < 0.524975, 0, -0.851118 >, < -23.3, 9.5, -17.3464 >, < 0.474515, 0, -0.880248 >, < -23.2429, 9.5, -17.3064 >, < 0.62013, 0, -0.784499 > }
smooth_triangle { < -23.3, 0.5, -17.3464 >, < 0, -1, 0 >, < -23.2429, 0.5, -17.3064 >, < 0, -1, 0 >, < -23.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -23.2429, 9.5, -17.3064 >, < 0, 1, 0 >, < -23.3, 9.5, -17.3464 >, < 0, 1, 0 >, < -23.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -23.3, 9.5, -17.3464 >, < 0.474515, 0, -0.880248 >, < -23.3, 0.5, -17.3464 >, < 0.524975, 0, -0.851118 >, < -23.3632, 0.5, -17.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -23.3632, 0.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < -23.3632, 9.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < -23.3, 9.5, -17.3464 >, < 0.474515, 0, -0.880248 > }
smooth_triangle { < -23.3632, 0.5, -17.3759 >, < 0, -1, 0 >, < -23.3, 0.5, -17.3464 >, < 0, -1, 0 >, < -23.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -23.3, 9.5, -17.3464 >, < 0, 1, 0 >, < -23.3632, 9.5, -17.3759 >, < 0, 1, 0 >, < -23.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -23.3632, 9.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < -23.3632, 0.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < -23.4305, 0.5, -17.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -23.4305, 0.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < -23.4305, 9.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < -23.3632, 9.5, -17.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -23.4305, 0.5, -17.3939 >, < 0, -1, 0 >, < -23.3632, 0.5, -17.3759 >, < 0, -1, 0 >, < -23.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -23.3632, 9.5, -17.3759 >, < 0, 1, 0 >, < -23.4305, 9.5, -17.3939 >, < 0, 1, 0 >, < -23.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -23.4305, 9.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < -23.4305, 0.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < -23.5, 0.5, -17.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -23.5, 0.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < -23.5, 9.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < -23.4305, 9.5, -17.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -23.5, 0.5, -17.4 >, < 0, -1, 0 >, < -23.4305, 0.5, -17.3939 >, < 0, -1, 0 >, < -23.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -23.4305, 9.5, -17.3939 >, < 0, 1, 0 >, < -23.5, 9.5, -17.4 >, < 0, 1, 0 >, < -23.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -23.5, 9.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < -23.5, 0.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < -23.5695, 0.5, -17.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -23.5695, 0.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < -23.5695, 9.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < -23.5, 9.5, -17.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -23.5695, 0.5, -17.3939 >, < 0, -1, 0 >, < -23.5, 0.5, -17.4 >, < 0, -1, 0 >, < -23.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -23.5, 9.5, -17.4 >, < 0, 1, 0 >, < -23.5695, 9.5, -17.3939 >, < 0, 1, 0 >, < -23.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -23.5695, 9.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < -23.5695, 0.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < -23.6368, 0.5, -17.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -23.6368, 0.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < -23.6368, 9.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < -23.5695, 9.5, -17.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -23.6368, 0.5, -17.3759 >, < 0, -1, 0 >, < -23.5695, 0.5, -17.3939 >, < 0, -1, 0 >, < -23.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -23.5695, 9.5, -17.3939 >, < 0, 1, 0 >, < -23.6368, 9.5, -17.3759 >, < 0, 1, 0 >, < -23.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -23.6368, 9.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < -23.6368, 0.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < -23.7, 0.5, -17.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < -23.7, 0.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < -23.7, 9.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < -23.6368, 9.5, -17.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -23.7, 0.5, -17.3464 >, < 0, -1, 0 >, < -23.6368, 0.5, -17.3759 >, < 0, -1, 0 >, < -23.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -23.6368, 9.5, -17.3759 >, < 0, 1, 0 >, < -23.7, 9.5, -17.3464 >, < 0, 1, 0 >, < -23.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -23.7, 9.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < -23.7, 0.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < -23.7571, 0.5, -17.3064 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < -23.7571, 0.5, -17.3064 >, < -0.620195, 0, -0.784447 >, < -23.7571, 9.5, -17.3064 >, < -0.66485, 0, -0.746976 >, < -23.7, 9.5, -17.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < -23.7571, 0.5, -17.3064 >, < 0, -1, 0 >, < -23.7, 0.5, -17.3464 >, < 0, -1, 0 >, < -23.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -23.7, 9.5, -17.3464 >, < 0, 1, 0 >, < -23.7571, 9.5, -17.3064 >, < 0, 1, 0 >, < -23.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -23.7571, 9.5, -17.3064 >, < -0.66485, 0, -0.746976 >, < -23.7571, 0.5, -17.3064 >, < -0.620195, 0, -0.784447 >, < -23.8064, 0.5, -17.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -23.8064, 0.5, -17.2571 >, < -0.74699, 0, -0.664835 >, < -23.8064, 9.5, -17.2571 >, < -0.784473, 0, -0.620163 >, < -23.7571, 9.5, -17.3064 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < -23.8064, 0.5, -17.2571 >, < 0, -1, 0 >, < -23.7571, 0.5, -17.3064 >, < 0, -1, 0 >, < -23.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -23.7571, 9.5, -17.3064 >, < 0, 1, 0 >, < -23.8064, 9.5, -17.2571 >, < 0, 1, 0 >, < -23.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -23.8064, 9.5, -17.2571 >, < -0.784473, 0, -0.620163 >, < -23.8064, 0.5, -17.2571 >, < -0.74699, 0, -0.664835 >, < -23.8464, 0.5, -17.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -23.8464, 0.5, -17.2 >, < -0.851096, 0, -0.525011 >, < -23.8464, 9.5, -17.2 >, < -0.880238, 0, -0.474533 >, < -23.8064, 9.5, -17.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -23.8464, 0.5, -17.2 >, < 0, -1, 0 >, < -23.8064, 0.5, -17.2571 >, < 0, -1, 0 >, < -23.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -23.8064, 9.5, -17.2571 >, < 0, 1, 0 >, < -23.8464, 9.5, -17.2 >, < 0, 1, 0 >, < -23.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -23.8464, 9.5, -17.2 >, < -0.880238, 0, -0.474533 >, < -23.8464, 0.5, -17.2 >, < -0.851096, 0, -0.525011 >, < -23.8759, 0.5, -17.1368 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < -23.8759, 0.5, -17.1368 >, < -0.929315, 0, -0.369288 >, < -23.8759, 9.5, -17.1368 >, < -0.949251, 0, -0.31452 >, < -23.8464, 9.5, -17.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -23.8759, 0.5, -17.1368 >, < 0, -1, 0 >, < -23.8464, 0.5, -17.2 >, < 0, -1, 0 >, < -23.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -23.8464, 9.5, -17.2 >, < 0, 1, 0 >, < -23.8759, 9.5, -17.1368 >, < 0, 1, 0 >, < -23.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -23.8759, 9.5, -17.1368 >, < -0.949251, 0, -0.31452 >, < -23.8759, 0.5, -17.1368 >, < -0.929315, 0, -0.369288 >, < -23.8939, 0.5, -17.0695 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < -23.8939, 0.5, -17.0695 >, < -0.979323, 0, -0.202302 >, < -23.8939, 9.5, -17.0695 >, < -0.989454, 0, -0.14485 >, < -23.8759, 9.5, -17.1368 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < -23.8939, 0.5, -17.0695 >, < 0, -1, 0 >, < -23.8759, 0.5, -17.1368 >, < 0, -1, 0 >, < -23.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -23.8759, 9.5, -17.1368 >, < 0, 1, 0 >, < -23.8939, 9.5, -17.0695 >, < 0, 1, 0 >, < -23.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -23.8939, 9.5, -17.0695 >, < -0.989454, 0, -0.14485 >, < -23.8939, 0.5, -17.0695 >, < -0.979323, 0, -0.202302 >, < -23.9, 0.5, -17 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < -23.9, 0.5, -17 >, < -0.999576, 0, -0.0291323 >, < -23.9, 9.5, -17 >, < -0.999576, 0, 0.0291323 >, < -23.8939, 9.5, -17.0695 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < -23.9, 0.5, -17 >, < 0, -1, 0 >, < -23.8939, 0.5, -17.0695 >, < 0, -1, 0 >, < -23.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -23.8939, 9.5, -17.0695 >, < 0, 1, 0 >, < -23.9, 9.5, -17 >, < 0, 1, 0 >, < -23.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -23.9, 9.5, -17 >, < -0.999576, 0, 0.0291323 >, < -23.9, 0.5, -17 >, < -0.999576, 0, -0.0291323 >, < -23.8939, 0.5, -16.9305 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < -23.8939, 0.5, -16.9305 >, < -0.989454, 0, 0.14485 >, < -23.8939, 9.5, -16.9305 >, < -0.97933, 0, 0.202268 >, < -23.9, 9.5, -17 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < -23.8939, 0.5, -16.9305 >, < 0, -1, 0 >, < -23.9, 0.5, -17 >, < 0, -1, 0 >, < -23.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -23.9, 9.5, -17 >, < 0, 1, 0 >, < -23.8939, 9.5, -16.9305 >, < 0, 1, 0 >, < -23.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -23.8939, 9.5, -16.9305 >, < -0.97933, 0, 0.202268 >, < -23.8939, 0.5, -16.9305 >, < -0.989454, 0, 0.14485 >, < -23.8759, 0.5, -16.8632 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < -23.8759, 0.5, -16.8632 >, < -0.949251, 0, 0.31452 >, < -23.8759, 9.5, -16.8632 >, < -0.929315, 0, 0.369288 >, < -23.8939, 9.5, -16.9305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < -23.8759, 0.5, -16.8632 >, < 0, -1, 0 >, < -23.8939, 0.5, -16.9305 >, < 0, -1, 0 >, < -23.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -23.8939, 9.5, -16.9305 >, < 0, 1, 0 >, < -23.8759, 9.5, -16.8632 >, < 0, 1, 0 >, < -23.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -23.8759, 9.5, -16.8632 >, < -0.929315, 0, 0.369288 >, < -23.8759, 0.5, -16.8632 >, < -0.949251, 0, 0.31452 >, < -23.8464, 0.5, -16.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -23.8464, 0.5, -16.8 >, < -0.880238, 0, 0.474533 >, < -23.8464, 9.5, -16.8 >, < -0.851096, 0, 0.525011 >, < -23.8759, 9.5, -16.8632 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < -23.8464, 0.5, -16.8 >, < 0, -1, 0 >, < -23.8759, 0.5, -16.8632 >, < 0, -1, 0 >, < -23.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -23.8759, 9.5, -16.8632 >, < 0, 1, 0 >, < -23.8464, 9.5, -16.8 >, < 0, 1, 0 >, < -23.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -23.8464, 9.5, -16.8 >, < -0.851096, 0, 0.525011 >, < -23.8464, 0.5, -16.8 >, < -0.880238, 0, 0.474533 >, < -23.8064, 0.5, -16.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -23.8064, 0.5, -16.7429 >, < -0.784473, 0, 0.620163 >, < -23.8064, 9.5, -16.7429 >, < -0.74699, 0, 0.664835 >, < -23.8464, 9.5, -16.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -23.8064, 0.5, -16.7429 >, < 0, -1, 0 >, < -23.8464, 0.5, -16.8 >, < 0, -1, 0 >, < -23.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -23.8464, 9.5, -16.8 >, < 0, 1, 0 >, < -23.8064, 9.5, -16.7429 >, < 0, 1, 0 >, < -23.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -23.8064, 9.5, -16.7429 >, < -0.74699, 0, 0.664835 >, < -23.8064, 0.5, -16.7429 >, < -0.784473, 0, 0.620163 >, < -23.7571, 0.5, -16.6936 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < -23.7571, 0.5, -16.6936 >, < -0.66485, 0, 0.746976 >, < -23.7571, 9.5, -16.6936 >, < -0.620195, 0, 0.784447 >, < -23.8064, 9.5, -16.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -23.7571, 0.5, -16.6936 >, < 0, -1, 0 >, < -23.8064, 0.5, -16.7429 >, < 0, -1, 0 >, < -23.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -23.8064, 9.5, -16.7429 >, < 0, 1, 0 >, < -23.7571, 9.5, -16.6936 >, < 0, 1, 0 >, < -23.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -23.7571, 9.5, -16.6936 >, < -0.620195, 0, 0.784447 >, < -23.7571, 0.5, -16.6936 >, < -0.66485, 0, 0.746976 >, < -23.7, 0.5, -16.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < -23.7, 0.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < -23.7, 9.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < -23.7571, 9.5, -16.6936 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < -23.7, 0.5, -16.6536 >, < 0, -1, 0 >, < -23.7571, 0.5, -16.6936 >, < 0, -1, 0 >, < -23.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -23.7571, 9.5, -16.6936 >, < 0, 1, 0 >, < -23.7, 9.5, -16.6536 >, < 0, 1, 0 >, < -23.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -23.7, 9.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < -23.7, 0.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < -23.6368, 0.5, -16.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -23.6368, 0.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < -23.6368, 9.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < -23.7, 9.5, -16.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < -23.6368, 0.5, -16.6241 >, < 0, -1, 0 >, < -23.7, 0.5, -16.6536 >, < 0, -1, 0 >, < -23.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -23.7, 9.5, -16.6536 >, < 0, 1, 0 >, < -23.6368, 9.5, -16.6241 >, < 0, 1, 0 >, < -23.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -23.6368, 9.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < -23.6368, 0.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < -23.5695, 0.5, -16.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -23.5695, 0.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < -23.5695, 9.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < -23.6368, 9.5, -16.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -23.5695, 0.5, -16.6061 >, < 0, -1, 0 >, < -23.6368, 0.5, -16.6241 >, < 0, -1, 0 >, < -23.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -23.6368, 9.5, -16.6241 >, < 0, 1, 0 >, < -23.5695, 9.5, -16.6061 >, < 0, 1, 0 >, < -23.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -23.5695, 9.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < -23.5695, 0.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < -23.5, 0.5, -16.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -23.5, 0.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < -23.5, 9.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < -23.5695, 9.5, -16.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -23.5, 0.5, -16.6 >, < 0, -1, 0 >, < -23.5695, 0.5, -16.6061 >, < 0, -1, 0 >, < -23.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -23.5695, 9.5, -16.6061 >, < 0, 1, 0 >, < -23.5, 9.5, -16.6 >, < 0, 1, 0 >, < -23.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -23.5, 9.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < -23.5, 0.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < -23.4305, 0.5, -16.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -23.4305, 0.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < -23.4305, 9.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < -23.5, 9.5, -16.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -23.4305, 0.5, -16.6061 >, < 0, -1, 0 >, < -23.5, 0.5, -16.6 >, < 0, -1, 0 >, < -23.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -23.5, 9.5, -16.6 >, < 0, 1, 0 >, < -23.4305, 9.5, -16.6061 >, < 0, 1, 0 >, < -23.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -23.4305, 9.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < -23.4305, 0.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < -23.3632, 0.5, -16.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -23.3632, 0.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < -23.3632, 9.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < -23.4305, 9.5, -16.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -23.3632, 0.5, -16.6241 >, < 0, -1, 0 >, < -23.4305, 0.5, -16.6061 >, < 0, -1, 0 >, < -23.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -23.4305, 9.5, -16.6061 >, < 0, 1, 0 >, < -23.3632, 9.5, -16.6241 >, < 0, 1, 0 >, < -23.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -23.3632, 9.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < -23.3632, 0.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < -23.3, 0.5, -16.6536 >, < 0.474515, 0, 0.880248 > }
smooth_triangle { < -23.3, 0.5, -16.6536 >, < 0.474515, 0, 0.880248 >, < -23.3, 9.5, -16.6536 >, < 0.524975, 0, 0.851118 >, < -23.3632, 9.5, -16.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -23.3, 0.5, -16.6536 >, < 0, -1, 0 >, < -23.3632, 0.5, -16.6241 >, < 0, -1, 0 >, < -23.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -23.3632, 9.5, -16.6241 >, < 0, 1, 0 >, < -23.3, 9.5, -16.6536 >, < 0, 1, 0 >, < -23.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -23.3, 9.5, -16.6536 >, < 0.524975, 0, 0.851118 >, < -23.3, 0.5, -16.6536 >, < 0.474515, 0, 0.880248 >, < -23.2429, 0.5, -16.6936 >, < 0.62013, 0, 0.784499 > }
smooth_triangle { < -23.2429, 0.5, -16.6936 >, < 0.62013, 0, 0.784499 >, < -23.2429, 9.5, -16.6936 >, < 0.664819, 0, 0.747004 >, < -23.3, 9.5, -16.6536 >, < 0.524975, 0, 0.851118 > }
smooth_triangle { < -23.2429, 0.5, -16.6936 >, < 0, -1, 0 >, < -23.3, 0.5, -16.6536 >, < 0, -1, 0 >, < -23.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -23.3, 9.5, -16.6536 >, < 0, 1, 0 >, < -23.2429, 9.5, -16.6936 >, < 0, 1, 0 >, < -23.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -23.2429, 9.5, -16.6936 >, < 0.664819, 0, 0.747004 >, < -23.2429, 0.5, -16.6936 >, < 0.62013, 0, 0.784499 >, < -23.1936, 0.5, -16.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -23.1936, 0.5, -16.7429 >, < 0.74699, 0, 0.664835 >, < -23.1936, 9.5, -16.7429 >, < 0.784473, 0, 0.620163 >, < -23.2429, 9.5, -16.6936 >, < 0.664819, 0, 0.747004 > }
smooth_triangle { < -23.1936, 0.5, -16.7429 >, < 0, -1, 0 >, < -23.2429, 0.5, -16.6936 >, < 0, -1, 0 >, < -23.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -23.2429, 9.5, -16.6936 >, < 0, 1, 0 >, < -23.1936, 9.5, -16.7429 >, < 0, 1, 0 >, < -23.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -23.1936, 9.5, -16.7429 >, < 0.784473, 0, 0.620163 >, < -23.1936, 0.5, -16.7429 >, < 0.74699, 0, 0.664835 >, < -23.1536, 0.5, -16.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -23.1536, 0.5, -16.8 >, < 0.851096, 0, 0.525011 >, < -23.1536, 9.5, -16.8 >, < 0.880238, 0, 0.474533 >, < -23.1936, 9.5, -16.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -23.1536, 0.5, -16.8 >, < 0, -1, 0 >, < -23.1936, 0.5, -16.7429 >, < 0, -1, 0 >, < -23.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -23.1936, 9.5, -16.7429 >, < 0, 1, 0 >, < -23.1536, 9.5, -16.8 >, < 0, 1, 0 >, < -23.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -23.1536, 9.5, -16.8 >, < 0.880238, 0, 0.474533 >, < -23.1536, 0.5, -16.8 >, < 0.851096, 0, 0.525011 >, < -23.1241, 0.5, -16.8632 >, < 0.929341, 0, 0.369222 > }
smooth_triangle { < -23.1241, 0.5, -16.8632 >, < 0.929341, 0, 0.369222 >, < -23.1241, 9.5, -16.8632 >, < 0.949295, 0, 0.314386 >, < -23.1536, 9.5, -16.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -23.1241, 0.5, -16.8632 >, < 0, -1, 0 >, < -23.1536, 0.5, -16.8 >, < 0, -1, 0 >, < -23.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -23.1536, 9.5, -16.8 >, < 0, 1, 0 >, < -23.1241, 9.5, -16.8632 >, < 0, 1, 0 >, < -23.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -23.1241, 9.5, -16.8632 >, < 0.949295, 0, 0.314386 >, < -23.1241, 0.5, -16.8632 >, < 0.929341, 0, 0.369222 >, < -23.1061, 0.5, -16.9305 >, < 0.979337, 0, 0.202235 > }
smooth_triangle { < -23.1061, 0.5, -16.9305 >, < 0.979337, 0, 0.202235 >, < -23.1061, 9.5, -16.9305 >, < 0.989443, 0, 0.144924 >, < -23.1241, 9.5, -16.8632 >, < 0.949295, 0, 0.314386 > }
smooth_triangle { < -23.1061, 0.5, -16.9305 >, < 0, -1, 0 >, < -23.1241, 0.5, -16.8632 >, < 0, -1, 0 >, < -23.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -23.1241, 9.5, -16.8632 >, < 0, 1, 0 >, < -23.1061, 9.5, -16.9305 >, < 0, 1, 0 >, < -23.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -23.1061, 9.5, -16.9305 >, < 0.989443, 0, 0.144924 >, < -23.1061, 0.5, -16.9305 >, < 0.979337, 0, 0.202235 >, < -23.1, 0.5, -17 >, < 0.999573, 0, 0.0292055 > }
smooth_triangle { < -23.1, 0.5, -17 >, < 0.999573, 0, 0.0292055 >, < -23.1, 9.5, -17 >, < 0.999573, 0, -0.0292055 >, < -23.1061, 9.5, -16.9305 >, < 0.989443, 0, 0.144924 > }
smooth_triangle { < -23.1, 0.5, -17 >, < 0, -1, 0 >, < -23.1061, 0.5, -16.9305 >, < 0, -1, 0 >, < -23.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -23.1061, 9.5, -16.9305 >, < 0, 1, 0 >, < -23.1, 9.5, -17 >, < 0, 1, 0 >, < -23.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -20.1, 9.5, -17 >, < 0.999573, 0, -0.0292055 >, < -20.1, 0.5, -17 >, < 0.999573, 0, 0.0292055 >, < -20.1061, 0.5, -17.0695 >, < 0.989443, 0, -0.144924 > }
smooth_triangle { < -20.1061, 0.5, -17.0695 >, < 0.989443, 0, -0.144924 >, < -20.1061, 9.5, -17.0695 >, < 0.979337, 0, -0.202235 >, < -20.1, 9.5, -17 >, < 0.999573, 0, -0.0292055 > }
smooth_triangle { < -20.1061, 0.5, -17.0695 >, < 0, -1, 0 >, < -20.1, 0.5, -17 >, < 0, -1, 0 >, < -20.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -20.1, 9.5, -17 >, < 0, 1, 0 >, < -20.1061, 9.5, -17.0695 >, < 0, 1, 0 >, < -20.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -20.1061, 9.5, -17.0695 >, < 0.979337, 0, -0.202235 >, < -20.1061, 0.5, -17.0695 >, < 0.989443, 0, -0.144924 >, < -20.1241, 0.5, -17.1368 >, < 0.949295, 0, -0.314386 > }
smooth_triangle { < -20.1241, 0.5, -17.1368 >, < 0.949295, 0, -0.314386 >, < -20.1241, 9.5, -17.1368 >, < 0.929341, 0, -0.369222 >, < -20.1061, 9.5, -17.0695 >, < 0.979337, 0, -0.202235 > }
smooth_triangle { < -20.1241, 0.5, -17.1368 >, < 0, -1, 0 >, < -20.1061, 0.5, -17.0695 >, < 0, -1, 0 >, < -20.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -20.1061, 9.5, -17.0695 >, < 0, 1, 0 >, < -20.1241, 9.5, -17.1368 >, < 0, 1, 0 >, < -20.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -20.1241, 9.5, -17.1368 >, < 0.929341, 0, -0.369222 >, < -20.1241, 0.5, -17.1368 >, < 0.949295, 0, -0.314386 >, < -20.1536, 0.5, -17.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -20.1536, 0.5, -17.2 >, < 0.880238, 0, -0.474533 >, < -20.1536, 9.5, -17.2 >, < 0.851096, 0, -0.525011 >, < -20.1241, 9.5, -17.1368 >, < 0.929341, 0, -0.369222 > }
smooth_triangle { < -20.1536, 0.5, -17.2 >, < 0, -1, 0 >, < -20.1241, 0.5, -17.1368 >, < 0, -1, 0 >, < -20.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -20.1241, 9.5, -17.1368 >, < 0, 1, 0 >, < -20.1536, 9.5, -17.2 >, < 0, 1, 0 >, < -20.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -20.1536, 9.5, -17.2 >, < 0.851096, 0, -0.525011 >, < -20.1536, 0.5, -17.2 >, < 0.880238, 0, -0.474533 >, < -20.1936, 0.5, -17.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -20.1936, 0.5, -17.2571 >, < 0.784473, 0, -0.620163 >, < -20.1936, 9.5, -17.2571 >, < 0.74699, 0, -0.664835 >, < -20.1536, 9.5, -17.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -20.1936, 0.5, -17.2571 >, < 0, -1, 0 >, < -20.1536, 0.5, -17.2 >, < 0, -1, 0 >, < -20.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -20.1536, 9.5, -17.2 >, < 0, 1, 0 >, < -20.1936, 9.5, -17.2571 >, < 0, 1, 0 >, < -20.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -20.1936, 9.5, -17.2571 >, < 0.74699, 0, -0.664835 >, < -20.1936, 0.5, -17.2571 >, < 0.784473, 0, -0.620163 >, < -20.2429, 0.5, -17.3064 >, < 0.664819, 0, -0.747004 > }
smooth_triangle { < -20.2429, 0.5, -17.3064 >, < 0.664819, 0, -0.747004 >, < -20.2429, 9.5, -17.3064 >, < 0.62013, 0, -0.784499 >, < -20.1936, 9.5, -17.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -20.2429, 0.5, -17.3064 >, < 0, -1, 0 >, < -20.1936, 0.5, -17.2571 >, < 0, -1, 0 >, < -20.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -20.1936, 9.5, -17.2571 >, < 0, 1, 0 >, < -20.2429, 9.5, -17.3064 >, < 0, 1, 0 >, < -20.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -20.2429, 9.5, -17.3064 >, < 0.62013, 0, -0.784499 >, < -20.2429, 0.5, -17.3064 >, < 0.664819, 0, -0.747004 >, < -20.3, 0.5, -17.3464 >, < 0.524975, 0, -0.851118 > }
smooth_triangle { < -20.3, 0.5, -17.3464 >, < 0.524975, 0, -0.851118 >, < -20.3, 9.5, -17.3464 >, < 0.474515, 0, -0.880248 >, < -20.2429, 9.5, -17.3064 >, < 0.62013, 0, -0.784499 > }
smooth_triangle { < -20.3, 0.5, -17.3464 >, < 0, -1, 0 >, < -20.2429, 0.5, -17.3064 >, < 0, -1, 0 >, < -20.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -20.2429, 9.5, -17.3064 >, < 0, 1, 0 >, < -20.3, 9.5, -17.3464 >, < 0, 1, 0 >, < -20.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -20.3, 9.5, -17.3464 >, < 0.474515, 0, -0.880248 >, < -20.3, 0.5, -17.3464 >, < 0.524975, 0, -0.851118 >, < -20.3632, 0.5, -17.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -20.3632, 0.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < -20.3632, 9.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < -20.3, 9.5, -17.3464 >, < 0.474515, 0, -0.880248 > }
smooth_triangle { < -20.3632, 0.5, -17.3759 >, < 0, -1, 0 >, < -20.3, 0.5, -17.3464 >, < 0, -1, 0 >, < -20.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -20.3, 9.5, -17.3464 >, < 0, 1, 0 >, < -20.3632, 9.5, -17.3759 >, < 0, 1, 0 >, < -20.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -20.3632, 9.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < -20.3632, 0.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < -20.4305, 0.5, -17.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -20.4305, 0.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < -20.4305, 9.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < -20.3632, 9.5, -17.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -20.4305, 0.5, -17.3939 >, < 0, -1, 0 >, < -20.3632, 0.5, -17.3759 >, < 0, -1, 0 >, < -20.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -20.3632, 9.5, -17.3759 >, < 0, 1, 0 >, < -20.4305, 9.5, -17.3939 >, < 0, 1, 0 >, < -20.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -20.4305, 9.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < -20.4305, 0.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < -20.5, 0.5, -17.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -20.5, 0.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < -20.5, 9.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < -20.4305, 9.5, -17.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -20.5, 0.5, -17.4 >, < 0, -1, 0 >, < -20.4305, 0.5, -17.3939 >, < 0, -1, 0 >, < -20.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -20.4305, 9.5, -17.3939 >, < 0, 1, 0 >, < -20.5, 9.5, -17.4 >, < 0, 1, 0 >, < -20.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -20.5, 9.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < -20.5, 0.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < -20.5695, 0.5, -17.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -20.5695, 0.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < -20.5695, 9.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < -20.5, 9.5, -17.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -20.5695, 0.5, -17.3939 >, < 0, -1, 0 >, < -20.5, 0.5, -17.4 >, < 0, -1, 0 >, < -20.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -20.5, 9.5, -17.4 >, < 0, 1, 0 >, < -20.5695, 9.5, -17.3939 >, < 0, 1, 0 >, < -20.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -20.5695, 9.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < -20.5695, 0.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < -20.6368, 0.5, -17.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -20.6368, 0.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < -20.6368, 9.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < -20.5695, 9.5, -17.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -20.6368, 0.5, -17.3759 >, < 0, -1, 0 >, < -20.5695, 0.5, -17.3939 >, < 0, -1, 0 >, < -20.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -20.5695, 9.5, -17.3939 >, < 0, 1, 0 >, < -20.6368, 9.5, -17.3759 >, < 0, 1, 0 >, < -20.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -20.6368, 9.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < -20.6368, 0.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < -20.7, 0.5, -17.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < -20.7, 0.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < -20.7, 9.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < -20.6368, 9.5, -17.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -20.7, 0.5, -17.3464 >, < 0, -1, 0 >, < -20.6368, 0.5, -17.3759 >, < 0, -1, 0 >, < -20.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -20.6368, 9.5, -17.3759 >, < 0, 1, 0 >, < -20.7, 9.5, -17.3464 >, < 0, 1, 0 >, < -20.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -20.7, 9.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < -20.7, 0.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < -20.7571, 0.5, -17.3064 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < -20.7571, 0.5, -17.3064 >, < -0.620195, 0, -0.784447 >, < -20.7571, 9.5, -17.3064 >, < -0.66485, 0, -0.746976 >, < -20.7, 9.5, -17.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < -20.7571, 0.5, -17.3064 >, < 0, -1, 0 >, < -20.7, 0.5, -17.3464 >, < 0, -1, 0 >, < -20.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -20.7, 9.5, -17.3464 >, < 0, 1, 0 >, < -20.7571, 9.5, -17.3064 >, < 0, 1, 0 >, < -20.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -20.7571, 9.5, -17.3064 >, < -0.66485, 0, -0.746976 >, < -20.7571, 0.5, -17.3064 >, < -0.620195, 0, -0.784447 >, < -20.8064, 0.5, -17.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -20.8064, 0.5, -17.2571 >, < -0.74699, 0, -0.664835 >, < -20.8064, 9.5, -17.2571 >, < -0.784473, 0, -0.620163 >, < -20.7571, 9.5, -17.3064 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < -20.8064, 0.5, -17.2571 >, < 0, -1, 0 >, < -20.7571, 0.5, -17.3064 >, < 0, -1, 0 >, < -20.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -20.7571, 9.5, -17.3064 >, < 0, 1, 0 >, < -20.8064, 9.5, -17.2571 >, < 0, 1, 0 >, < -20.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -20.8064, 9.5, -17.2571 >, < -0.784473, 0, -0.620163 >, < -20.8064, 0.5, -17.2571 >, < -0.74699, 0, -0.664835 >, < -20.8464, 0.5, -17.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -20.8464, 0.5, -17.2 >, < -0.851096, 0, -0.525011 >, < -20.8464, 9.5, -17.2 >, < -0.880238, 0, -0.474533 >, < -20.8064, 9.5, -17.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -20.8464, 0.5, -17.2 >, < 0, -1, 0 >, < -20.8064, 0.5, -17.2571 >, < 0, -1, 0 >, < -20.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -20.8064, 9.5, -17.2571 >, < 0, 1, 0 >, < -20.8464, 9.5, -17.2 >, < 0, 1, 0 >, < -20.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -20.8464, 9.5, -17.2 >, < -0.880238, 0, -0.474533 >, < -20.8464, 0.5, -17.2 >, < -0.851096, 0, -0.525011 >, < -20.8759, 0.5, -17.1368 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < -20.8759, 0.5, -17.1368 >, < -0.929315, 0, -0.369288 >, < -20.8759, 9.5, -17.1368 >, < -0.949251, 0, -0.31452 >, < -20.8464, 9.5, -17.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -20.8759, 0.5, -17.1368 >, < 0, -1, 0 >, < -20.8464, 0.5, -17.2 >, < 0, -1, 0 >, < -20.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -20.8464, 9.5, -17.2 >, < 0, 1, 0 >, < -20.8759, 9.5, -17.1368 >, < 0, 1, 0 >, < -20.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -20.8759, 9.5, -17.1368 >, < -0.949251, 0, -0.31452 >, < -20.8759, 0.5, -17.1368 >, < -0.929315, 0, -0.369288 >, < -20.8939, 0.5, -17.0695 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < -20.8939, 0.5, -17.0695 >, < -0.979323, 0, -0.202302 >, < -20.8939, 9.5, -17.0695 >, < -0.989454, 0, -0.14485 >, < -20.8759, 9.5, -17.1368 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < -20.8939, 0.5, -17.0695 >, < 0, -1, 0 >, < -20.8759, 0.5, -17.1368 >, < 0, -1, 0 >, < -20.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -20.8759, 9.5, -17.1368 >, < 0, 1, 0 >, < -20.8939, 9.5, -17.0695 >, < 0, 1, 0 >, < -20.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -20.8939, 9.5, -17.0695 >, < -0.989454, 0, -0.14485 >, < -20.8939, 0.5, -17.0695 >, < -0.979323, 0, -0.202302 >, < -20.9, 0.5, -17 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < -20.9, 0.5, -17 >, < -0.999576, 0, -0.0291323 >, < -20.9, 9.5, -17 >, < -0.999576, 0, 0.0291323 >, < -20.8939, 9.5, -17.0695 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < -20.9, 0.5, -17 >, < 0, -1, 0 >, < -20.8939, 0.5, -17.0695 >, < 0, -1, 0 >, < -20.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -20.8939, 9.5, -17.0695 >, < 0, 1, 0 >, < -20.9, 9.5, -17 >, < 0, 1, 0 >, < -20.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -20.9, 9.5, -17 >, < -0.999576, 0, 0.0291323 >, < -20.9, 0.5, -17 >, < -0.999576, 0, -0.0291323 >, < -20.8939, 0.5, -16.9305 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < -20.8939, 0.5, -16.9305 >, < -0.989454, 0, 0.14485 >, < -20.8939, 9.5, -16.9305 >, < -0.97933, 0, 0.202268 >, < -20.9, 9.5, -17 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < -20.8939, 0.5, -16.9305 >, < 0, -1, 0 >, < -20.9, 0.5, -17 >, < 0, -1, 0 >, < -20.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -20.9, 9.5, -17 >, < 0, 1, 0 >, < -20.8939, 9.5, -16.9305 >, < 0, 1, 0 >, < -20.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -20.8939, 9.5, -16.9305 >, < -0.97933, 0, 0.202268 >, < -20.8939, 0.5, -16.9305 >, < -0.989454, 0, 0.14485 >, < -20.8759, 0.5, -16.8632 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < -20.8759, 0.5, -16.8632 >, < -0.949251, 0, 0.31452 >, < -20.8759, 9.5, -16.8632 >, < -0.929315, 0, 0.369288 >, < -20.8939, 9.5, -16.9305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < -20.8759, 0.5, -16.8632 >, < 0, -1, 0 >, < -20.8939, 0.5, -16.9305 >, < 0, -1, 0 >, < -20.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -20.8939, 9.5, -16.9305 >, < 0, 1, 0 >, < -20.8759, 9.5, -16.8632 >, < 0, 1, 0 >, < -20.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -20.8759, 9.5, -16.8632 >, < -0.929315, 0, 0.369288 >, < -20.8759, 0.5, -16.8632 >, < -0.949251, 0, 0.31452 >, < -20.8464, 0.5, -16.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -20.8464, 0.5, -16.8 >, < -0.880238, 0, 0.474533 >, < -20.8464, 9.5, -16.8 >, < -0.851096, 0, 0.525011 >, < -20.8759, 9.5, -16.8632 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < -20.8464, 0.5, -16.8 >, < 0, -1, 0 >, < -20.8759, 0.5, -16.8632 >, < 0, -1, 0 >, < -20.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -20.8759, 9.5, -16.8632 >, < 0, 1, 0 >, < -20.8464, 9.5, -16.8 >, < 0, 1, 0 >, < -20.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -20.8464, 9.5, -16.8 >, < -0.851096, 0, 0.525011 >, < -20.8464, 0.5, -16.8 >, < -0.880238, 0, 0.474533 >, < -20.8064, 0.5, -16.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -20.8064, 0.5, -16.7429 >, < -0.784473, 0, 0.620163 >, < -20.8064, 9.5, -16.7429 >, < -0.74699, 0, 0.664835 >, < -20.8464, 9.5, -16.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -20.8064, 0.5, -16.7429 >, < 0, -1, 0 >, < -20.8464, 0.5, -16.8 >, < 0, -1, 0 >, < -20.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -20.8464, 9.5, -16.8 >, < 0, 1, 0 >, < -20.8064, 9.5, -16.7429 >, < 0, 1, 0 >, < -20.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -20.8064, 9.5, -16.7429 >, < -0.74699, 0, 0.664835 >, < -20.8064, 0.5, -16.7429 >, < -0.784473, 0, 0.620163 >, < -20.7571, 0.5, -16.6936 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < -20.7571, 0.5, -16.6936 >, < -0.66485, 0, 0.746976 >, < -20.7571, 9.5, -16.6936 >, < -0.620195, 0, 0.784447 >, < -20.8064, 9.5, -16.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -20.7571, 0.5, -16.6936 >, < 0, -1, 0 >, < -20.8064, 0.5, -16.7429 >, < 0, -1, 0 >, < -20.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -20.8064, 9.5, -16.7429 >, < 0, 1, 0 >, < -20.7571, 9.5, -16.6936 >, < 0, 1, 0 >, < -20.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -20.7571, 9.5, -16.6936 >, < -0.620195, 0, 0.784447 >, < -20.7571, 0.5, -16.6936 >, < -0.66485, 0, 0.746976 >, < -20.7, 0.5, -16.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < -20.7, 0.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < -20.7, 9.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < -20.7571, 9.5, -16.6936 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < -20.7, 0.5, -16.6536 >, < 0, -1, 0 >, < -20.7571, 0.5, -16.6936 >, < 0, -1, 0 >, < -20.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -20.7571, 9.5, -16.6936 >, < 0, 1, 0 >, < -20.7, 9.5, -16.6536 >, < 0, 1, 0 >, < -20.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -20.7, 9.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < -20.7, 0.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < -20.6368, 0.5, -16.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -20.6368, 0.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < -20.6368, 9.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < -20.7, 9.5, -16.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < -20.6368, 0.5, -16.6241 >, < 0, -1, 0 >, < -20.7, 0.5, -16.6536 >, < 0, -1, 0 >, < -20.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -20.7, 9.5, -16.6536 >, < 0, 1, 0 >, < -20.6368, 9.5, -16.6241 >, < 0, 1, 0 >, < -20.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -20.6368, 9.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < -20.6368, 0.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < -20.5695, 0.5, -16.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -20.5695, 0.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < -20.5695, 9.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < -20.6368, 9.5, -16.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -20.5695, 0.5, -16.6061 >, < 0, -1, 0 >, < -20.6368, 0.5, -16.6241 >, < 0, -1, 0 >, < -20.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -20.6368, 9.5, -16.6241 >, < 0, 1, 0 >, < -20.5695, 9.5, -16.6061 >, < 0, 1, 0 >, < -20.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -20.5695, 9.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < -20.5695, 0.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < -20.5, 0.5, -16.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -20.5, 0.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < -20.5, 9.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < -20.5695, 9.5, -16.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -20.5, 0.5, -16.6 >, < 0, -1, 0 >, < -20.5695, 0.5, -16.6061 >, < 0, -1, 0 >, < -20.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -20.5695, 9.5, -16.6061 >, < 0, 1, 0 >, < -20.5, 9.5, -16.6 >, < 0, 1, 0 >, < -20.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -20.5, 9.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < -20.5, 0.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < -20.4305, 0.5, -16.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -20.4305, 0.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < -20.4305, 9.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < -20.5, 9.5, -16.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -20.4305, 0.5, -16.6061 >, < 0, -1, 0 >, < -20.5, 0.5, -16.6 >, < 0, -1, 0 >, < -20.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -20.5, 9.5, -16.6 >, < 0, 1, 0 >, < -20.4305, 9.5, -16.6061 >, < 0, 1, 0 >, < -20.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -20.4305, 9.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < -20.4305, 0.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < -20.3632, 0.5, -16.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -20.3632, 0.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < -20.3632, 9.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < -20.4305, 9.5, -16.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -20.3632, 0.5, -16.6241 >, < 0, -1, 0 >, < -20.4305, 0.5, -16.6061 >, < 0, -1, 0 >, < -20.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -20.4305, 9.5, -16.6061 >, < 0, 1, 0 >, < -20.3632, 9.5, -16.6241 >, < 0, 1, 0 >, < -20.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -20.3632, 9.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < -20.3632, 0.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < -20.3, 0.5, -16.6536 >, < 0.474515, 0, 0.880248 > }
smooth_triangle { < -20.3, 0.5, -16.6536 >, < 0.474515, 0, 0.880248 >, < -20.3, 9.5, -16.6536 >, < 0.524975, 0, 0.851118 >, < -20.3632, 9.5, -16.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -20.3, 0.5, -16.6536 >, < 0, -1, 0 >, < -20.3632, 0.5, -16.6241 >, < 0, -1, 0 >, < -20.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -20.3632, 9.5, -16.6241 >, < 0, 1, 0 >, < -20.3, 9.5, -16.6536 >, < 0, 1, 0 >, < -20.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -20.3, 9.5, -16.6536 >, < 0.524975, 0, 0.851118 >, < -20.3, 0.5, -16.6536 >, < 0.474515, 0, 0.880248 >, < -20.2429, 0.5, -16.6936 >, < 0.62013, 0, 0.784499 > }
smooth_triangle { < -20.2429, 0.5, -16.6936 >, < 0.62013, 0, 0.784499 >, < -20.2429, 9.5, -16.6936 >, < 0.664819, 0, 0.747004 >, < -20.3, 9.5, -16.6536 >, < 0.524975, 0, 0.851118 > }
smooth_triangle { < -20.2429, 0.5, -16.6936 >, < 0, -1, 0 >, < -20.3, 0.5, -16.6536 >, < 0, -1, 0 >, < -20.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -20.3, 9.5, -16.6536 >, < 0, 1, 0 >, < -20.2429, 9.5, -16.6936 >, < 0, 1, 0 >, < -20.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -20.2429, 9.5, -16.6936 >, < 0.664819, 0, 0.747004 >, < -20.2429, 0.5, -16.6936 >, < 0.62013, 0, 0.784499 >, < -20.1936, 0.5, -16.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -20.1936, 0.5, -16.7429 >, < 0.74699, 0, 0.664835 >, < -20.1936, 9.5, -16.7429 >, < 0.784473, 0, 0.620163 >, < -20.2429, 9.5, -16.6936 >, < 0.664819, 0, 0.747004 > }
smooth_triangle { < -20.1936, 0.5, -16.7429 >, < 0, -1, 0 >, < -20.2429, 0.5, -16.6936 >, < 0, -1, 0 >, < -20.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -20.2429, 9.5, -16.6936 >, < 0, 1, 0 >, < -20.1936, 9.5, -16.7429 >, < 0, 1, 0 >, < -20.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -20.1936, 9.5, -16.7429 >, < 0.784473, 0, 0.620163 >, < -20.1936, 0.5, -16.7429 >, < 0.74699, 0, 0.664835 >, < -20.1536, 0.5, -16.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -20.1536, 0.5, -16.8 >, < 0.851096, 0, 0.525011 >, < -20.1536, 9.5, -16.8 >, < 0.880238, 0, 0.474533 >, < -20.1936, 9.5, -16.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -20.1536, 0.5, -16.8 >, < 0, -1, 0 >, < -20.1936, 0.5, -16.7429 >, < 0, -1, 0 >, < -20.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -20.1936, 9.5, -16.7429 >, < 0, 1, 0 >, < -20.1536, 9.5, -16.8 >, < 0, 1, 0 >, < -20.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -20.1536, 9.5, -16.8 >, < 0.880238, 0, 0.474533 >, < -20.1536, 0.5, -16.8 >, < 0.851096, 0, 0.525011 >, < -20.1241, 0.5, -16.8632 >, < 0.929341, 0, 0.369222 > }
smooth_triangle { < -20.1241, 0.5, -16.8632 >, < 0.929341, 0, 0.369222 >, < -20.1241, 9.5, -16.8632 >, < 0.949295, 0, 0.314386 >, < -20.1536, 9.5, -16.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -20.1241, 0.5, -16.8632 >, < 0, -1, 0 >, < -20.1536, 0.5, -16.8 >, < 0, -1, 0 >, < -20.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -20.1536, 9.5, -16.8 >, < 0, 1, 0 >, < -20.1241, 9.5, -16.8632 >, < 0, 1, 0 >, < -20.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -20.1241, 9.5, -16.8632 >, < 0.949295, 0, 0.314386 >, < -20.1241, 0.5, -16.8632 >, < 0.929341, 0, 0.369222 >, < -20.1061, 0.5, -16.9305 >, < 0.979337, 0, 0.202235 > }
smooth_triangle { < -20.1061, 0.5, -16.9305 >, < 0.979337, 0, 0.202235 >, < -20.1061, 9.5, -16.9305 >, < 0.989443, 0, 0.144924 >, < -20.1241, 9.5, -16.8632 >, < 0.949295, 0, 0.314386 > }
smooth_triangle { < -20.1061, 0.5, -16.9305 >, < 0, -1, 0 >, < -20.1241, 0.5, -16.8632 >, < 0, -1, 0 >, < -20.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -20.1241, 9.5, -16.8632 >, < 0, 1, 0 >, < -20.1061, 9.5, -16.9305 >, < 0, 1, 0 >, < -20.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -20.1061, 9.5, -16.9305 >, < 0.989443, 0, 0.144924 >, < -20.1061, 0.5, -16.9305 >, < 0.979337, 0, 0.202235 >, < -20.1, 0.5, -17 >, < 0.999573, 0, 0.0292055 > }
smooth_triangle { < -20.1, 0.5, -17 >, < 0.999573, 0, 0.0292055 >, < -20.1, 9.5, -17 >, < 0.999573, 0, -0.0292055 >, < -20.1061, 9.5, -16.9305 >, < 0.989443, 0, 0.144924 > }
smooth_triangle { < -20.1, 0.5, -17 >, < 0, -1, 0 >, < -20.1061, 0.5, -16.9305 >, < 0, -1, 0 >, < -20.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -20.1061, 9.5, -16.9305 >, < 0, 1, 0 >, < -20.1, 9.5, -17 >, < 0, 1, 0 >, < -20.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -17.1, 9.5, -17 >, < 0.999573, 0, -0.0292055 >, < -17.1, 0.5, -17 >, < 0.999573, 0, 0.0292055 >, < -17.1061, 0.5, -17.0695 >, < 0.989443, 0, -0.144924 > }
smooth_triangle { < -17.1061, 0.5, -17.0695 >, < 0.989443, 0, -0.144924 >, < -17.1061, 9.5, -17.0695 >, < 0.979337, 0, -0.202235 >, < -17.1, 9.5, -17 >, < 0.999573, 0, -0.0292055 > }
smooth_triangle { < -17.1061, 0.5, -17.0695 >, < 0, -1, 0 >, < -17.1, 0.5, -17 >, < 0, -1, 0 >, < -17.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -17.1, 9.5, -17 >, < 0, 1, 0 >, < -17.1061, 9.5, -17.0695 >, < 0, 1, 0 >, < -17.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -17.1061, 9.5, -17.0695 >, < 0.979337, 0, -0.202235 >, < -17.1061, 0.5, -17.0695 >, < 0.989443, 0, -0.144924 >, < -17.1241, 0.5, -17.1368 >, < 0.949295, 0, -0.314386 > }
smooth_triangle { < -17.1241, 0.5, -17.1368 >, < 0.949295, 0, -0.314386 >, < -17.1241, 9.5, -17.1368 >, < 0.929341, 0, -0.369222 >, < -17.1061, 9.5, -17.0695 >, < 0.979337, 0, -0.202235 > }
smooth_triangle { < -17.1241, 0.5, -17.1368 >, < 0, -1, 0 >, < -17.1061, 0.5, -17.0695 >, < 0, -1, 0 >, < -17.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -17.1061, 9.5, -17.0695 >, < 0, 1, 0 >, < -17.1241, 9.5, -17.1368 >, < 0, 1, 0 >, < -17.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -17.1241, 9.5, -17.1368 >, < 0.929341, 0, -0.369222 >, < -17.1241, 0.5, -17.1368 >, < 0.949295, 0, -0.314386 >, < -17.1536, 0.5, -17.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -17.1536, 0.5, -17.2 >, < 0.880238, 0, -0.474533 >, < -17.1536, 9.5, -17.2 >, < 0.851096, 0, -0.525011 >, < -17.1241, 9.5, -17.1368 >, < 0.929341, 0, -0.369222 > }
smooth_triangle { < -17.1536, 0.5, -17.2 >, < 0, -1, 0 >, < -17.1241, 0.5, -17.1368 >, < 0, -1, 0 >, < -17.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -17.1241, 9.5, -17.1368 >, < 0, 1, 0 >, < -17.1536, 9.5, -17.2 >, < 0, 1, 0 >, < -17.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -17.1536, 9.5, -17.2 >, < 0.851096, 0, -0.525011 >, < -17.1536, 0.5, -17.2 >, < 0.880238, 0, -0.474533 >, < -17.1936, 0.5, -17.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -17.1936, 0.5, -17.2571 >, < 0.784473, 0, -0.620163 >, < -17.1936, 9.5, -17.2571 >, < 0.74699, 0, -0.664835 >, < -17.1536, 9.5, -17.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -17.1936, 0.5, -17.2571 >, < 0, -1, 0 >, < -17.1536, 0.5, -17.2 >, < 0, -1, 0 >, < -17.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -17.1536, 9.5, -17.2 >, < 0, 1, 0 >, < -17.1936, 9.5, -17.2571 >, < 0, 1, 0 >, < -17.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -17.1936, 9.5, -17.2571 >, < 0.74699, 0, -0.664835 >, < -17.1936, 0.5, -17.2571 >, < 0.784473, 0, -0.620163 >, < -17.2429, 0.5, -17.3064 >, < 0.664819, 0, -0.747004 > }
smooth_triangle { < -17.2429, 0.5, -17.3064 >, < 0.664819, 0, -0.747004 >, < -17.2429, 9.5, -17.3064 >, < 0.62013, 0, -0.784499 >, < -17.1936, 9.5, -17.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -17.2429, 0.5, -17.3064 >, < 0, -1, 0 >, < -17.1936, 0.5, -17.2571 >, < 0, -1, 0 >, < -17.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -17.1936, 9.5, -17.2571 >, < 0, 1, 0 >, < -17.2429, 9.5, -17.3064 >, < 0, 1, 0 >, < -17.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -17.2429, 9.5, -17.3064 >, < 0.62013, 0, -0.784499 >, < -17.2429, 0.5, -17.3064 >, < 0.664819, 0, -0.747004 >, < -17.3, 0.5, -17.3464 >, < 0.524975, 0, -0.851118 > }
smooth_triangle { < -17.3, 0.5, -17.3464 >, < 0.524975, 0, -0.851118 >, < -17.3, 9.5, -17.3464 >, < 0.474515, 0, -0.880248 >, < -17.2429, 9.5, -17.3064 >, < 0.62013, 0, -0.784499 > }
smooth_triangle { < -17.3, 0.5, -17.3464 >, < 0, -1, 0 >, < -17.2429, 0.5, -17.3064 >, < 0, -1, 0 >, < -17.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -17.2429, 9.5, -17.3064 >, < 0, 1, 0 >, < -17.3, 9.5, -17.3464 >, < 0, 1, 0 >, < -17.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -17.3, 9.5, -17.3464 >, < 0.474515, 0, -0.880248 >, < -17.3, 0.5, -17.3464 >, < 0.524975, 0, -0.851118 >, < -17.3632, 0.5, -17.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -17.3632, 0.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < -17.3632, 9.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < -17.3, 9.5, -17.3464 >, < 0.474515, 0, -0.880248 > }
smooth_triangle { < -17.3632, 0.5, -17.3759 >, < 0, -1, 0 >, < -17.3, 0.5, -17.3464 >, < 0, -1, 0 >, < -17.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -17.3, 9.5, -17.3464 >, < 0, 1, 0 >, < -17.3632, 9.5, -17.3759 >, < 0, 1, 0 >, < -17.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -17.3632, 9.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < -17.3632, 0.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < -17.4305, 0.5, -17.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -17.4305, 0.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < -17.4305, 9.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < -17.3632, 9.5, -17.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -17.4305, 0.5, -17.3939 >, < 0, -1, 0 >, < -17.3632, 0.5, -17.3759 >, < 0, -1, 0 >, < -17.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -17.3632, 9.5, -17.3759 >, < 0, 1, 0 >, < -17.4305, 9.5, -17.3939 >, < 0, 1, 0 >, < -17.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -17.4305, 9.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < -17.4305, 0.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < -17.5, 0.5, -17.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -17.5, 0.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < -17.5, 9.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < -17.4305, 9.5, -17.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -17.5, 0.5, -17.4 >, < 0, -1, 0 >, < -17.4305, 0.5, -17.3939 >, < 0, -1, 0 >, < -17.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -17.4305, 9.5, -17.3939 >, < 0, 1, 0 >, < -17.5, 9.5, -17.4 >, < 0, 1, 0 >, < -17.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -17.5, 9.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < -17.5, 0.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < -17.5695, 0.5, -17.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -17.5695, 0.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < -17.5695, 9.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < -17.5, 9.5, -17.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -17.5695, 0.5, -17.3939 >, < 0, -1, 0 >, < -17.5, 0.5, -17.4 >, < 0, -1, 0 >, < -17.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -17.5, 9.5, -17.4 >, < 0, 1, 0 >, < -17.5695, 9.5, -17.3939 >, < 0, 1, 0 >, < -17.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -17.5695, 9.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < -17.5695, 0.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < -17.6368, 0.5, -17.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -17.6368, 0.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < -17.6368, 9.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < -17.5695, 9.5, -17.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -17.6368, 0.5, -17.3759 >, < 0, -1, 0 >, < -17.5695, 0.5, -17.3939 >, < 0, -1, 0 >, < -17.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -17.5695, 9.5, -17.3939 >, < 0, 1, 0 >, < -17.6368, 9.5, -17.3759 >, < 0, 1, 0 >, < -17.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -17.6368, 9.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < -17.6368, 0.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < -17.7, 0.5, -17.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < -17.7, 0.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < -17.7, 9.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < -17.6368, 9.5, -17.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -17.7, 0.5, -17.3464 >, < 0, -1, 0 >, < -17.6368, 0.5, -17.3759 >, < 0, -1, 0 >, < -17.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -17.6368, 9.5, -17.3759 >, < 0, 1, 0 >, < -17.7, 9.5, -17.3464 >, < 0, 1, 0 >, < -17.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -17.7, 9.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < -17.7, 0.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < -17.7571, 0.5, -17.3064 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < -17.7571, 0.5, -17.3064 >, < -0.620195, 0, -0.784447 >, < -17.7571, 9.5, -17.3064 >, < -0.66485, 0, -0.746976 >, < -17.7, 9.5, -17.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < -17.7571, 0.5, -17.3064 >, < 0, -1, 0 >, < -17.7, 0.5, -17.3464 >, < 0, -1, 0 >, < -17.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -17.7, 9.5, -17.3464 >, < 0, 1, 0 >, < -17.7571, 9.5, -17.3064 >, < 0, 1, 0 >, < -17.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -17.7571, 9.5, -17.3064 >, < -0.66485, 0, -0.746976 >, < -17.7571, 0.5, -17.3064 >, < -0.620195, 0, -0.784447 >, < -17.8064, 0.5, -17.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -17.8064, 0.5, -17.2571 >, < -0.74699, 0, -0.664835 >, < -17.8064, 9.5, -17.2571 >, < -0.784473, 0, -0.620163 >, < -17.7571, 9.5, -17.3064 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < -17.8064, 0.5, -17.2571 >, < 0, -1, 0 >, < -17.7571, 0.5, -17.3064 >, < 0, -1, 0 >, < -17.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -17.7571, 9.5, -17.3064 >, < 0, 1, 0 >, < -17.8064, 9.5, -17.2571 >, < 0, 1, 0 >, < -17.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -17.8064, 9.5, -17.2571 >, < -0.784473, 0, -0.620163 >, < -17.8064, 0.5, -17.2571 >, < -0.74699, 0, -0.664835 >, < -17.8464, 0.5, -17.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -17.8464, 0.5, -17.2 >, < -0.851096, 0, -0.525011 >, < -17.8464, 9.5, -17.2 >, < -0.880238, 0, -0.474533 >, < -17.8064, 9.5, -17.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -17.8464, 0.5, -17.2 >, < 0, -1, 0 >, < -17.8064, 0.5, -17.2571 >, < 0, -1, 0 >, < -17.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -17.8064, 9.5, -17.2571 >, < 0, 1, 0 >, < -17.8464, 9.5, -17.2 >, < 0, 1, 0 >, < -17.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -17.8464, 9.5, -17.2 >, < -0.880238, 0, -0.474533 >, < -17.8464, 0.5, -17.2 >, < -0.851096, 0, -0.525011 >, < -17.8759, 0.5, -17.1368 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < -17.8759, 0.5, -17.1368 >, < -0.929315, 0, -0.369288 >, < -17.8759, 9.5, -17.1368 >, < -0.949251, 0, -0.31452 >, < -17.8464, 9.5, -17.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -17.8759, 0.5, -17.1368 >, < 0, -1, 0 >, < -17.8464, 0.5, -17.2 >, < 0, -1, 0 >, < -17.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -17.8464, 9.5, -17.2 >, < 0, 1, 0 >, < -17.8759, 9.5, -17.1368 >, < 0, 1, 0 >, < -17.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -17.8759, 9.5, -17.1368 >, < -0.949251, 0, -0.31452 >, < -17.8759, 0.5, -17.1368 >, < -0.929315, 0, -0.369288 >, < -17.8939, 0.5, -17.0695 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < -17.8939, 0.5, -17.0695 >, < -0.979323, 0, -0.202302 >, < -17.8939, 9.5, -17.0695 >, < -0.989454, 0, -0.14485 >, < -17.8759, 9.5, -17.1368 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < -17.8939, 0.5, -17.0695 >, < 0, -1, 0 >, < -17.8759, 0.5, -17.1368 >, < 0, -1, 0 >, < -17.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -17.8759, 9.5, -17.1368 >, < 0, 1, 0 >, < -17.8939, 9.5, -17.0695 >, < 0, 1, 0 >, < -17.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -17.8939, 9.5, -17.0695 >, < -0.989454, 0, -0.14485 >, < -17.8939, 0.5, -17.0695 >, < -0.979323, 0, -0.202302 >, < -17.9, 0.5, -17 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < -17.9, 0.5, -17 >, < -0.999576, 0, -0.0291323 >, < -17.9, 9.5, -17 >, < -0.999576, 0, 0.0291323 >, < -17.8939, 9.5, -17.0695 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < -17.9, 0.5, -17 >, < 0, -1, 0 >, < -17.8939, 0.5, -17.0695 >, < 0, -1, 0 >, < -17.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -17.8939, 9.5, -17.0695 >, < 0, 1, 0 >, < -17.9, 9.5, -17 >, < 0, 1, 0 >, < -17.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -17.9, 9.5, -17 >, < -0.999576, 0, 0.0291323 >, < -17.9, 0.5, -17 >, < -0.999576, 0, -0.0291323 >, < -17.8939, 0.5, -16.9305 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < -17.8939, 0.5, -16.9305 >, < -0.989454, 0, 0.14485 >, < -17.8939, 9.5, -16.9305 >, < -0.97933, 0, 0.202268 >, < -17.9, 9.5, -17 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < -17.8939, 0.5, -16.9305 >, < 0, -1, 0 >, < -17.9, 0.5, -17 >, < 0, -1, 0 >, < -17.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -17.9, 9.5, -17 >, < 0, 1, 0 >, < -17.8939, 9.5, -16.9305 >, < 0, 1, 0 >, < -17.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -17.8939, 9.5, -16.9305 >, < -0.97933, 0, 0.202268 >, < -17.8939, 0.5, -16.9305 >, < -0.989454, 0, 0.14485 >, < -17.8759, 0.5, -16.8632 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < -17.8759, 0.5, -16.8632 >, < -0.949251, 0, 0.31452 >, < -17.8759, 9.5, -16.8632 >, < -0.929315, 0, 0.369288 >, < -17.8939, 9.5, -16.9305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < -17.8759, 0.5, -16.8632 >, < 0, -1, 0 >, < -17.8939, 0.5, -16.9305 >, < 0, -1, 0 >, < -17.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -17.8939, 9.5, -16.9305 >, < 0, 1, 0 >, < -17.8759, 9.5, -16.8632 >, < 0, 1, 0 >, < -17.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -17.8759, 9.5, -16.8632 >, < -0.929315, 0, 0.369288 >, < -17.8759, 0.5, -16.8632 >, < -0.949251, 0, 0.31452 >, < -17.8464, 0.5, -16.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -17.8464, 0.5, -16.8 >, < -0.880238, 0, 0.474533 >, < -17.8464, 9.5, -16.8 >, < -0.851096, 0, 0.525011 >, < -17.8759, 9.5, -16.8632 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < -17.8464, 0.5, -16.8 >, < 0, -1, 0 >, < -17.8759, 0.5, -16.8632 >, < 0, -1, 0 >, < -17.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -17.8759, 9.5, -16.8632 >, < 0, 1, 0 >, < -17.8464, 9.5, -16.8 >, < 0, 1, 0 >, < -17.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -17.8464, 9.5, -16.8 >, < -0.851096, 0, 0.525011 >, < -17.8464, 0.5, -16.8 >, < -0.880238, 0, 0.474533 >, < -17.8064, 0.5, -16.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -17.8064, 0.5, -16.7429 >, < -0.784473, 0, 0.620163 >, < -17.8064, 9.5, -16.7429 >, < -0.74699, 0, 0.664835 >, < -17.8464, 9.5, -16.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -17.8064, 0.5, -16.7429 >, < 0, -1, 0 >, < -17.8464, 0.5, -16.8 >, < 0, -1, 0 >, < -17.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -17.8464, 9.5, -16.8 >, < 0, 1, 0 >, < -17.8064, 9.5, -16.7429 >, < 0, 1, 0 >, < -17.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -17.8064, 9.5, -16.7429 >, < -0.74699, 0, 0.664835 >, < -17.8064, 0.5, -16.7429 >, < -0.784473, 0, 0.620163 >, < -17.7571, 0.5, -16.6936 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < -17.7571, 0.5, -16.6936 >, < -0.66485, 0, 0.746976 >, < -17.7571, 9.5, -16.6936 >, < -0.620195, 0, 0.784447 >, < -17.8064, 9.5, -16.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -17.7571, 0.5, -16.6936 >, < 0, -1, 0 >, < -17.8064, 0.5, -16.7429 >, < 0, -1, 0 >, < -17.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -17.8064, 9.5, -16.7429 >, < 0, 1, 0 >, < -17.7571, 9.5, -16.6936 >, < 0, 1, 0 >, < -17.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -17.7571, 9.5, -16.6936 >, < -0.620195, 0, 0.784447 >, < -17.7571, 0.5, -16.6936 >, < -0.66485, 0, 0.746976 >, < -17.7, 0.5, -16.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < -17.7, 0.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < -17.7, 9.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < -17.7571, 9.5, -16.6936 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < -17.7, 0.5, -16.6536 >, < 0, -1, 0 >, < -17.7571, 0.5, -16.6936 >, < 0, -1, 0 >, < -17.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -17.7571, 9.5, -16.6936 >, < 0, 1, 0 >, < -17.7, 9.5, -16.6536 >, < 0, 1, 0 >, < -17.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -17.7, 9.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < -17.7, 0.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < -17.6368, 0.5, -16.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -17.6368, 0.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < -17.6368, 9.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < -17.7, 9.5, -16.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < -17.6368, 0.5, -16.6241 >, < 0, -1, 0 >, < -17.7, 0.5, -16.6536 >, < 0, -1, 0 >, < -17.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -17.7, 9.5, -16.6536 >, < 0, 1, 0 >, < -17.6368, 9.5, -16.6241 >, < 0, 1, 0 >, < -17.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -17.6368, 9.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < -17.6368, 0.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < -17.5695, 0.5, -16.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -17.5695, 0.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < -17.5695, 9.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < -17.6368, 9.5, -16.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -17.5695, 0.5, -16.6061 >, < 0, -1, 0 >, < -17.6368, 0.5, -16.6241 >, < 0, -1, 0 >, < -17.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -17.6368, 9.5, -16.6241 >, < 0, 1, 0 >, < -17.5695, 9.5, -16.6061 >, < 0, 1, 0 >, < -17.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -17.5695, 9.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < -17.5695, 0.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < -17.5, 0.5, -16.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -17.5, 0.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < -17.5, 9.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < -17.5695, 9.5, -16.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -17.5, 0.5, -16.6 >, < 0, -1, 0 >, < -17.5695, 0.5, -16.6061 >, < 0, -1, 0 >, < -17.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -17.5695, 9.5, -16.6061 >, < 0, 1, 0 >, < -17.5, 9.5, -16.6 >, < 0, 1, 0 >, < -17.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -17.5, 9.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < -17.5, 0.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < -17.4305, 0.5, -16.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -17.4305, 0.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < -17.4305, 9.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < -17.5, 9.5, -16.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -17.4305, 0.5, -16.6061 >, < 0, -1, 0 >, < -17.5, 0.5, -16.6 >, < 0, -1, 0 >, < -17.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -17.5, 9.5, -16.6 >, < 0, 1, 0 >, < -17.4305, 9.5, -16.6061 >, < 0, 1, 0 >, < -17.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -17.4305, 9.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < -17.4305, 0.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < -17.3632, 0.5, -16.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -17.3632, 0.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < -17.3632, 9.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < -17.4305, 9.5, -16.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -17.3632, 0.5, -16.6241 >, < 0, -1, 0 >, < -17.4305, 0.5, -16.6061 >, < 0, -1, 0 >, < -17.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -17.4305, 9.5, -16.6061 >, < 0, 1, 0 >, < -17.3632, 9.5, -16.6241 >, < 0, 1, 0 >, < -17.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -17.3632, 9.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < -17.3632, 0.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < -17.3, 0.5, -16.6536 >, < 0.474515, 0, 0.880248 > }
smooth_triangle { < -17.3, 0.5, -16.6536 >, < 0.474515, 0, 0.880248 >, < -17.3, 9.5, -16.6536 >, < 0.524975, 0, 0.851118 >, < -17.3632, 9.5, -16.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -17.3, 0.5, -16.6536 >, < 0, -1, 0 >, < -17.3632, 0.5, -16.6241 >, < 0, -1, 0 >, < -17.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -17.3632, 9.5, -16.6241 >, < 0, 1, 0 >, < -17.3, 9.5, -16.6536 >, < 0, 1, 0 >, < -17.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -17.3, 9.5, -16.6536 >, < 0.524975, 0, 0.851118 >, < -17.3, 0.5, -16.6536 >, < 0.474515, 0, 0.880248 >, < -17.2429, 0.5, -16.6936 >, < 0.62013, 0, 0.784499 > }
smooth_triangle { < -17.2429, 0.5, -16.6936 >, < 0.62013, 0, 0.784499 >, < -17.2429, 9.5, -16.6936 >, < 0.664819, 0, 0.747004 >, < -17.3, 9.5, -16.6536 >, < 0.524975, 0, 0.851118 > }
smooth_triangle { < -17.2429, 0.5, -16.6936 >, < 0, -1, 0 >, < -17.3, 0.5, -16.6536 >, < 0, -1, 0 >, < -17.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -17.3, 9.5, -16.6536 >, < 0, 1, 0 >, < -17.2429, 9.5, -16.6936 >, < 0, 1, 0 >, < -17.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -17.2429, 9.5, -16.6936 >, < 0.664819, 0, 0.747004 >, < -17.2429, 0.5, -16.6936 >, < 0.62013, 0, 0.784499 >, < -17.1936, 0.5, -16.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -17.1936, 0.5, -16.7429 >, < 0.74699, 0, 0.664835 >, < -17.1936, 9.5, -16.7429 >, < 0.784473, 0, 0.620163 >, < -17.2429, 9.5, -16.6936 >, < 0.664819, 0, 0.747004 > }
smooth_triangle { < -17.1936, 0.5, -16.7429 >, < 0, -1, 0 >, < -17.2429, 0.5, -16.6936 >, < 0, -1, 0 >, < -17.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -17.2429, 9.5, -16.6936 >, < 0, 1, 0 >, < -17.1936, 9.5, -16.7429 >, < 0, 1, 0 >, < -17.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -17.1936, 9.5, -16.7429 >, < 0.784473, 0, 0.620163 >, < -17.1936, 0.5, -16.7429 >, < 0.74699, 0, 0.664835 >, < -17.1536, 0.5, -16.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -17.1536, 0.5, -16.8 >, < 0.851096, 0, 0.525011 >, < -17.1536, 9.5, -16.8 >, < 0.880238, 0, 0.474533 >, < -17.1936, 9.5, -16.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -17.1536, 0.5, -16.8 >, < 0, -1, 0 >, < -17.1936, 0.5, -16.7429 >, < 0, -1, 0 >, < -17.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -17.1936, 9.5, -16.7429 >, < 0, 1, 0 >, < -17.1536, 9.5, -16.8 >, < 0, 1, 0 >, < -17.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -17.1536, 9.5, -16.8 >, < 0.880238, 0, 0.474533 >, < -17.1536, 0.5, -16.8 >, < 0.851096, 0, 0.525011 >, < -17.1241, 0.5, -16.8632 >, < 0.929341, 0, 0.369222 > }
smooth_triangle { < -17.1241, 0.5, -16.8632 >, < 0.929341, 0, 0.369222 >, < -17.1241, 9.5, -16.8632 >, < 0.949295, 0, 0.314386 >, < -17.1536, 9.5, -16.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -17.1241, 0.5, -16.8632 >, < 0, -1, 0 >, < -17.1536, 0.5, -16.8 >, < 0, -1, 0 >, < -17.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -17.1536, 9.5, -16.8 >, < 0, 1, 0 >, < -17.1241, 9.5, -16.8632 >, < 0, 1, 0 >, < -17.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -17.1241, 9.5, -16.8632 >, < 0.949295, 0, 0.314386 >, < -17.1241, 0.5, -16.8632 >, < 0.929341, 0, 0.369222 >, < -17.1061, 0.5, -16.9305 >, < 0.979337, 0, 0.202235 > }
smooth_triangle { < -17.1061, 0.5, -16.9305 >, < 0.979337, 0, 0.202235 >, < -17.1061, 9.5, -16.9305 >, < 0.989443, 0, 0.144924 >, < -17.1241, 9.5, -16.8632 >, < 0.949295, 0, 0.314386 > }
smooth_triangle { < -17.1061, 0.5, -16.9305 >, < 0, -1, 0 >, < -17.1241, 0.5, -16.8632 >, < 0, -1, 0 >, < -17.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -17.1241, 9.5, -16.8632 >, < 0, 1, 0 >, < -17.1061, 9.5, -16.9305 >, < 0, 1, 0 >, < -17.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -17.1061, 9.5, -16.9305 >, < 0.989443, 0, 0.144924 >, < -17.1061, 0.5, -16.9305 >, < 0.979337, 0, 0.202235 >, < -17.1, 0.5, -17 >, < 0.999573, 0, 0.0292055 > }
smooth_triangle { < -17.1, 0.5, -17 >, < 0.999573, 0, 0.0292055 >, < -17.1, 9.5, -17 >, < 0.999573, 0, -0.0292055 >, < -17.1061, 9.5, -16.9305 >, < 0.989443, 0, 0.144924 > }
smooth_triangle { < -17.1, 0.5, -17 >, < 0, -1, 0 >, < -17.1061, 0.5, -16.9305 >, < 0, -1, 0 >, < -17.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -17.1061, 9.5, -16.9305 >, < 0, 1, 0 >, < -17.1, 9.5, -17 >, < 0, 1, 0 >, < -17.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -14.1, 9.5, -17 >, < 0.999573, 0, -0.0292055 >, < -14.1, 0.5, -17 >, < 0.999573, 0, 0.0292055 >, < -14.1061, 0.5, -17.0695 >, < 0.989443, 0, -0.144924 > }
smooth_triangle { < -14.1061, 0.5, -17.0695 >, < 0.989443, 0, -0.144924 >, < -14.1061, 9.5, -17.0695 >, < 0.979337, 0, -0.202235 >, < -14.1, 9.5, -17 >, < 0.999573, 0, -0.0292055 > }
smooth_triangle { < -14.1061, 0.5, -17.0695 >, < 0, -1, 0 >, < -14.1, 0.5, -17 >, < 0, -1, 0 >, < -14.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -14.1, 9.5, -17 >, < 0, 1, 0 >, < -14.1061, 9.5, -17.0695 >, < 0, 1, 0 >, < -14.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -14.1061, 9.5, -17.0695 >, < 0.979337, 0, -0.202235 >, < -14.1061, 0.5, -17.0695 >, < 0.989443, 0, -0.144924 >, < -14.1241, 0.5, -17.1368 >, < 0.949295, 0, -0.314386 > }
smooth_triangle { < -14.1241, 0.5, -17.1368 >, < 0.949295, 0, -0.314386 >, < -14.1241, 9.5, -17.1368 >, < 0.929341, 0, -0.369222 >, < -14.1061, 9.5, -17.0695 >, < 0.979337, 0, -0.202235 > }
smooth_triangle { < -14.1241, 0.5, -17.1368 >, < 0, -1, 0 >, < -14.1061, 0.5, -17.0695 >, < 0, -1, 0 >, < -14.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -14.1061, 9.5, -17.0695 >, < 0, 1, 0 >, < -14.1241, 9.5, -17.1368 >, < 0, 1, 0 >, < -14.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -14.1241, 9.5, -17.1368 >, < 0.929341, 0, -0.369222 >, < -14.1241, 0.5, -17.1368 >, < 0.949295, 0, -0.314386 >, < -14.1536, 0.5, -17.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -14.1536, 0.5, -17.2 >, < 0.880238, 0, -0.474533 >, < -14.1536, 9.5, -17.2 >, < 0.851096, 0, -0.525011 >, < -14.1241, 9.5, -17.1368 >, < 0.929341, 0, -0.369222 > }
smooth_triangle { < -14.1536, 0.5, -17.2 >, < 0, -1, 0 >, < -14.1241, 0.5, -17.1368 >, < 0, -1, 0 >, < -14.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -14.1241, 9.5, -17.1368 >, < 0, 1, 0 >, < -14.1536, 9.5, -17.2 >, < 0, 1, 0 >, < -14.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -14.1536, 9.5, -17.2 >, < 0.851096, 0, -0.525011 >, < -14.1536, 0.5, -17.2 >, < 0.880238, 0, -0.474533 >, < -14.1936, 0.5, -17.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -14.1936, 0.5, -17.2571 >, < 0.784473, 0, -0.620163 >, < -14.1936, 9.5, -17.2571 >, < 0.74699, 0, -0.664835 >, < -14.1536, 9.5, -17.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -14.1936, 0.5, -17.2571 >, < 0, -1, 0 >, < -14.1536, 0.5, -17.2 >, < 0, -1, 0 >, < -14.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -14.1536, 9.5, -17.2 >, < 0, 1, 0 >, < -14.1936, 9.5, -17.2571 >, < 0, 1, 0 >, < -14.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -14.1936, 9.5, -17.2571 >, < 0.74699, 0, -0.664835 >, < -14.1936, 0.5, -17.2571 >, < 0.784473, 0, -0.620163 >, < -14.2429, 0.5, -17.3064 >, < 0.664819, 0, -0.747004 > }
smooth_triangle { < -14.2429, 0.5, -17.3064 >, < 0.664819, 0, -0.747004 >, < -14.2429, 9.5, -17.3064 >, < 0.62013, 0, -0.784499 >, < -14.1936, 9.5, -17.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -14.2429, 0.5, -17.3064 >, < 0, -1, 0 >, < -14.1936, 0.5, -17.2571 >, < 0, -1, 0 >, < -14.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -14.1936, 9.5, -17.2571 >, < 0, 1, 0 >, < -14.2429, 9.5, -17.3064 >, < 0, 1, 0 >, < -14.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -14.2429, 9.5, -17.3064 >, < 0.62013, 0, -0.784499 >, < -14.2429, 0.5, -17.3064 >, < 0.664819, 0, -0.747004 >, < -14.3, 0.5, -17.3464 >, < 0.524975, 0, -0.851118 > }
smooth_triangle { < -14.3, 0.5, -17.3464 >, < 0.524975, 0, -0.851118 >, < -14.3, 9.5, -17.3464 >, < 0.474515, 0, -0.880248 >, < -14.2429, 9.5, -17.3064 >, < 0.62013, 0, -0.784499 > }
smooth_triangle { < -14.3, 0.5, -17.3464 >, < 0, -1, 0 >, < -14.2429, 0.5, -17.3064 >, < 0, -1, 0 >, < -14.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -14.2429, 9.5, -17.3064 >, < 0, 1, 0 >, < -14.3, 9.5, -17.3464 >, < 0, 1, 0 >, < -14.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -14.3, 9.5, -17.3464 >, < 0.474515, 0, -0.880248 >, < -14.3, 0.5, -17.3464 >, < 0.524975, 0, -0.851118 >, < -14.3632, 0.5, -17.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -14.3632, 0.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < -14.3632, 9.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < -14.3, 9.5, -17.3464 >, < 0.474515, 0, -0.880248 > }
smooth_triangle { < -14.3632, 0.5, -17.3759 >, < 0, -1, 0 >, < -14.3, 0.5, -17.3464 >, < 0, -1, 0 >, < -14.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -14.3, 9.5, -17.3464 >, < 0, 1, 0 >, < -14.3632, 9.5, -17.3759 >, < 0, 1, 0 >, < -14.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -14.3632, 9.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < -14.3632, 0.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < -14.4305, 0.5, -17.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -14.4305, 0.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < -14.4305, 9.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < -14.3632, 9.5, -17.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -14.4305, 0.5, -17.3939 >, < 0, -1, 0 >, < -14.3632, 0.5, -17.3759 >, < 0, -1, 0 >, < -14.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -14.3632, 9.5, -17.3759 >, < 0, 1, 0 >, < -14.4305, 9.5, -17.3939 >, < 0, 1, 0 >, < -14.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -14.4305, 9.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < -14.4305, 0.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < -14.5, 0.5, -17.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -14.5, 0.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < -14.5, 9.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < -14.4305, 9.5, -17.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -14.5, 0.5, -17.4 >, < 0, -1, 0 >, < -14.4305, 0.5, -17.3939 >, < 0, -1, 0 >, < -14.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -14.4305, 9.5, -17.3939 >, < 0, 1, 0 >, < -14.5, 9.5, -17.4 >, < 0, 1, 0 >, < -14.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -14.5, 9.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < -14.5, 0.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < -14.5695, 0.5, -17.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -14.5695, 0.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < -14.5695, 9.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < -14.5, 9.5, -17.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -14.5695, 0.5, -17.3939 >, < 0, -1, 0 >, < -14.5, 0.5, -17.4 >, < 0, -1, 0 >, < -14.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -14.5, 9.5, -17.4 >, < 0, 1, 0 >, < -14.5695, 9.5, -17.3939 >, < 0, 1, 0 >, < -14.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -14.5695, 9.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < -14.5695, 0.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < -14.6368, 0.5, -17.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -14.6368, 0.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < -14.6368, 9.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < -14.5695, 9.5, -17.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -14.6368, 0.5, -17.3759 >, < 0, -1, 0 >, < -14.5695, 0.5, -17.3939 >, < 0, -1, 0 >, < -14.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -14.5695, 9.5, -17.3939 >, < 0, 1, 0 >, < -14.6368, 9.5, -17.3759 >, < 0, 1, 0 >, < -14.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -14.6368, 9.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < -14.6368, 0.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < -14.7, 0.5, -17.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < -14.7, 0.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < -14.7, 9.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < -14.6368, 9.5, -17.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -14.7, 0.5, -17.3464 >, < 0, -1, 0 >, < -14.6368, 0.5, -17.3759 >, < 0, -1, 0 >, < -14.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -14.6368, 9.5, -17.3759 >, < 0, 1, 0 >, < -14.7, 9.5, -17.3464 >, < 0, 1, 0 >, < -14.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -14.7, 9.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < -14.7, 0.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < -14.7571, 0.5, -17.3064 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < -14.7571, 0.5, -17.3064 >, < -0.620195, 0, -0.784447 >, < -14.7571, 9.5, -17.3064 >, < -0.66485, 0, -0.746976 >, < -14.7, 9.5, -17.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < -14.7571, 0.5, -17.3064 >, < 0, -1, 0 >, < -14.7, 0.5, -17.3464 >, < 0, -1, 0 >, < -14.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -14.7, 9.5, -17.3464 >, < 0, 1, 0 >, < -14.7571, 9.5, -17.3064 >, < 0, 1, 0 >, < -14.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -14.7571, 9.5, -17.3064 >, < -0.66485, 0, -0.746976 >, < -14.7571, 0.5, -17.3064 >, < -0.620195, 0, -0.784447 >, < -14.8064, 0.5, -17.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -14.8064, 0.5, -17.2571 >, < -0.74699, 0, -0.664835 >, < -14.8064, 9.5, -17.2571 >, < -0.784473, 0, -0.620163 >, < -14.7571, 9.5, -17.3064 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < -14.8064, 0.5, -17.2571 >, < 0, -1, 0 >, < -14.7571, 0.5, -17.3064 >, < 0, -1, 0 >, < -14.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -14.7571, 9.5, -17.3064 >, < 0, 1, 0 >, < -14.8064, 9.5, -17.2571 >, < 0, 1, 0 >, < -14.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -14.8064, 9.5, -17.2571 >, < -0.784473, 0, -0.620163 >, < -14.8064, 0.5, -17.2571 >, < -0.74699, 0, -0.664835 >, < -14.8464, 0.5, -17.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -14.8464, 0.5, -17.2 >, < -0.851096, 0, -0.525011 >, < -14.8464, 9.5, -17.2 >, < -0.880238, 0, -0.474533 >, < -14.8064, 9.5, -17.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -14.8464, 0.5, -17.2 >, < 0, -1, 0 >, < -14.8064, 0.5, -17.2571 >, < 0, -1, 0 >, < -14.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -14.8064, 9.5, -17.2571 >, < 0, 1, 0 >, < -14.8464, 9.5, -17.2 >, < 0, 1, 0 >, < -14.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -14.8464, 9.5, -17.2 >, < -0.880238, 0, -0.474533 >, < -14.8464, 0.5, -17.2 >, < -0.851096, 0, -0.525011 >, < -14.8759, 0.5, -17.1368 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < -14.8759, 0.5, -17.1368 >, < -0.929315, 0, -0.369288 >, < -14.8759, 9.5, -17.1368 >, < -0.949251, 0, -0.31452 >, < -14.8464, 9.5, -17.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -14.8759, 0.5, -17.1368 >, < 0, -1, 0 >, < -14.8464, 0.5, -17.2 >, < 0, -1, 0 >, < -14.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -14.8464, 9.5, -17.2 >, < 0, 1, 0 >, < -14.8759, 9.5, -17.1368 >, < 0, 1, 0 >, < -14.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -14.8759, 9.5, -17.1368 >, < -0.949251, 0, -0.31452 >, < -14.8759, 0.5, -17.1368 >, < -0.929315, 0, -0.369288 >, < -14.8939, 0.5, -17.0695 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < -14.8939, 0.5, -17.0695 >, < -0.979323, 0, -0.202302 >, < -14.8939, 9.5, -17.0695 >, < -0.989454, 0, -0.14485 >, < -14.8759, 9.5, -17.1368 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < -14.8939, 0.5, -17.0695 >, < 0, -1, 0 >, < -14.8759, 0.5, -17.1368 >, < 0, -1, 0 >, < -14.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -14.8759, 9.5, -17.1368 >, < 0, 1, 0 >, < -14.8939, 9.5, -17.0695 >, < 0, 1, 0 >, < -14.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -14.8939, 9.5, -17.0695 >, < -0.989454, 0, -0.14485 >, < -14.8939, 0.5, -17.0695 >, < -0.979323, 0, -0.202302 >, < -14.9, 0.5, -17 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < -14.9, 0.5, -17 >, < -0.999576, 0, -0.0291323 >, < -14.9, 9.5, -17 >, < -0.999576, 0, 0.0291323 >, < -14.8939, 9.5, -17.0695 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < -14.9, 0.5, -17 >, < 0, -1, 0 >, < -14.8939, 0.5, -17.0695 >, < 0, -1, 0 >, < -14.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -14.8939, 9.5, -17.0695 >, < 0, 1, 0 >, < -14.9, 9.5, -17 >, < 0, 1, 0 >, < -14.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -14.9, 9.5, -17 >, < -0.999576, 0, 0.0291323 >, < -14.9, 0.5, -17 >, < -0.999576, 0, -0.0291323 >, < -14.8939, 0.5, -16.9305 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < -14.8939, 0.5, -16.9305 >, < -0.989454, 0, 0.14485 >, < -14.8939, 9.5, -16.9305 >, < -0.97933, 0, 0.202268 >, < -14.9, 9.5, -17 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < -14.8939, 0.5, -16.9305 >, < 0, -1, 0 >, < -14.9, 0.5, -17 >, < 0, -1, 0 >, < -14.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -14.9, 9.5, -17 >, < 0, 1, 0 >, < -14.8939, 9.5, -16.9305 >, < 0, 1, 0 >, < -14.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -14.8939, 9.5, -16.9305 >, < -0.97933, 0, 0.202268 >, < -14.8939, 0.5, -16.9305 >, < -0.989454, 0, 0.14485 >, < -14.8759, 0.5, -16.8632 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < -14.8759, 0.5, -16.8632 >, < -0.949251, 0, 0.31452 >, < -14.8759, 9.5, -16.8632 >, < -0.929315, 0, 0.369288 >, < -14.8939, 9.5, -16.9305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < -14.8759, 0.5, -16.8632 >, < 0, -1, 0 >, < -14.8939, 0.5, -16.9305 >, < 0, -1, 0 >, < -14.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -14.8939, 9.5, -16.9305 >, < 0, 1, 0 >, < -14.8759, 9.5, -16.8632 >, < 0, 1, 0 >, < -14.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -14.8759, 9.5, -16.8632 >, < -0.929315, 0, 0.369288 >, < -14.8759, 0.5, -16.8632 >, < -0.949251, 0, 0.31452 >, < -14.8464, 0.5, -16.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -14.8464, 0.5, -16.8 >, < -0.880238, 0, 0.474533 >, < -14.8464, 9.5, -16.8 >, < -0.851096, 0, 0.525011 >, < -14.8759, 9.5, -16.8632 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < -14.8464, 0.5, -16.8 >, < 0, -1, 0 >, < -14.8759, 0.5, -16.8632 >, < 0, -1, 0 >, < -14.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -14.8759, 9.5, -16.8632 >, < 0, 1, 0 >, < -14.8464, 9.5, -16.8 >, < 0, 1, 0 >, < -14.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -14.8464, 9.5, -16.8 >, < -0.851096, 0, 0.525011 >, < -14.8464, 0.5, -16.8 >, < -0.880238, 0, 0.474533 >, < -14.8064, 0.5, -16.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -14.8064, 0.5, -16.7429 >, < -0.784473, 0, 0.620163 >, < -14.8064, 9.5, -16.7429 >, < -0.74699, 0, 0.664835 >, < -14.8464, 9.5, -16.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -14.8064, 0.5, -16.7429 >, < 0, -1, 0 >, < -14.8464, 0.5, -16.8 >, < 0, -1, 0 >, < -14.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -14.8464, 9.5, -16.8 >, < 0, 1, 0 >, < -14.8064, 9.5, -16.7429 >, < 0, 1, 0 >, < -14.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -14.8064, 9.5, -16.7429 >, < -0.74699, 0, 0.664835 >, < -14.8064, 0.5, -16.7429 >, < -0.784473, 0, 0.620163 >, < -14.7571, 0.5, -16.6936 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < -14.7571, 0.5, -16.6936 >, < -0.66485, 0, 0.746976 >, < -14.7571, 9.5, -16.6936 >, < -0.620195, 0, 0.784447 >, < -14.8064, 9.5, -16.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -14.7571, 0.5, -16.6936 >, < 0, -1, 0 >, < -14.8064, 0.5, -16.7429 >, < 0, -1, 0 >, < -14.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -14.8064, 9.5, -16.7429 >, < 0, 1, 0 >, < -14.7571, 9.5, -16.6936 >, < 0, 1, 0 >, < -14.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -14.7571, 9.5, -16.6936 >, < -0.620195, 0, 0.784447 >, < -14.7571, 0.5, -16.6936 >, < -0.66485, 0, 0.746976 >, < -14.7, 0.5, -16.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < -14.7, 0.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < -14.7, 9.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < -14.7571, 9.5, -16.6936 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < -14.7, 0.5, -16.6536 >, < 0, -1, 0 >, < -14.7571, 0.5, -16.6936 >, < 0, -1, 0 >, < -14.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -14.7571, 9.5, -16.6936 >, < 0, 1, 0 >, < -14.7, 9.5, -16.6536 >, < 0, 1, 0 >, < -14.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -14.7, 9.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < -14.7, 0.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < -14.6368, 0.5, -16.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -14.6368, 0.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < -14.6368, 9.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < -14.7, 9.5, -16.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < -14.6368, 0.5, -16.6241 >, < 0, -1, 0 >, < -14.7, 0.5, -16.6536 >, < 0, -1, 0 >, < -14.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -14.7, 9.5, -16.6536 >, < 0, 1, 0 >, < -14.6368, 9.5, -16.6241 >, < 0, 1, 0 >, < -14.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -14.6368, 9.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < -14.6368, 0.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < -14.5695, 0.5, -16.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -14.5695, 0.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < -14.5695, 9.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < -14.6368, 9.5, -16.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -14.5695, 0.5, -16.6061 >, < 0, -1, 0 >, < -14.6368, 0.5, -16.6241 >, < 0, -1, 0 >, < -14.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -14.6368, 9.5, -16.6241 >, < 0, 1, 0 >, < -14.5695, 9.5, -16.6061 >, < 0, 1, 0 >, < -14.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -14.5695, 9.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < -14.5695, 0.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < -14.5, 0.5, -16.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -14.5, 0.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < -14.5, 9.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < -14.5695, 9.5, -16.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -14.5, 0.5, -16.6 >, < 0, -1, 0 >, < -14.5695, 0.5, -16.6061 >, < 0, -1, 0 >, < -14.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -14.5695, 9.5, -16.6061 >, < 0, 1, 0 >, < -14.5, 9.5, -16.6 >, < 0, 1, 0 >, < -14.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -14.5, 9.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < -14.5, 0.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < -14.4305, 0.5, -16.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -14.4305, 0.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < -14.4305, 9.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < -14.5, 9.5, -16.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -14.4305, 0.5, -16.6061 >, < 0, -1, 0 >, < -14.5, 0.5, -16.6 >, < 0, -1, 0 >, < -14.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -14.5, 9.5, -16.6 >, < 0, 1, 0 >, < -14.4305, 9.5, -16.6061 >, < 0, 1, 0 >, < -14.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -14.4305, 9.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < -14.4305, 0.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < -14.3632, 0.5, -16.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -14.3632, 0.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < -14.3632, 9.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < -14.4305, 9.5, -16.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -14.3632, 0.5, -16.6241 >, < 0, -1, 0 >, < -14.4305, 0.5, -16.6061 >, < 0, -1, 0 >, < -14.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -14.4305, 9.5, -16.6061 >, < 0, 1, 0 >, < -14.3632, 9.5, -16.6241 >, < 0, 1, 0 >, < -14.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -14.3632, 9.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < -14.3632, 0.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < -14.3, 0.5, -16.6536 >, < 0.474515, 0, 0.880248 > }
smooth_triangle { < -14.3, 0.5, -16.6536 >, < 0.474515, 0, 0.880248 >, < -14.3, 9.5, -16.6536 >, < 0.524975, 0, 0.851118 >, < -14.3632, 9.5, -16.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -14.3, 0.5, -16.6536 >, < 0, -1, 0 >, < -14.3632, 0.5, -16.6241 >, < 0, -1, 0 >, < -14.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -14.3632, 9.5, -16.6241 >, < 0, 1, 0 >, < -14.3, 9.5, -16.6536 >, < 0, 1, 0 >, < -14.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -14.3, 9.5, -16.6536 >, < 0.524975, 0, 0.851118 >, < -14.3, 0.5, -16.6536 >, < 0.474515, 0, 0.880248 >, < -14.2429, 0.5, -16.6936 >, < 0.62013, 0, 0.784499 > }
smooth_triangle { < -14.2429, 0.5, -16.6936 >, < 0.62013, 0, 0.784499 >, < -14.2429, 9.5, -16.6936 >, < 0.664819, 0, 0.747004 >, < -14.3, 9.5, -16.6536 >, < 0.524975, 0, 0.851118 > }
smooth_triangle { < -14.2429, 0.5, -16.6936 >, < 0, -1, 0 >, < -14.3, 0.5, -16.6536 >, < 0, -1, 0 >, < -14.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -14.3, 9.5, -16.6536 >, < 0, 1, 0 >, < -14.2429, 9.5, -16.6936 >, < 0, 1, 0 >, < -14.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -14.2429, 9.5, -16.6936 >, < 0.664819, 0, 0.747004 >, < -14.2429, 0.5, -16.6936 >, < 0.62013, 0, 0.784499 >, < -14.1936, 0.5, -16.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -14.1936, 0.5, -16.7429 >, < 0.74699, 0, 0.664835 >, < -14.1936, 9.5, -16.7429 >, < 0.784473, 0, 0.620163 >, < -14.2429, 9.5, -16.6936 >, < 0.664819, 0, 0.747004 > }
smooth_triangle { < -14.1936, 0.5, -16.7429 >, < 0, -1, 0 >, < -14.2429, 0.5, -16.6936 >, < 0, -1, 0 >, < -14.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -14.2429, 9.5, -16.6936 >, < 0, 1, 0 >, < -14.1936, 9.5, -16.7429 >, < 0, 1, 0 >, < -14.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -14.1936, 9.5, -16.7429 >, < 0.784473, 0, 0.620163 >, < -14.1936, 0.5, -16.7429 >, < 0.74699, 0, 0.664835 >, < -14.1536, 0.5, -16.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -14.1536, 0.5, -16.8 >, < 0.851096, 0, 0.525011 >, < -14.1536, 9.5, -16.8 >, < 0.880238, 0, 0.474533 >, < -14.1936, 9.5, -16.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -14.1536, 0.5, -16.8 >, < 0, -1, 0 >, < -14.1936, 0.5, -16.7429 >, < 0, -1, 0 >, < -14.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -14.1936, 9.5, -16.7429 >, < 0, 1, 0 >, < -14.1536, 9.5, -16.8 >, < 0, 1, 0 >, < -14.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -14.1536, 9.5, -16.8 >, < 0.880238, 0, 0.474533 >, < -14.1536, 0.5, -16.8 >, < 0.851096, 0, 0.525011 >, < -14.1241, 0.5, -16.8632 >, < 0.929341, 0, 0.369222 > }
smooth_triangle { < -14.1241, 0.5, -16.8632 >, < 0.929341, 0, 0.369222 >, < -14.1241, 9.5, -16.8632 >, < 0.949295, 0, 0.314386 >, < -14.1536, 9.5, -16.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -14.1241, 0.5, -16.8632 >, < 0, -1, 0 >, < -14.1536, 0.5, -16.8 >, < 0, -1, 0 >, < -14.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -14.1536, 9.5, -16.8 >, < 0, 1, 0 >, < -14.1241, 9.5, -16.8632 >, < 0, 1, 0 >, < -14.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -14.1241, 9.5, -16.8632 >, < 0.949295, 0, 0.314386 >, < -14.1241, 0.5, -16.8632 >, < 0.929341, 0, 0.369222 >, < -14.1061, 0.5, -16.9305 >, < 0.979337, 0, 0.202235 > }
smooth_triangle { < -14.1061, 0.5, -16.9305 >, < 0.979337, 0, 0.202235 >, < -14.1061, 9.5, -16.9305 >, < 0.989443, 0, 0.144924 >, < -14.1241, 9.5, -16.8632 >, < 0.949295, 0, 0.314386 > }
smooth_triangle { < -14.1061, 0.5, -16.9305 >, < 0, -1, 0 >, < -14.1241, 0.5, -16.8632 >, < 0, -1, 0 >, < -14.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -14.1241, 9.5, -16.8632 >, < 0, 1, 0 >, < -14.1061, 9.5, -16.9305 >, < 0, 1, 0 >, < -14.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -14.1061, 9.5, -16.9305 >, < 0.989443, 0, 0.144924 >, < -14.1061, 0.5, -16.9305 >, < 0.979337, 0, 0.202235 >, < -14.1, 0.5, -17 >, < 0.999573, 0, 0.0292055 > }
smooth_triangle { < -14.1, 0.5, -17 >, < 0.999573, 0, 0.0292055 >, < -14.1, 9.5, -17 >, < 0.999573, 0, -0.0292055 >, < -14.1061, 9.5, -16.9305 >, < 0.989443, 0, 0.144924 > }
smooth_triangle { < -14.1, 0.5, -17 >, < 0, -1, 0 >, < -14.1061, 0.5, -16.9305 >, < 0, -1, 0 >, < -14.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -14.1061, 9.5, -16.9305 >, < 0, 1, 0 >, < -14.1, 9.5, -17 >, < 0, 1, 0 >, < -14.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -11.1, 9.5, -17 >, < 0.999573, 0, -0.0292055 >, < -11.1, 0.5, -17 >, < 0.999573, 0, 0.0292055 >, < -11.1061, 0.5, -17.0695 >, < 0.989443, 0, -0.144924 > }
smooth_triangle { < -11.1061, 0.5, -17.0695 >, < 0.989443, 0, -0.144924 >, < -11.1061, 9.5, -17.0695 >, < 0.979337, 0, -0.202235 >, < -11.1, 9.5, -17 >, < 0.999573, 0, -0.0292055 > }
smooth_triangle { < -11.1061, 0.5, -17.0695 >, < 0, -1, 0 >, < -11.1, 0.5, -17 >, < 0, -1, 0 >, < -11.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -11.1, 9.5, -17 >, < 0, 1, 0 >, < -11.1061, 9.5, -17.0695 >, < 0, 1, 0 >, < -11.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -11.1061, 9.5, -17.0695 >, < 0.979337, 0, -0.202235 >, < -11.1061, 0.5, -17.0695 >, < 0.989443, 0, -0.144924 >, < -11.1241, 0.5, -17.1368 >, < 0.949295, 0, -0.314386 > }
smooth_triangle { < -11.1241, 0.5, -17.1368 >, < 0.949295, 0, -0.314386 >, < -11.1241, 9.5, -17.1368 >, < 0.929341, 0, -0.369222 >, < -11.1061, 9.5, -17.0695 >, < 0.979337, 0, -0.202235 > }
smooth_triangle { < -11.1241, 0.5, -17.1368 >, < 0, -1, 0 >, < -11.1061, 0.5, -17.0695 >, < 0, -1, 0 >, < -11.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -11.1061, 9.5, -17.0695 >, < 0, 1, 0 >, < -11.1241, 9.5, -17.1368 >, < 0, 1, 0 >, < -11.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -11.1241, 9.5, -17.1368 >, < 0.929341, 0, -0.369222 >, < -11.1241, 0.5, -17.1368 >, < 0.949295, 0, -0.314386 >, < -11.1536, 0.5, -17.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -11.1536, 0.5, -17.2 >, < 0.880238, 0, -0.474533 >, < -11.1536, 9.5, -17.2 >, < 0.851096, 0, -0.525011 >, < -11.1241, 9.5, -17.1368 >, < 0.929341, 0, -0.369222 > }
smooth_triangle { < -11.1536, 0.5, -17.2 >, < 0, -1, 0 >, < -11.1241, 0.5, -17.1368 >, < 0, -1, 0 >, < -11.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -11.1241, 9.5, -17.1368 >, < 0, 1, 0 >, < -11.1536, 9.5, -17.2 >, < 0, 1, 0 >, < -11.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -11.1536, 9.5, -17.2 >, < 0.851096, 0, -0.525011 >, < -11.1536, 0.5, -17.2 >, < 0.880238, 0, -0.474533 >, < -11.1936, 0.5, -17.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -11.1936, 0.5, -17.2571 >, < 0.784473, 0, -0.620163 >, < -11.1936, 9.5, -17.2571 >, < 0.74699, 0, -0.664835 >, < -11.1536, 9.5, -17.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -11.1936, 0.5, -17.2571 >, < 0, -1, 0 >, < -11.1536, 0.5, -17.2 >, < 0, -1, 0 >, < -11.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -11.1536, 9.5, -17.2 >, < 0, 1, 0 >, < -11.1936, 9.5, -17.2571 >, < 0, 1, 0 >, < -11.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -11.1936, 9.5, -17.2571 >, < 0.74699, 0, -0.664835 >, < -11.1936, 0.5, -17.2571 >, < 0.784473, 0, -0.620163 >, < -11.2429, 0.5, -17.3064 >, < 0.664819, 0, -0.747004 > }
smooth_triangle { < -11.2429, 0.5, -17.3064 >, < 0.664819, 0, -0.747004 >, < -11.2429, 9.5, -17.3064 >, < 0.62013, 0, -0.784499 >, < -11.1936, 9.5, -17.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -11.2429, 0.5, -17.3064 >, < 0, -1, 0 >, < -11.1936, 0.5, -17.2571 >, < 0, -1, 0 >, < -11.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -11.1936, 9.5, -17.2571 >, < 0, 1, 0 >, < -11.2429, 9.5, -17.3064 >, < 0, 1, 0 >, < -11.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -11.2429, 9.5, -17.3064 >, < 0.62013, 0, -0.784499 >, < -11.2429, 0.5, -17.3064 >, < 0.664819, 0, -0.747004 >, < -11.3, 0.5, -17.3464 >, < 0.524975, 0, -0.851118 > }
smooth_triangle { < -11.3, 0.5, -17.3464 >, < 0.524975, 0, -0.851118 >, < -11.3, 9.5, -17.3464 >, < 0.474515, 0, -0.880248 >, < -11.2429, 9.5, -17.3064 >, < 0.62013, 0, -0.784499 > }
smooth_triangle { < -11.3, 0.5, -17.3464 >, < 0, -1, 0 >, < -11.2429, 0.5, -17.3064 >, < 0, -1, 0 >, < -11.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -11.2429, 9.5, -17.3064 >, < 0, 1, 0 >, < -11.3, 9.5, -17.3464 >, < 0, 1, 0 >, < -11.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -11.3, 9.5, -17.3464 >, < 0.474515, 0, -0.880248 >, < -11.3, 0.5, -17.3464 >, < 0.524975, 0, -0.851118 >, < -11.3632, 0.5, -17.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -11.3632, 0.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < -11.3632, 9.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < -11.3, 9.5, -17.3464 >, < 0.474515, 0, -0.880248 > }
smooth_triangle { < -11.3632, 0.5, -17.3759 >, < 0, -1, 0 >, < -11.3, 0.5, -17.3464 >, < 0, -1, 0 >, < -11.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -11.3, 9.5, -17.3464 >, < 0, 1, 0 >, < -11.3632, 9.5, -17.3759 >, < 0, 1, 0 >, < -11.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -11.3632, 9.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < -11.3632, 0.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < -11.4305, 0.5, -17.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -11.4305, 0.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < -11.4305, 9.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < -11.3632, 9.5, -17.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -11.4305, 0.5, -17.3939 >, < 0, -1, 0 >, < -11.3632, 0.5, -17.3759 >, < 0, -1, 0 >, < -11.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -11.3632, 9.5, -17.3759 >, < 0, 1, 0 >, < -11.4305, 9.5, -17.3939 >, < 0, 1, 0 >, < -11.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -11.4305, 9.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < -11.4305, 0.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < -11.5, 0.5, -17.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -11.5, 0.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < -11.5, 9.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < -11.4305, 9.5, -17.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -11.5, 0.5, -17.4 >, < 0, -1, 0 >, < -11.4305, 0.5, -17.3939 >, < 0, -1, 0 >, < -11.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -11.4305, 9.5, -17.3939 >, < 0, 1, 0 >, < -11.5, 9.5, -17.4 >, < 0, 1, 0 >, < -11.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -11.5, 9.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < -11.5, 0.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < -11.5695, 0.5, -17.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -11.5695, 0.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < -11.5695, 9.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < -11.5, 9.5, -17.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -11.5695, 0.5, -17.3939 >, < 0, -1, 0 >, < -11.5, 0.5, -17.4 >, < 0, -1, 0 >, < -11.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -11.5, 9.5, -17.4 >, < 0, 1, 0 >, < -11.5695, 9.5, -17.3939 >, < 0, 1, 0 >, < -11.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -11.5695, 9.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < -11.5695, 0.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < -11.6368, 0.5, -17.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -11.6368, 0.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < -11.6368, 9.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < -11.5695, 9.5, -17.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -11.6368, 0.5, -17.3759 >, < 0, -1, 0 >, < -11.5695, 0.5, -17.3939 >, < 0, -1, 0 >, < -11.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -11.5695, 9.5, -17.3939 >, < 0, 1, 0 >, < -11.6368, 9.5, -17.3759 >, < 0, 1, 0 >, < -11.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -11.6368, 9.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < -11.6368, 0.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < -11.7, 0.5, -17.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < -11.7, 0.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < -11.7, 9.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < -11.6368, 9.5, -17.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -11.7, 0.5, -17.3464 >, < 0, -1, 0 >, < -11.6368, 0.5, -17.3759 >, < 0, -1, 0 >, < -11.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -11.6368, 9.5, -17.3759 >, < 0, 1, 0 >, < -11.7, 9.5, -17.3464 >, < 0, 1, 0 >, < -11.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -11.7, 9.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < -11.7, 0.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < -11.7571, 0.5, -17.3064 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < -11.7571, 0.5, -17.3064 >, < -0.620195, 0, -0.784447 >, < -11.7571, 9.5, -17.3064 >, < -0.66485, 0, -0.746976 >, < -11.7, 9.5, -17.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < -11.7571, 0.5, -17.3064 >, < 0, -1, 0 >, < -11.7, 0.5, -17.3464 >, < 0, -1, 0 >, < -11.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -11.7, 9.5, -17.3464 >, < 0, 1, 0 >, < -11.7571, 9.5, -17.3064 >, < 0, 1, 0 >, < -11.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -11.7571, 9.5, -17.3064 >, < -0.66485, 0, -0.746976 >, < -11.7571, 0.5, -17.3064 >, < -0.620195, 0, -0.784447 >, < -11.8064, 0.5, -17.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -11.8064, 0.5, -17.2571 >, < -0.74699, 0, -0.664835 >, < -11.8064, 9.5, -17.2571 >, < -0.784473, 0, -0.620163 >, < -11.7571, 9.5, -17.3064 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < -11.8064, 0.5, -17.2571 >, < 0, -1, 0 >, < -11.7571, 0.5, -17.3064 >, < 0, -1, 0 >, < -11.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -11.7571, 9.5, -17.3064 >, < 0, 1, 0 >, < -11.8064, 9.5, -17.2571 >, < 0, 1, 0 >, < -11.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -11.8064, 9.5, -17.2571 >, < -0.784473, 0, -0.620163 >, < -11.8064, 0.5, -17.2571 >, < -0.74699, 0, -0.664835 >, < -11.8464, 0.5, -17.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -11.8464, 0.5, -17.2 >, < -0.851096, 0, -0.525011 >, < -11.8464, 9.5, -17.2 >, < -0.880238, 0, -0.474533 >, < -11.8064, 9.5, -17.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -11.8464, 0.5, -17.2 >, < 0, -1, 0 >, < -11.8064, 0.5, -17.2571 >, < 0, -1, 0 >, < -11.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -11.8064, 9.5, -17.2571 >, < 0, 1, 0 >, < -11.8464, 9.5, -17.2 >, < 0, 1, 0 >, < -11.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -11.8464, 9.5, -17.2 >, < -0.880238, 0, -0.474533 >, < -11.8464, 0.5, -17.2 >, < -0.851096, 0, -0.525011 >, < -11.8759, 0.5, -17.1368 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < -11.8759, 0.5, -17.1368 >, < -0.929315, 0, -0.369288 >, < -11.8759, 9.5, -17.1368 >, < -0.949251, 0, -0.31452 >, < -11.8464, 9.5, -17.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -11.8759, 0.5, -17.1368 >, < 0, -1, 0 >, < -11.8464, 0.5, -17.2 >, < 0, -1, 0 >, < -11.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -11.8464, 9.5, -17.2 >, < 0, 1, 0 >, < -11.8759, 9.5, -17.1368 >, < 0, 1, 0 >, < -11.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -11.8759, 9.5, -17.1368 >, < -0.949251, 0, -0.31452 >, < -11.8759, 0.5, -17.1368 >, < -0.929315, 0, -0.369288 >, < -11.8939, 0.5, -17.0695 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < -11.8939, 0.5, -17.0695 >, < -0.979323, 0, -0.202302 >, < -11.8939, 9.5, -17.0695 >, < -0.989454, 0, -0.14485 >, < -11.8759, 9.5, -17.1368 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < -11.8939, 0.5, -17.0695 >, < 0, -1, 0 >, < -11.8759, 0.5, -17.1368 >, < 0, -1, 0 >, < -11.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -11.8759, 9.5, -17.1368 >, < 0, 1, 0 >, < -11.8939, 9.5, -17.0695 >, < 0, 1, 0 >, < -11.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -11.8939, 9.5, -17.0695 >, < -0.989454, 0, -0.14485 >, < -11.8939, 0.5, -17.0695 >, < -0.979323, 0, -0.202302 >, < -11.9, 0.5, -17 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < -11.9, 0.5, -17 >, < -0.999576, 0, -0.0291323 >, < -11.9, 9.5, -17 >, < -0.999576, 0, 0.0291323 >, < -11.8939, 9.5, -17.0695 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < -11.9, 0.5, -17 >, < 0, -1, 0 >, < -11.8939, 0.5, -17.0695 >, < 0, -1, 0 >, < -11.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -11.8939, 9.5, -17.0695 >, < 0, 1, 0 >, < -11.9, 9.5, -17 >, < 0, 1, 0 >, < -11.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -11.9, 9.5, -17 >, < -0.999576, 0, 0.0291323 >, < -11.9, 0.5, -17 >, < -0.999576, 0, -0.0291323 >, < -11.8939, 0.5, -16.9305 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < -11.8939, 0.5, -16.9305 >, < -0.989454, 0, 0.14485 >, < -11.8939, 9.5, -16.9305 >, < -0.97933, 0, 0.202268 >, < -11.9, 9.5, -17 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < -11.8939, 0.5, -16.9305 >, < 0, -1, 0 >, < -11.9, 0.5, -17 >, < 0, -1, 0 >, < -11.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -11.9, 9.5, -17 >, < 0, 1, 0 >, < -11.8939, 9.5, -16.9305 >, < 0, 1, 0 >, < -11.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -11.8939, 9.5, -16.9305 >, < -0.97933, 0, 0.202268 >, < -11.8939, 0.5, -16.9305 >, < -0.989454, 0, 0.14485 >, < -11.8759, 0.5, -16.8632 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < -11.8759, 0.5, -16.8632 >, < -0.949251, 0, 0.31452 >, < -11.8759, 9.5, -16.8632 >, < -0.929315, 0, 0.369288 >, < -11.8939, 9.5, -16.9305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < -11.8759, 0.5, -16.8632 >, < 0, -1, 0 >, < -11.8939, 0.5, -16.9305 >, < 0, -1, 0 >, < -11.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -11.8939, 9.5, -16.9305 >, < 0, 1, 0 >, < -11.8759, 9.5, -16.8632 >, < 0, 1, 0 >, < -11.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -11.8759, 9.5, -16.8632 >, < -0.929315, 0, 0.369288 >, < -11.8759, 0.5, -16.8632 >, < -0.949251, 0, 0.31452 >, < -11.8464, 0.5, -16.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -11.8464, 0.5, -16.8 >, < -0.880238, 0, 0.474533 >, < -11.8464, 9.5, -16.8 >, < -0.851096, 0, 0.525011 >, < -11.8759, 9.5, -16.8632 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < -11.8464, 0.5, -16.8 >, < 0, -1, 0 >, < -11.8759, 0.5, -16.8632 >, < 0, -1, 0 >, < -11.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -11.8759, 9.5, -16.8632 >, < 0, 1, 0 >, < -11.8464, 9.5, -16.8 >, < 0, 1, 0 >, < -11.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -11.8464, 9.5, -16.8 >, < -0.851096, 0, 0.525011 >, < -11.8464, 0.5, -16.8 >, < -0.880238, 0, 0.474533 >, < -11.8064, 0.5, -16.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -11.8064, 0.5, -16.7429 >, < -0.784473, 0, 0.620163 >, < -11.8064, 9.5, -16.7429 >, < -0.74699, 0, 0.664835 >, < -11.8464, 9.5, -16.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -11.8064, 0.5, -16.7429 >, < 0, -1, 0 >, < -11.8464, 0.5, -16.8 >, < 0, -1, 0 >, < -11.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -11.8464, 9.5, -16.8 >, < 0, 1, 0 >, < -11.8064, 9.5, -16.7429 >, < 0, 1, 0 >, < -11.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -11.8064, 9.5, -16.7429 >, < -0.74699, 0, 0.664835 >, < -11.8064, 0.5, -16.7429 >, < -0.784473, 0, 0.620163 >, < -11.7571, 0.5, -16.6936 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < -11.7571, 0.5, -16.6936 >, < -0.66485, 0, 0.746976 >, < -11.7571, 9.5, -16.6936 >, < -0.620195, 0, 0.784447 >, < -11.8064, 9.5, -16.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -11.7571, 0.5, -16.6936 >, < 0, -1, 0 >, < -11.8064, 0.5, -16.7429 >, < 0, -1, 0 >, < -11.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -11.8064, 9.5, -16.7429 >, < 0, 1, 0 >, < -11.7571, 9.5, -16.6936 >, < 0, 1, 0 >, < -11.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -11.7571, 9.5, -16.6936 >, < -0.620195, 0, 0.784447 >, < -11.7571, 0.5, -16.6936 >, < -0.66485, 0, 0.746976 >, < -11.7, 0.5, -16.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < -11.7, 0.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < -11.7, 9.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < -11.7571, 9.5, -16.6936 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < -11.7, 0.5, -16.6536 >, < 0, -1, 0 >, < -11.7571, 0.5, -16.6936 >, < 0, -1, 0 >, < -11.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -11.7571, 9.5, -16.6936 >, < 0, 1, 0 >, < -11.7, 9.5, -16.6536 >, < 0, 1, 0 >, < -11.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -11.7, 9.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < -11.7, 0.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < -11.6368, 0.5, -16.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -11.6368, 0.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < -11.6368, 9.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < -11.7, 9.5, -16.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < -11.6368, 0.5, -16.6241 >, < 0, -1, 0 >, < -11.7, 0.5, -16.6536 >, < 0, -1, 0 >, < -11.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -11.7, 9.5, -16.6536 >, < 0, 1, 0 >, < -11.6368, 9.5, -16.6241 >, < 0, 1, 0 >, < -11.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -11.6368, 9.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < -11.6368, 0.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < -11.5695, 0.5, -16.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -11.5695, 0.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < -11.5695, 9.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < -11.6368, 9.5, -16.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -11.5695, 0.5, -16.6061 >, < 0, -1, 0 >, < -11.6368, 0.5, -16.6241 >, < 0, -1, 0 >, < -11.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -11.6368, 9.5, -16.6241 >, < 0, 1, 0 >, < -11.5695, 9.5, -16.6061 >, < 0, 1, 0 >, < -11.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -11.5695, 9.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < -11.5695, 0.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < -11.5, 0.5, -16.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -11.5, 0.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < -11.5, 9.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < -11.5695, 9.5, -16.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -11.5, 0.5, -16.6 >, < 0, -1, 0 >, < -11.5695, 0.5, -16.6061 >, < 0, -1, 0 >, < -11.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -11.5695, 9.5, -16.6061 >, < 0, 1, 0 >, < -11.5, 9.5, -16.6 >, < 0, 1, 0 >, < -11.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -11.5, 9.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < -11.5, 0.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < -11.4305, 0.5, -16.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -11.4305, 0.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < -11.4305, 9.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < -11.5, 9.5, -16.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -11.4305, 0.5, -16.6061 >, < 0, -1, 0 >, < -11.5, 0.5, -16.6 >, < 0, -1, 0 >, < -11.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -11.5, 9.5, -16.6 >, < 0, 1, 0 >, < -11.4305, 9.5, -16.6061 >, < 0, 1, 0 >, < -11.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -11.4305, 9.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < -11.4305, 0.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < -11.3632, 0.5, -16.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -11.3632, 0.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < -11.3632, 9.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < -11.4305, 9.5, -16.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -11.3632, 0.5, -16.6241 >, < 0, -1, 0 >, < -11.4305, 0.5, -16.6061 >, < 0, -1, 0 >, < -11.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -11.4305, 9.5, -16.6061 >, < 0, 1, 0 >, < -11.3632, 9.5, -16.6241 >, < 0, 1, 0 >, < -11.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -11.3632, 9.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < -11.3632, 0.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < -11.3, 0.5, -16.6536 >, < 0.474515, 0, 0.880248 > }
smooth_triangle { < -11.3, 0.5, -16.6536 >, < 0.474515, 0, 0.880248 >, < -11.3, 9.5, -16.6536 >, < 0.524975, 0, 0.851118 >, < -11.3632, 9.5, -16.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -11.3, 0.5, -16.6536 >, < 0, -1, 0 >, < -11.3632, 0.5, -16.6241 >, < 0, -1, 0 >, < -11.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -11.3632, 9.5, -16.6241 >, < 0, 1, 0 >, < -11.3, 9.5, -16.6536 >, < 0, 1, 0 >, < -11.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -11.3, 9.5, -16.6536 >, < 0.524975, 0, 0.851118 >, < -11.3, 0.5, -16.6536 >, < 0.474515, 0, 0.880248 >, < -11.2429, 0.5, -16.6936 >, < 0.62013, 0, 0.784499 > }
smooth_triangle { < -11.2429, 0.5, -16.6936 >, < 0.62013, 0, 0.784499 >, < -11.2429, 9.5, -16.6936 >, < 0.664819, 0, 0.747004 >, < -11.3, 9.5, -16.6536 >, < 0.524975, 0, 0.851118 > }
smooth_triangle { < -11.2429, 0.5, -16.6936 >, < 0, -1, 0 >, < -11.3, 0.5, -16.6536 >, < 0, -1, 0 >, < -11.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -11.3, 9.5, -16.6536 >, < 0, 1, 0 >, < -11.2429, 9.5, -16.6936 >, < 0, 1, 0 >, < -11.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -11.2429, 9.5, -16.6936 >, < 0.664819, 0, 0.747004 >, < -11.2429, 0.5, -16.6936 >, < 0.62013, 0, 0.784499 >, < -11.1936, 0.5, -16.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -11.1936, 0.5, -16.7429 >, < 0.74699, 0, 0.664835 >, < -11.1936, 9.5, -16.7429 >, < 0.784473, 0, 0.620163 >, < -11.2429, 9.5, -16.6936 >, < 0.664819, 0, 0.747004 > }
smooth_triangle { < -11.1936, 0.5, -16.7429 >, < 0, -1, 0 >, < -11.2429, 0.5, -16.6936 >, < 0, -1, 0 >, < -11.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -11.2429, 9.5, -16.6936 >, < 0, 1, 0 >, < -11.1936, 9.5, -16.7429 >, < 0, 1, 0 >, < -11.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -11.1936, 9.5, -16.7429 >, < 0.784473, 0, 0.620163 >, < -11.1936, 0.5, -16.7429 >, < 0.74699, 0, 0.664835 >, < -11.1536, 0.5, -16.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -11.1536, 0.5, -16.8 >, < 0.851096, 0, 0.525011 >, < -11.1536, 9.5, -16.8 >, < 0.880238, 0, 0.474533 >, < -11.1936, 9.5, -16.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -11.1536, 0.5, -16.8 >, < 0, -1, 0 >, < -11.1936, 0.5, -16.7429 >, < 0, -1, 0 >, < -11.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -11.1936, 9.5, -16.7429 >, < 0, 1, 0 >, < -11.1536, 9.5, -16.8 >, < 0, 1, 0 >, < -11.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -11.1536, 9.5, -16.8 >, < 0.880238, 0, 0.474533 >, < -11.1536, 0.5, -16.8 >, < 0.851096, 0, 0.525011 >, < -11.1241, 0.5, -16.8632 >, < 0.929341, 0, 0.369222 > }
smooth_triangle { < -11.1241, 0.5, -16.8632 >, < 0.929341, 0, 0.369222 >, < -11.1241, 9.5, -16.8632 >, < 0.949295, 0, 0.314386 >, < -11.1536, 9.5, -16.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -11.1241, 0.5, -16.8632 >, < 0, -1, 0 >, < -11.1536, 0.5, -16.8 >, < 0, -1, 0 >, < -11.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -11.1536, 9.5, -16.8 >, < 0, 1, 0 >, < -11.1241, 9.5, -16.8632 >, < 0, 1, 0 >, < -11.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -11.1241, 9.5, -16.8632 >, < 0.949295, 0, 0.314386 >, < -11.1241, 0.5, -16.8632 >, < 0.929341, 0, 0.369222 >, < -11.1061, 0.5, -16.9305 >, < 0.979337, 0, 0.202235 > }
smooth_triangle { < -11.1061, 0.5, -16.9305 >, < 0.979337, 0, 0.202235 >, < -11.1061, 9.5, -16.9305 >, < 0.989443, 0, 0.144924 >, < -11.1241, 9.5, -16.8632 >, < 0.949295, 0, 0.314386 > }
smooth_triangle { < -11.1061, 0.5, -16.9305 >, < 0, -1, 0 >, < -11.1241, 0.5, -16.8632 >, < 0, -1, 0 >, < -11.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -11.1241, 9.5, -16.8632 >, < 0, 1, 0 >, < -11.1061, 9.5, -16.9305 >, < 0, 1, 0 >, < -11.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -11.1061, 9.5, -16.9305 >, < 0.989443, 0, 0.144924 >, < -11.1061, 0.5, -16.9305 >, < 0.979337, 0, 0.202235 >, < -11.1, 0.5, -17 >, < 0.999573, 0, 0.0292055 > }
smooth_triangle { < -11.1, 0.5, -17 >, < 0.999573, 0, 0.0292055 >, < -11.1, 9.5, -17 >, < 0.999573, 0, -0.0292055 >, < -11.1061, 9.5, -16.9305 >, < 0.989443, 0, 0.144924 > }
smooth_triangle { < -11.1, 0.5, -17 >, < 0, -1, 0 >, < -11.1061, 0.5, -16.9305 >, < 0, -1, 0 >, < -11.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -11.1061, 9.5, -16.9305 >, < 0, 1, 0 >, < -11.1, 9.5, -17 >, < 0, 1, 0 >, < -11.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -8.09999, 9.5, -17 >, < 0.999573, 0, -0.0292055 >, < -8.09999, 0.5, -17 >, < 0.999573, 0, 0.0292055 >, < -8.10608, 0.5, -17.0695 >, < 0.989443, 0, -0.144924 > }
smooth_triangle { < -8.10608, 0.5, -17.0695 >, < 0.989443, 0, -0.144924 >, < -8.10608, 9.5, -17.0695 >, < 0.979337, 0, -0.202235 >, < -8.09999, 9.5, -17 >, < 0.999573, 0, -0.0292055 > }
smooth_triangle { < -8.10608, 0.5, -17.0695 >, < 0, -1, 0 >, < -8.09999, 0.5, -17 >, < 0, -1, 0 >, < -8.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -8.09999, 9.5, -17 >, < 0, 1, 0 >, < -8.10608, 9.5, -17.0695 >, < 0, 1, 0 >, < -8.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -8.10608, 9.5, -17.0695 >, < 0.979337, 0, -0.202235 >, < -8.10608, 0.5, -17.0695 >, < 0.989443, 0, -0.144924 >, < -8.12412, 0.5, -17.1368 >, < 0.949295, 0, -0.314386 > }
smooth_triangle { < -8.12412, 0.5, -17.1368 >, < 0.949295, 0, -0.314386 >, < -8.12412, 9.5, -17.1368 >, < 0.929341, 0, -0.369222 >, < -8.10608, 9.5, -17.0695 >, < 0.979337, 0, -0.202235 > }
smooth_triangle { < -8.12412, 0.5, -17.1368 >, < 0, -1, 0 >, < -8.10608, 0.5, -17.0695 >, < 0, -1, 0 >, < -8.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -8.10608, 9.5, -17.0695 >, < 0, 1, 0 >, < -8.12412, 9.5, -17.1368 >, < 0, 1, 0 >, < -8.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -8.12412, 9.5, -17.1368 >, < 0.929341, 0, -0.369222 >, < -8.12412, 0.5, -17.1368 >, < 0.949295, 0, -0.314386 >, < -8.15358, 0.5, -17.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -8.15358, 0.5, -17.2 >, < 0.880238, 0, -0.474533 >, < -8.15358, 9.5, -17.2 >, < 0.851096, 0, -0.525011 >, < -8.12412, 9.5, -17.1368 >, < 0.929341, 0, -0.369222 > }
smooth_triangle { < -8.15358, 0.5, -17.2 >, < 0, -1, 0 >, < -8.12412, 0.5, -17.1368 >, < 0, -1, 0 >, < -8.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -8.12412, 9.5, -17.1368 >, < 0, 1, 0 >, < -8.15358, 9.5, -17.2 >, < 0, 1, 0 >, < -8.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -8.15358, 9.5, -17.2 >, < 0.851096, 0, -0.525011 >, < -8.15358, 0.5, -17.2 >, < 0.880238, 0, -0.474533 >, < -8.19358, 0.5, -17.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -8.19358, 0.5, -17.2571 >, < 0.784473, 0, -0.620163 >, < -8.19358, 9.5, -17.2571 >, < 0.74699, 0, -0.664835 >, < -8.15358, 9.5, -17.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -8.19358, 0.5, -17.2571 >, < 0, -1, 0 >, < -8.15358, 0.5, -17.2 >, < 0, -1, 0 >, < -8.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -8.15358, 9.5, -17.2 >, < 0, 1, 0 >, < -8.19358, 9.5, -17.2571 >, < 0, 1, 0 >, < -8.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -8.19358, 9.5, -17.2571 >, < 0.74699, 0, -0.664835 >, < -8.19358, 0.5, -17.2571 >, < 0.784473, 0, -0.620163 >, < -8.24288, 0.5, -17.3064 >, < 0.664819, 0, -0.747004 > }
smooth_triangle { < -8.24288, 0.5, -17.3064 >, < 0.664819, 0, -0.747004 >, < -8.24288, 9.5, -17.3064 >, < 0.62013, 0, -0.784499 >, < -8.19358, 9.5, -17.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -8.24288, 0.5, -17.3064 >, < 0, -1, 0 >, < -8.19358, 0.5, -17.2571 >, < 0, -1, 0 >, < -8.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -8.19358, 9.5, -17.2571 >, < 0, 1, 0 >, < -8.24288, 9.5, -17.3064 >, < 0, 1, 0 >, < -8.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -8.24288, 9.5, -17.3064 >, < 0.62013, 0, -0.784499 >, < -8.24288, 0.5, -17.3064 >, < 0.664819, 0, -0.747004 >, < -8.30001, 0.5, -17.3464 >, < 0.524975, 0, -0.851118 > }
smooth_triangle { < -8.30001, 0.5, -17.3464 >, < 0.524975, 0, -0.851118 >, < -8.30001, 9.5, -17.3464 >, < 0.474515, 0, -0.880248 >, < -8.24288, 9.5, -17.3064 >, < 0.62013, 0, -0.784499 > }
smooth_triangle { < -8.30001, 0.5, -17.3464 >, < 0, -1, 0 >, < -8.24288, 0.5, -17.3064 >, < 0, -1, 0 >, < -8.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -8.24288, 9.5, -17.3064 >, < 0, 1, 0 >, < -8.30001, 9.5, -17.3464 >, < 0, 1, 0 >, < -8.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -8.30001, 9.5, -17.3464 >, < 0.474515, 0, -0.880248 >, < -8.30001, 0.5, -17.3464 >, < 0.524975, 0, -0.851118 >, < -8.36319, 0.5, -17.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -8.36319, 0.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < -8.36319, 9.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < -8.30001, 9.5, -17.3464 >, < 0.474515, 0, -0.880248 > }
smooth_triangle { < -8.36319, 0.5, -17.3759 >, < 0, -1, 0 >, < -8.30001, 0.5, -17.3464 >, < 0, -1, 0 >, < -8.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -8.30001, 9.5, -17.3464 >, < 0, 1, 0 >, < -8.36319, 9.5, -17.3759 >, < 0, 1, 0 >, < -8.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -8.36319, 9.5, -17.3759 >, < 0.314453, 0, -0.949273 >, < -8.36319, 0.5, -17.3759 >, < 0.369255, 0, -0.929328 >, < -8.43055, 0.5, -17.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -8.43055, 0.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < -8.43055, 9.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < -8.36319, 9.5, -17.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -8.43055, 0.5, -17.3939 >, < 0, -1, 0 >, < -8.36319, 0.5, -17.3759 >, < 0, -1, 0 >, < -8.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -8.36319, 9.5, -17.3759 >, < 0, 1, 0 >, < -8.43055, 9.5, -17.3939 >, < 0, 1, 0 >, < -8.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -8.43055, 9.5, -17.3939 >, < 0.144887, 0, -0.989448 >, < -8.43055, 0.5, -17.3939 >, < 0.202268, 0, -0.97933 >, < -8.5, 0.5, -17.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -8.5, 0.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < -8.5, 9.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < -8.43055, 9.5, -17.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -8.5, 0.5, -17.4 >, < 0, -1, 0 >, < -8.43055, 0.5, -17.3939 >, < 0, -1, 0 >, < -8.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -8.43055, 9.5, -17.3939 >, < 0, 1, 0 >, < -8.5, 9.5, -17.4 >, < 0, 1, 0 >, < -8.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -8.5, 9.5, -17.4 >, < -0.0291689, 0, -0.999574 >, < -8.5, 0.5, -17.4 >, < 0.0291689, 0, -0.999574 >, < -8.56946, 0.5, -17.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -8.56946, 0.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < -8.56946, 9.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < -8.5, 9.5, -17.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -8.56946, 0.5, -17.3939 >, < 0, -1, 0 >, < -8.5, 0.5, -17.4 >, < 0, -1, 0 >, < -8.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -8.5, 9.5, -17.4 >, < 0, 1, 0 >, < -8.56946, 9.5, -17.3939 >, < 0, 1, 0 >, < -8.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -8.56946, 9.5, -17.3939 >, < -0.202268, 0, -0.97933 >, < -8.56946, 0.5, -17.3939 >, < -0.144887, 0, -0.989448 >, < -8.63681, 0.5, -17.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -8.63681, 0.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < -8.63681, 9.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < -8.56946, 9.5, -17.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -8.63681, 0.5, -17.3759 >, < 0, -1, 0 >, < -8.56946, 0.5, -17.3939 >, < 0, -1, 0 >, < -8.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -8.56946, 9.5, -17.3939 >, < 0, 1, 0 >, < -8.63681, 9.5, -17.3759 >, < 0, 1, 0 >, < -8.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -8.63681, 9.5, -17.3759 >, < -0.369255, 0, -0.929328 >, < -8.63681, 0.5, -17.3759 >, < -0.314453, 0, -0.949273 >, < -8.7, 0.5, -17.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < -8.7, 0.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < -8.7, 9.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < -8.63681, 9.5, -17.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -8.7, 0.5, -17.3464 >, < 0, -1, 0 >, < -8.63681, 0.5, -17.3759 >, < 0, -1, 0 >, < -8.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -8.63681, 9.5, -17.3759 >, < 0, 1, 0 >, < -8.7, 9.5, -17.3464 >, < 0, 1, 0 >, < -8.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -8.7, 9.5, -17.3464 >, < -0.525046, 0, -0.851074 >, < -8.7, 0.5, -17.3464 >, < -0.474551, 0, -0.880228 >, < -8.75711, 0.5, -17.3064 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < -8.75711, 0.5, -17.3064 >, < -0.620195, 0, -0.784447 >, < -8.75711, 9.5, -17.3064 >, < -0.66485, 0, -0.746976 >, < -8.7, 9.5, -17.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < -8.75711, 0.5, -17.3064 >, < 0, -1, 0 >, < -8.7, 0.5, -17.3464 >, < 0, -1, 0 >, < -8.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -8.7, 9.5, -17.3464 >, < 0, 1, 0 >, < -8.75711, 9.5, -17.3064 >, < 0, 1, 0 >, < -8.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -8.75711, 9.5, -17.3064 >, < -0.66485, 0, -0.746976 >, < -8.75711, 0.5, -17.3064 >, < -0.620195, 0, -0.784447 >, < -8.80642, 0.5, -17.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -8.80642, 0.5, -17.2571 >, < -0.74699, 0, -0.664835 >, < -8.80642, 9.5, -17.2571 >, < -0.784473, 0, -0.620163 >, < -8.75711, 9.5, -17.3064 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < -8.80642, 0.5, -17.2571 >, < 0, -1, 0 >, < -8.75711, 0.5, -17.3064 >, < 0, -1, 0 >, < -8.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -8.75711, 9.5, -17.3064 >, < 0, 1, 0 >, < -8.80642, 9.5, -17.2571 >, < 0, 1, 0 >, < -8.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -8.80642, 9.5, -17.2571 >, < -0.784473, 0, -0.620163 >, < -8.80642, 0.5, -17.2571 >, < -0.74699, 0, -0.664835 >, < -8.84641, 0.5, -17.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -8.84641, 0.5, -17.2 >, < -0.851096, 0, -0.525011 >, < -8.84641, 9.5, -17.2 >, < -0.880238, 0, -0.474533 >, < -8.80642, 9.5, -17.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -8.84641, 0.5, -17.2 >, < 0, -1, 0 >, < -8.80642, 0.5, -17.2571 >, < 0, -1, 0 >, < -8.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -8.80642, 9.5, -17.2571 >, < 0, 1, 0 >, < -8.84641, 9.5, -17.2 >, < 0, 1, 0 >, < -8.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -8.84641, 9.5, -17.2 >, < -0.880238, 0, -0.474533 >, < -8.84641, 0.5, -17.2 >, < -0.851096, 0, -0.525011 >, < -8.87587, 0.5, -17.1368 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < -8.87587, 0.5, -17.1368 >, < -0.929315, 0, -0.369288 >, < -8.87587, 9.5, -17.1368 >, < -0.949251, 0, -0.31452 >, < -8.84641, 9.5, -17.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -8.87587, 0.5, -17.1368 >, < 0, -1, 0 >, < -8.84641, 0.5, -17.2 >, < 0, -1, 0 >, < -8.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -8.84641, 9.5, -17.2 >, < 0, 1, 0 >, < -8.87587, 9.5, -17.1368 >, < 0, 1, 0 >, < -8.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -8.87587, 9.5, -17.1368 >, < -0.949251, 0, -0.31452 >, < -8.87587, 0.5, -17.1368 >, < -0.929315, 0, -0.369288 >, < -8.89392, 0.5, -17.0695 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < -8.89392, 0.5, -17.0695 >, < -0.979323, 0, -0.202302 >, < -8.89392, 9.5, -17.0695 >, < -0.989454, 0, -0.14485 >, < -8.87587, 9.5, -17.1368 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < -8.89392, 0.5, -17.0695 >, < 0, -1, 0 >, < -8.87587, 0.5, -17.1368 >, < 0, -1, 0 >, < -8.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -8.87587, 9.5, -17.1368 >, < 0, 1, 0 >, < -8.89392, 9.5, -17.0695 >, < 0, 1, 0 >, < -8.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -8.89392, 9.5, -17.0695 >, < -0.989454, 0, -0.14485 >, < -8.89392, 0.5, -17.0695 >, < -0.979323, 0, -0.202302 >, < -8.9, 0.5, -17 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < -8.9, 0.5, -17 >, < -0.999576, 0, -0.0291323 >, < -8.9, 9.5, -17 >, < -0.999576, 0, 0.0291323 >, < -8.89392, 9.5, -17.0695 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < -8.9, 0.5, -17 >, < 0, -1, 0 >, < -8.89392, 0.5, -17.0695 >, < 0, -1, 0 >, < -8.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -8.89392, 9.5, -17.0695 >, < 0, 1, 0 >, < -8.9, 9.5, -17 >, < 0, 1, 0 >, < -8.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -8.9, 9.5, -17 >, < -0.999576, 0, 0.0291323 >, < -8.9, 0.5, -17 >, < -0.999576, 0, -0.0291323 >, < -8.89392, 0.5, -16.9305 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < -8.89392, 0.5, -16.9305 >, < -0.989454, 0, 0.14485 >, < -8.89392, 9.5, -16.9305 >, < -0.97933, 0, 0.202268 >, < -8.9, 9.5, -17 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < -8.89392, 0.5, -16.9305 >, < 0, -1, 0 >, < -8.9, 0.5, -17 >, < 0, -1, 0 >, < -8.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -8.9, 9.5, -17 >, < 0, 1, 0 >, < -8.89392, 9.5, -16.9305 >, < 0, 1, 0 >, < -8.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -8.89392, 9.5, -16.9305 >, < -0.97933, 0, 0.202268 >, < -8.89392, 0.5, -16.9305 >, < -0.989454, 0, 0.14485 >, < -8.87587, 0.5, -16.8632 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < -8.87587, 0.5, -16.8632 >, < -0.949251, 0, 0.31452 >, < -8.87587, 9.5, -16.8632 >, < -0.929315, 0, 0.369288 >, < -8.89392, 9.5, -16.9305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < -8.87587, 0.5, -16.8632 >, < 0, -1, 0 >, < -8.89392, 0.5, -16.9305 >, < 0, -1, 0 >, < -8.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -8.89392, 9.5, -16.9305 >, < 0, 1, 0 >, < -8.87587, 9.5, -16.8632 >, < 0, 1, 0 >, < -8.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -8.87587, 9.5, -16.8632 >, < -0.929315, 0, 0.369288 >, < -8.87587, 0.5, -16.8632 >, < -0.949251, 0, 0.31452 >, < -8.84641, 0.5, -16.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -8.84641, 0.5, -16.8 >, < -0.880238, 0, 0.474533 >, < -8.84641, 9.5, -16.8 >, < -0.851096, 0, 0.525011 >, < -8.87587, 9.5, -16.8632 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < -8.84641, 0.5, -16.8 >, < 0, -1, 0 >, < -8.87587, 0.5, -16.8632 >, < 0, -1, 0 >, < -8.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -8.87587, 9.5, -16.8632 >, < 0, 1, 0 >, < -8.84641, 9.5, -16.8 >, < 0, 1, 0 >, < -8.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -8.84641, 9.5, -16.8 >, < -0.851096, 0, 0.525011 >, < -8.84641, 0.5, -16.8 >, < -0.880238, 0, 0.474533 >, < -8.80642, 0.5, -16.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -8.80642, 0.5, -16.7429 >, < -0.784473, 0, 0.620163 >, < -8.80642, 9.5, -16.7429 >, < -0.74699, 0, 0.664835 >, < -8.84641, 9.5, -16.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -8.80642, 0.5, -16.7429 >, < 0, -1, 0 >, < -8.84641, 0.5, -16.8 >, < 0, -1, 0 >, < -8.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -8.84641, 9.5, -16.8 >, < 0, 1, 0 >, < -8.80642, 9.5, -16.7429 >, < 0, 1, 0 >, < -8.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -8.80642, 9.5, -16.7429 >, < -0.74699, 0, 0.664835 >, < -8.80642, 0.5, -16.7429 >, < -0.784473, 0, 0.620163 >, < -8.75711, 0.5, -16.6936 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < -8.75711, 0.5, -16.6936 >, < -0.66485, 0, 0.746976 >, < -8.75711, 9.5, -16.6936 >, < -0.620195, 0, 0.784447 >, < -8.80642, 9.5, -16.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -8.75711, 0.5, -16.6936 >, < 0, -1, 0 >, < -8.80642, 0.5, -16.7429 >, < 0, -1, 0 >, < -8.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -8.80642, 9.5, -16.7429 >, < 0, 1, 0 >, < -8.75711, 9.5, -16.6936 >, < 0, 1, 0 >, < -8.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -8.75711, 9.5, -16.6936 >, < -0.620195, 0, 0.784447 >, < -8.75711, 0.5, -16.6936 >, < -0.66485, 0, 0.746976 >, < -8.7, 0.5, -16.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < -8.7, 0.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < -8.7, 9.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < -8.75711, 9.5, -16.6936 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < -8.7, 0.5, -16.6536 >, < 0, -1, 0 >, < -8.75711, 0.5, -16.6936 >, < 0, -1, 0 >, < -8.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -8.75711, 9.5, -16.6936 >, < 0, 1, 0 >, < -8.7, 9.5, -16.6536 >, < 0, 1, 0 >, < -8.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -8.7, 9.5, -16.6536 >, < -0.474551, 0, 0.880228 >, < -8.7, 0.5, -16.6536 >, < -0.525046, 0, 0.851074 >, < -8.63681, 0.5, -16.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -8.63681, 0.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < -8.63681, 9.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < -8.7, 9.5, -16.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < -8.63681, 0.5, -16.6241 >, < 0, -1, 0 >, < -8.7, 0.5, -16.6536 >, < 0, -1, 0 >, < -8.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -8.7, 9.5, -16.6536 >, < 0, 1, 0 >, < -8.63681, 9.5, -16.6241 >, < 0, 1, 0 >, < -8.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -8.63681, 9.5, -16.6241 >, < -0.314453, 0, 0.949273 >, < -8.63681, 0.5, -16.6241 >, < -0.369255, 0, 0.929328 >, < -8.56946, 0.5, -16.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -8.56946, 0.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < -8.56946, 9.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < -8.63681, 9.5, -16.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -8.56946, 0.5, -16.6061 >, < 0, -1, 0 >, < -8.63681, 0.5, -16.6241 >, < 0, -1, 0 >, < -8.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -8.63681, 9.5, -16.6241 >, < 0, 1, 0 >, < -8.56946, 9.5, -16.6061 >, < 0, 1, 0 >, < -8.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -8.56946, 9.5, -16.6061 >, < -0.144887, 0, 0.989448 >, < -8.56946, 0.5, -16.6061 >, < -0.202268, 0, 0.97933 >, < -8.5, 0.5, -16.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -8.5, 0.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < -8.5, 9.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < -8.56946, 9.5, -16.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -8.5, 0.5, -16.6 >, < 0, -1, 0 >, < -8.56946, 0.5, -16.6061 >, < 0, -1, 0 >, < -8.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -8.56946, 9.5, -16.6061 >, < 0, 1, 0 >, < -8.5, 9.5, -16.6 >, < 0, 1, 0 >, < -8.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -8.5, 9.5, -16.6 >, < 0.0291689, 0, 0.999574 >, < -8.5, 0.5, -16.6 >, < -0.0291689, 0, 0.999574 >, < -8.43055, 0.5, -16.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -8.43055, 0.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < -8.43055, 9.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < -8.5, 9.5, -16.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -8.43055, 0.5, -16.6061 >, < 0, -1, 0 >, < -8.5, 0.5, -16.6 >, < 0, -1, 0 >, < -8.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -8.5, 9.5, -16.6 >, < 0, 1, 0 >, < -8.43055, 9.5, -16.6061 >, < 0, 1, 0 >, < -8.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -8.43055, 9.5, -16.6061 >, < 0.202268, 0, 0.97933 >, < -8.43055, 0.5, -16.6061 >, < 0.144887, 0, 0.989448 >, < -8.36319, 0.5, -16.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -8.36319, 0.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < -8.36319, 9.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < -8.43055, 9.5, -16.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -8.36319, 0.5, -16.6241 >, < 0, -1, 0 >, < -8.43055, 0.5, -16.6061 >, < 0, -1, 0 >, < -8.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -8.43055, 9.5, -16.6061 >, < 0, 1, 0 >, < -8.36319, 9.5, -16.6241 >, < 0, 1, 0 >, < -8.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -8.36319, 9.5, -16.6241 >, < 0.369255, 0, 0.929328 >, < -8.36319, 0.5, -16.6241 >, < 0.314453, 0, 0.949273 >, < -8.30001, 0.5, -16.6536 >, < 0.474515, 0, 0.880248 > }
smooth_triangle { < -8.30001, 0.5, -16.6536 >, < 0.474515, 0, 0.880248 >, < -8.30001, 9.5, -16.6536 >, < 0.524975, 0, 0.851118 >, < -8.36319, 9.5, -16.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -8.30001, 0.5, -16.6536 >, < 0, -1, 0 >, < -8.36319, 0.5, -16.6241 >, < 0, -1, 0 >, < -8.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -8.36319, 9.5, -16.6241 >, < 0, 1, 0 >, < -8.30001, 9.5, -16.6536 >, < 0, 1, 0 >, < -8.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -8.30001, 9.5, -16.6536 >, < 0.524975, 0, 0.851118 >, < -8.30001, 0.5, -16.6536 >, < 0.474515, 0, 0.880248 >, < -8.24288, 0.5, -16.6936 >, < 0.62013, 0, 0.784499 > }
smooth_triangle { < -8.24288, 0.5, -16.6936 >, < 0.62013, 0, 0.784499 >, < -8.24288, 9.5, -16.6936 >, < 0.664819, 0, 0.747004 >, < -8.30001, 9.5, -16.6536 >, < 0.524975, 0, 0.851118 > }
smooth_triangle { < -8.24288, 0.5, -16.6936 >, < 0, -1, 0 >, < -8.30001, 0.5, -16.6536 >, < 0, -1, 0 >, < -8.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -8.30001, 9.5, -16.6536 >, < 0, 1, 0 >, < -8.24288, 9.5, -16.6936 >, < 0, 1, 0 >, < -8.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -8.24288, 9.5, -16.6936 >, < 0.664819, 0, 0.747004 >, < -8.24288, 0.5, -16.6936 >, < 0.62013, 0, 0.784499 >, < -8.19358, 0.5, -16.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -8.19358, 0.5, -16.7429 >, < 0.74699, 0, 0.664835 >, < -8.19358, 9.5, -16.7429 >, < 0.784473, 0, 0.620163 >, < -8.24288, 9.5, -16.6936 >, < 0.664819, 0, 0.747004 > }
smooth_triangle { < -8.19358, 0.5, -16.7429 >, < 0, -1, 0 >, < -8.24288, 0.5, -16.6936 >, < 0, -1, 0 >, < -8.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -8.24288, 9.5, -16.6936 >, < 0, 1, 0 >, < -8.19358, 9.5, -16.7429 >, < 0, 1, 0 >, < -8.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -8.19358, 9.5, -16.7429 >, < 0.784473, 0, 0.620163 >, < -8.19358, 0.5, -16.7429 >, < 0.74699, 0, 0.664835 >, < -8.15358, 0.5, -16.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -8.15358, 0.5, -16.8 >, < 0.851096, 0, 0.525011 >, < -8.15358, 9.5, -16.8 >, < 0.880238, 0, 0.474533 >, < -8.19358, 9.5, -16.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -8.15358, 0.5, -16.8 >, < 0, -1, 0 >, < -8.19358, 0.5, -16.7429 >, < 0, -1, 0 >, < -8.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -8.19358, 9.5, -16.7429 >, < 0, 1, 0 >, < -8.15358, 9.5, -16.8 >, < 0, 1, 0 >, < -8.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -8.15358, 9.5, -16.8 >, < 0.880238, 0, 0.474533 >, < -8.15358, 0.5, -16.8 >, < 0.851096, 0, 0.525011 >, < -8.12412, 0.5, -16.8632 >, < 0.929341, 0, 0.369222 > }
smooth_triangle { < -8.12412, 0.5, -16.8632 >, < 0.929341, 0, 0.369222 >, < -8.12412, 9.5, -16.8632 >, < 0.949295, 0, 0.314386 >, < -8.15358, 9.5, -16.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -8.12412, 0.5, -16.8632 >, < 0, -1, 0 >, < -8.15358, 0.5, -16.8 >, < 0, -1, 0 >, < -8.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -8.15358, 9.5, -16.8 >, < 0, 1, 0 >, < -8.12412, 9.5, -16.8632 >, < 0, 1, 0 >, < -8.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -8.12412, 9.5, -16.8632 >, < 0.949295, 0, 0.314386 >, < -8.12412, 0.5, -16.8632 >, < 0.929341, 0, 0.369222 >, < -8.10608, 0.5, -16.9305 >, < 0.979337, 0, 0.202235 > }
smooth_triangle { < -8.10608, 0.5, -16.9305 >, < 0.979337, 0, 0.202235 >, < -8.10608, 9.5, -16.9305 >, < 0.989443, 0, 0.144924 >, < -8.12412, 9.5, -16.8632 >, < 0.949295, 0, 0.314386 > }
smooth_triangle { < -8.10608, 0.5, -16.9305 >, < 0, -1, 0 >, < -8.12412, 0.5, -16.8632 >, < 0, -1, 0 >, < -8.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -8.12412, 9.5, -16.8632 >, < 0, 1, 0 >, < -8.10608, 9.5, -16.9305 >, < 0, 1, 0 >, < -8.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < -8.10608, 9.5, -16.9305 >, < 0.989443, 0, 0.144924 >, < -8.10608, 0.5, -16.9305 >, < 0.979337, 0, 0.202235 >, < -8.09999, 0.5, -17 >, < 0.999573, 0, 0.0292055 > }
smooth_triangle { < -8.09999, 0.5, -17 >, < 0.999573, 0, 0.0292055 >, < -8.09999, 9.5, -17 >, < 0.999573, 0, -0.0292055 >, < -8.10608, 9.5, -16.9305 >, < 0.989443, 0, 0.144924 > }
smooth_triangle { < -8.09999, 0.5, -17 >, < 0, -1, 0 >, < -8.10608, 0.5, -16.9305 >, < 0, -1, 0 >, < -8.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < -8.10608, 9.5, -16.9305 >, < 0, 1, 0 >, < -8.09999, 9.5, -17 >, < 0, 1, 0 >, < -8.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 6.9, 9.5, -64 >, < 0.999574, 0, -0.0291689 >, < 6.9, 0.5, -64 >, < 0.999574, 0, 0.0291689 >, < 6.89392, 0.5, -64.0695 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 6.89392, 0.5, -64.0695 >, < 0.989448, 0, -0.144887 >, < 6.89392, 9.5, -64.0695 >, < 0.97933, 0, -0.202268 >, < 6.9, 9.5, -64 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 6.89392, 0.5, -64.0695 >, < 0, -1, 0 >, < 6.9, 0.5, -64 >, < 0, -1, 0 >, < 6.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 6.9, 9.5, -64 >, < 0, 1, 0 >, < 6.89392, 9.5, -64.0695 >, < 0, 1, 0 >, < 6.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 6.89392, 9.5, -64.0695 >, < 0.97933, 0, -0.202268 >, < 6.89392, 0.5, -64.0695 >, < 0.989448, 0, -0.144887 >, < 6.87588, 0.5, -64.1368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 6.87588, 0.5, -64.1368 >, < 0.949273, 0, -0.314453 >, < 6.87588, 9.5, -64.1368 >, < 0.929328, 0, -0.369255 >, < 6.89392, 9.5, -64.0695 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 6.87588, 0.5, -64.1368 >, < 0, -1, 0 >, < 6.89392, 0.5, -64.0695 >, < 0, -1, 0 >, < 6.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 6.89392, 9.5, -64.0695 >, < 0, 1, 0 >, < 6.87588, 9.5, -64.1368 >, < 0, 1, 0 >, < 6.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 6.87588, 9.5, -64.1368 >, < 0.929328, 0, -0.369255 >, < 6.87588, 0.5, -64.1368 >, < 0.949273, 0, -0.314453 >, < 6.84641, 0.5, -64.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 6.84641, 0.5, -64.2 >, < 0.880238, 0, -0.474533 >, < 6.84641, 9.5, -64.2 >, < 0.851096, 0, -0.525011 >, < 6.87588, 9.5, -64.1368 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 6.84641, 0.5, -64.2 >, < 0, -1, 0 >, < 6.87588, 0.5, -64.1368 >, < 0, -1, 0 >, < 6.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 6.87588, 9.5, -64.1368 >, < 0, 1, 0 >, < 6.84641, 9.5, -64.2 >, < 0, 1, 0 >, < 6.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 6.84641, 9.5, -64.2 >, < 0.851096, 0, -0.525011 >, < 6.84641, 0.5, -64.2 >, < 0.880238, 0, -0.474533 >, < 6.80642, 0.5, -64.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 6.80642, 0.5, -64.2571 >, < 0.784473, 0, -0.620163 >, < 6.80642, 9.5, -64.2571 >, < 0.74699, 0, -0.664835 >, < 6.84641, 9.5, -64.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 6.80642, 0.5, -64.2571 >, < 0, -1, 0 >, < 6.84641, 0.5, -64.2 >, < 0, -1, 0 >, < 6.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 6.84641, 9.5, -64.2 >, < 0, 1, 0 >, < 6.80642, 9.5, -64.2571 >, < 0, 1, 0 >, < 6.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 6.80642, 9.5, -64.2571 >, < 0.74699, 0, -0.664835 >, < 6.80642, 0.5, -64.2571 >, < 0.784473, 0, -0.620163 >, < 6.75712, 0.5, -64.3064 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 6.75712, 0.5, -64.3064 >, < 0.664835, 0, -0.74699 >, < 6.75712, 9.5, -64.3064 >, < 0.620163, 0, -0.784473 >, < 6.80642, 9.5, -64.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 6.75712, 0.5, -64.3064 >, < 0, -1, 0 >, < 6.80642, 0.5, -64.2571 >, < 0, -1, 0 >, < 6.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 6.80642, 9.5, -64.2571 >, < 0, 1, 0 >, < 6.75712, 9.5, -64.3064 >, < 0, 1, 0 >, < 6.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 6.75712, 9.5, -64.3064 >, < 0.620163, 0, -0.784473 >, < 6.75712, 0.5, -64.3064 >, < 0.664835, 0, -0.74699 >, < 6.7, 0.5, -64.3464 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 6.7, 0.5, -64.3464 >, < 0.525011, 0, -0.851096 >, < 6.7, 9.5, -64.3464 >, < 0.474533, 0, -0.880238 >, < 6.75712, 9.5, -64.3064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 6.7, 0.5, -64.3464 >, < 0, -1, 0 >, < 6.75712, 0.5, -64.3064 >, < 0, -1, 0 >, < 6.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 6.75712, 9.5, -64.3064 >, < 0, 1, 0 >, < 6.7, 9.5, -64.3464 >, < 0, 1, 0 >, < 6.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 6.7, 9.5, -64.3464 >, < 0.474533, 0, -0.880238 >, < 6.7, 0.5, -64.3464 >, < 0.525011, 0, -0.851096 >, < 6.63681, 0.5, -64.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 6.63681, 0.5, -64.3759 >, < 0.369255, 0, -0.929328 >, < 6.63681, 9.5, -64.3759 >, < 0.314453, 0, -0.949273 >, < 6.7, 9.5, -64.3464 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 6.63681, 0.5, -64.3759 >, < 0, -1, 0 >, < 6.7, 0.5, -64.3464 >, < 0, -1, 0 >, < 6.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 6.7, 9.5, -64.3464 >, < 0, 1, 0 >, < 6.63681, 9.5, -64.3759 >, < 0, 1, 0 >, < 6.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 6.63681, 9.5, -64.3759 >, < 0.314453, 0, -0.949273 >, < 6.63681, 0.5, -64.3759 >, < 0.369255, 0, -0.929328 >, < 6.56946, 0.5, -64.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 6.56946, 0.5, -64.3939 >, < 0.202268, 0, -0.97933 >, < 6.56946, 9.5, -64.3939 >, < 0.144887, 0, -0.989448 >, < 6.63681, 9.5, -64.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 6.56946, 0.5, -64.3939 >, < 0, -1, 0 >, < 6.63681, 0.5, -64.3759 >, < 0, -1, 0 >, < 6.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 6.63681, 9.5, -64.3759 >, < 0, 1, 0 >, < 6.56946, 9.5, -64.3939 >, < 0, 1, 0 >, < 6.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 6.56946, 9.5, -64.3939 >, < 0.144887, 0, -0.989448 >, < 6.56946, 0.5, -64.3939 >, < 0.202268, 0, -0.97933 >, < 6.5, 0.5, -64.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 6.5, 0.5, -64.4 >, < 0.0291689, 0, -0.999574 >, < 6.5, 9.5, -64.4 >, < -0.0291689, 0, -0.999574 >, < 6.56946, 9.5, -64.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 6.5, 0.5, -64.4 >, < 0, -1, 0 >, < 6.56946, 0.5, -64.3939 >, < 0, -1, 0 >, < 6.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 6.56946, 9.5, -64.3939 >, < 0, 1, 0 >, < 6.5, 9.5, -64.4 >, < 0, 1, 0 >, < 6.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 6.5, 9.5, -64.4 >, < -0.0291689, 0, -0.999574 >, < 6.5, 0.5, -64.4 >, < 0.0291689, 0, -0.999574 >, < 6.43054, 0.5, -64.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 6.43054, 0.5, -64.3939 >, < -0.144887, 0, -0.989448 >, < 6.43054, 9.5, -64.3939 >, < -0.202268, 0, -0.97933 >, < 6.5, 9.5, -64.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 6.43054, 0.5, -64.3939 >, < 0, -1, 0 >, < 6.5, 0.5, -64.4 >, < 0, -1, 0 >, < 6.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 6.5, 9.5, -64.4 >, < 0, 1, 0 >, < 6.43054, 9.5, -64.3939 >, < 0, 1, 0 >, < 6.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 6.43054, 9.5, -64.3939 >, < -0.202268, 0, -0.97933 >, < 6.43054, 0.5, -64.3939 >, < -0.144887, 0, -0.989448 >, < 6.36319, 0.5, -64.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 6.36319, 0.5, -64.3759 >, < -0.314453, 0, -0.949273 >, < 6.36319, 9.5, -64.3759 >, < -0.369255, 0, -0.929328 >, < 6.43054, 9.5, -64.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 6.36319, 0.5, -64.3759 >, < 0, -1, 0 >, < 6.43054, 0.5, -64.3939 >, < 0, -1, 0 >, < 6.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 6.43054, 9.5, -64.3939 >, < 0, 1, 0 >, < 6.36319, 9.5, -64.3759 >, < 0, 1, 0 >, < 6.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 6.36319, 9.5, -64.3759 >, < -0.369255, 0, -0.929328 >, < 6.36319, 0.5, -64.3759 >, < -0.314453, 0, -0.949273 >, < 6.3, 0.5, -64.3464 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 6.3, 0.5, -64.3464 >, < -0.474533, 0, -0.880238 >, < 6.3, 9.5, -64.3464 >, < -0.525011, 0, -0.851096 >, < 6.36319, 9.5, -64.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 6.3, 0.5, -64.3464 >, < 0, -1, 0 >, < 6.36319, 0.5, -64.3759 >, < 0, -1, 0 >, < 6.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 6.36319, 9.5, -64.3759 >, < 0, 1, 0 >, < 6.3, 9.5, -64.3464 >, < 0, 1, 0 >, < 6.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 6.3, 9.5, -64.3464 >, < -0.525011, 0, -0.851096 >, < 6.3, 0.5, -64.3464 >, < -0.474533, 0, -0.880238 >, < 6.24288, 0.5, -64.3064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 6.24288, 0.5, -64.3064 >, < -0.620163, 0, -0.784473 >, < 6.24288, 9.5, -64.3064 >, < -0.664835, 0, -0.74699 >, < 6.3, 9.5, -64.3464 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 6.24288, 0.5, -64.3064 >, < 0, -1, 0 >, < 6.3, 0.5, -64.3464 >, < 0, -1, 0 >, < 6.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 6.3, 9.5, -64.3464 >, < 0, 1, 0 >, < 6.24288, 9.5, -64.3064 >, < 0, 1, 0 >, < 6.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 6.24288, 9.5, -64.3064 >, < -0.664835, 0, -0.74699 >, < 6.24288, 0.5, -64.3064 >, < -0.620163, 0, -0.784473 >, < 6.19358, 0.5, -64.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 6.19358, 0.5, -64.2571 >, < -0.74699, 0, -0.664835 >, < 6.19358, 9.5, -64.2571 >, < -0.784473, 0, -0.620163 >, < 6.24288, 9.5, -64.3064 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 6.19358, 0.5, -64.2571 >, < 0, -1, 0 >, < 6.24288, 0.5, -64.3064 >, < 0, -1, 0 >, < 6.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 6.24288, 9.5, -64.3064 >, < 0, 1, 0 >, < 6.19358, 9.5, -64.2571 >, < 0, 1, 0 >, < 6.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 6.19358, 9.5, -64.2571 >, < -0.784473, 0, -0.620163 >, < 6.19358, 0.5, -64.2571 >, < -0.74699, 0, -0.664835 >, < 6.15359, 0.5, -64.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 6.15359, 0.5, -64.2 >, < -0.851096, 0, -0.525011 >, < 6.15359, 9.5, -64.2 >, < -0.880238, 0, -0.474533 >, < 6.19358, 9.5, -64.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 6.15359, 0.5, -64.2 >, < 0, -1, 0 >, < 6.19358, 0.5, -64.2571 >, < 0, -1, 0 >, < 6.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 6.19358, 9.5, -64.2571 >, < 0, 1, 0 >, < 6.15359, 9.5, -64.2 >, < 0, 1, 0 >, < 6.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 6.15359, 9.5, -64.2 >, < -0.880238, 0, -0.474533 >, < 6.15359, 0.5, -64.2 >, < -0.851096, 0, -0.525011 >, < 6.12412, 0.5, -64.1368 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 6.12412, 0.5, -64.1368 >, < -0.929328, 0, -0.369255 >, < 6.12412, 9.5, -64.1368 >, < -0.949273, 0, -0.314453 >, < 6.15359, 9.5, -64.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 6.12412, 0.5, -64.1368 >, < 0, -1, 0 >, < 6.15359, 0.5, -64.2 >, < 0, -1, 0 >, < 6.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 6.15359, 9.5, -64.2 >, < 0, 1, 0 >, < 6.12412, 9.5, -64.1368 >, < 0, 1, 0 >, < 6.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 6.12412, 9.5, -64.1368 >, < -0.949273, 0, -0.314453 >, < 6.12412, 0.5, -64.1368 >, < -0.929328, 0, -0.369255 >, < 6.10608, 0.5, -64.0695 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 6.10608, 0.5, -64.0695 >, < -0.97933, 0, -0.202268 >, < 6.10608, 9.5, -64.0695 >, < -0.989448, 0, -0.144887 >, < 6.12412, 9.5, -64.1368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 6.10608, 0.5, -64.0695 >, < 0, -1, 0 >, < 6.12412, 0.5, -64.1368 >, < 0, -1, 0 >, < 6.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 6.12412, 9.5, -64.1368 >, < 0, 1, 0 >, < 6.10608, 9.5, -64.0695 >, < 0, 1, 0 >, < 6.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 6.10608, 9.5, -64.0695 >, < -0.989448, 0, -0.144887 >, < 6.10608, 0.5, -64.0695 >, < -0.97933, 0, -0.202268 >, < 6.1, 0.5, -64 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 6.1, 0.5, -64 >, < -0.999574, 0, -0.0291689 >, < 6.1, 9.5, -64 >, < -0.999574, 0, 0.0291689 >, < 6.10608, 9.5, -64.0695 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 6.1, 0.5, -64 >, < 0, -1, 0 >, < 6.10608, 0.5, -64.0695 >, < 0, -1, 0 >, < 6.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 6.10608, 9.5, -64.0695 >, < 0, 1, 0 >, < 6.1, 9.5, -64 >, < 0, 1, 0 >, < 6.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 6.1, 9.5, -64 >, < -0.999574, 0, 0.0291689 >, < 6.1, 0.5, -64 >, < -0.999574, 0, -0.0291689 >, < 6.10608, 0.5, -63.9305 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 6.10608, 0.5, -63.9305 >, < -0.989448, 0, 0.144887 >, < 6.10608, 9.5, -63.9305 >, < -0.97933, 0, 0.202268 >, < 6.1, 9.5, -64 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 6.10608, 0.5, -63.9305 >, < 0, -1, 0 >, < 6.1, 0.5, -64 >, < 0, -1, 0 >, < 6.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 6.1, 9.5, -64 >, < 0, 1, 0 >, < 6.10608, 9.5, -63.9305 >, < 0, 1, 0 >, < 6.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 6.10608, 9.5, -63.9305 >, < -0.97933, 0, 0.202268 >, < 6.10608, 0.5, -63.9305 >, < -0.989448, 0, 0.144887 >, < 6.12412, 0.5, -63.8632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 6.12412, 0.5, -63.8632 >, < -0.949273, 0, 0.314453 >, < 6.12412, 9.5, -63.8632 >, < -0.929328, 0, 0.369255 >, < 6.10608, 9.5, -63.9305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 6.12412, 0.5, -63.8632 >, < 0, -1, 0 >, < 6.10608, 0.5, -63.9305 >, < 0, -1, 0 >, < 6.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 6.10608, 9.5, -63.9305 >, < 0, 1, 0 >, < 6.12412, 9.5, -63.8632 >, < 0, 1, 0 >, < 6.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 6.12412, 9.5, -63.8632 >, < -0.929328, 0, 0.369255 >, < 6.12412, 0.5, -63.8632 >, < -0.949273, 0, 0.314453 >, < 6.15359, 0.5, -63.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 6.15359, 0.5, -63.8 >, < -0.880238, 0, 0.474533 >, < 6.15359, 9.5, -63.8 >, < -0.851096, 0, 0.525011 >, < 6.12412, 9.5, -63.8632 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 6.15359, 0.5, -63.8 >, < 0, -1, 0 >, < 6.12412, 0.5, -63.8632 >, < 0, -1, 0 >, < 6.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 6.12412, 9.5, -63.8632 >, < 0, 1, 0 >, < 6.15359, 9.5, -63.8 >, < 0, 1, 0 >, < 6.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 6.15359, 9.5, -63.8 >, < -0.851096, 0, 0.525011 >, < 6.15359, 0.5, -63.8 >, < -0.880238, 0, 0.474533 >, < 6.19358, 0.5, -63.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 6.19358, 0.5, -63.7429 >, < -0.784473, 0, 0.620163 >, < 6.19358, 9.5, -63.7429 >, < -0.74699, 0, 0.664835 >, < 6.15359, 9.5, -63.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 6.19358, 0.5, -63.7429 >, < 0, -1, 0 >, < 6.15359, 0.5, -63.8 >, < 0, -1, 0 >, < 6.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 6.15359, 9.5, -63.8 >, < 0, 1, 0 >, < 6.19358, 9.5, -63.7429 >, < 0, 1, 0 >, < 6.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 6.19358, 9.5, -63.7429 >, < -0.74699, 0, 0.664835 >, < 6.19358, 0.5, -63.7429 >, < -0.784473, 0, 0.620163 >, < 6.24288, 0.5, -63.6936 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 6.24288, 0.5, -63.6936 >, < -0.664835, 0, 0.74699 >, < 6.24288, 9.5, -63.6936 >, < -0.620163, 0, 0.784473 >, < 6.19358, 9.5, -63.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 6.24288, 0.5, -63.6936 >, < 0, -1, 0 >, < 6.19358, 0.5, -63.7429 >, < 0, -1, 0 >, < 6.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 6.19358, 9.5, -63.7429 >, < 0, 1, 0 >, < 6.24288, 9.5, -63.6936 >, < 0, 1, 0 >, < 6.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 6.24288, 9.5, -63.6936 >, < -0.620163, 0, 0.784473 >, < 6.24288, 0.5, -63.6936 >, < -0.664835, 0, 0.74699 >, < 6.3, 0.5, -63.6536 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 6.3, 0.5, -63.6536 >, < -0.525011, 0, 0.851096 >, < 6.3, 9.5, -63.6536 >, < -0.474533, 0, 0.880238 >, < 6.24288, 9.5, -63.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 6.3, 0.5, -63.6536 >, < 0, -1, 0 >, < 6.24288, 0.5, -63.6936 >, < 0, -1, 0 >, < 6.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 6.24288, 9.5, -63.6936 >, < 0, 1, 0 >, < 6.3, 9.5, -63.6536 >, < 0, 1, 0 >, < 6.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 6.3, 9.5, -63.6536 >, < -0.474533, 0, 0.880238 >, < 6.3, 0.5, -63.6536 >, < -0.525011, 0, 0.851096 >, < 6.36319, 0.5, -63.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 6.36319, 0.5, -63.6241 >, < -0.369255, 0, 0.929328 >, < 6.36319, 9.5, -63.6241 >, < -0.314453, 0, 0.949273 >, < 6.3, 9.5, -63.6536 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 6.36319, 0.5, -63.6241 >, < 0, -1, 0 >, < 6.3, 0.5, -63.6536 >, < 0, -1, 0 >, < 6.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 6.3, 9.5, -63.6536 >, < 0, 1, 0 >, < 6.36319, 9.5, -63.6241 >, < 0, 1, 0 >, < 6.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 6.36319, 9.5, -63.6241 >, < -0.314453, 0, 0.949273 >, < 6.36319, 0.5, -63.6241 >, < -0.369255, 0, 0.929328 >, < 6.43054, 0.5, -63.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 6.43054, 0.5, -63.6061 >, < -0.202268, 0, 0.97933 >, < 6.43054, 9.5, -63.6061 >, < -0.144887, 0, 0.989448 >, < 6.36319, 9.5, -63.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 6.43054, 0.5, -63.6061 >, < 0, -1, 0 >, < 6.36319, 0.5, -63.6241 >, < 0, -1, 0 >, < 6.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 6.36319, 9.5, -63.6241 >, < 0, 1, 0 >, < 6.43054, 9.5, -63.6061 >, < 0, 1, 0 >, < 6.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 6.43054, 9.5, -63.6061 >, < -0.144887, 0, 0.989448 >, < 6.43054, 0.5, -63.6061 >, < -0.202268, 0, 0.97933 >, < 6.5, 0.5, -63.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 6.5, 0.5, -63.6 >, < -0.0291689, 0, 0.999574 >, < 6.5, 9.5, -63.6 >, < 0.0291689, 0, 0.999574 >, < 6.43054, 9.5, -63.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 6.5, 0.5, -63.6 >, < 0, -1, 0 >, < 6.43054, 0.5, -63.6061 >, < 0, -1, 0 >, < 6.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 6.43054, 9.5, -63.6061 >, < 0, 1, 0 >, < 6.5, 9.5, -63.6 >, < 0, 1, 0 >, < 6.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 6.5, 9.5, -63.6 >, < 0.0291689, 0, 0.999574 >, < 6.5, 0.5, -63.6 >, < -0.0291689, 0, 0.999574 >, < 6.56946, 0.5, -63.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 6.56946, 0.5, -63.6061 >, < 0.144887, 0, 0.989448 >, < 6.56946, 9.5, -63.6061 >, < 0.202268, 0, 0.97933 >, < 6.5, 9.5, -63.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 6.56946, 0.5, -63.6061 >, < 0, -1, 0 >, < 6.5, 0.5, -63.6 >, < 0, -1, 0 >, < 6.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 6.5, 9.5, -63.6 >, < 0, 1, 0 >, < 6.56946, 9.5, -63.6061 >, < 0, 1, 0 >, < 6.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 6.56946, 9.5, -63.6061 >, < 0.202268, 0, 0.97933 >, < 6.56946, 0.5, -63.6061 >, < 0.144887, 0, 0.989448 >, < 6.63681, 0.5, -63.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 6.63681, 0.5, -63.6241 >, < 0.314453, 0, 0.949273 >, < 6.63681, 9.5, -63.6241 >, < 0.369255, 0, 0.929328 >, < 6.56946, 9.5, -63.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 6.63681, 0.5, -63.6241 >, < 0, -1, 0 >, < 6.56946, 0.5, -63.6061 >, < 0, -1, 0 >, < 6.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 6.56946, 9.5, -63.6061 >, < 0, 1, 0 >, < 6.63681, 9.5, -63.6241 >, < 0, 1, 0 >, < 6.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 6.63681, 9.5, -63.6241 >, < 0.369255, 0, 0.929328 >, < 6.63681, 0.5, -63.6241 >, < 0.314453, 0, 0.949273 >, < 6.7, 0.5, -63.6536 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 6.7, 0.5, -63.6536 >, < 0.474533, 0, 0.880238 >, < 6.7, 9.5, -63.6536 >, < 0.525011, 0, 0.851096 >, < 6.63681, 9.5, -63.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 6.7, 0.5, -63.6536 >, < 0, -1, 0 >, < 6.63681, 0.5, -63.6241 >, < 0, -1, 0 >, < 6.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 6.63681, 9.5, -63.6241 >, < 0, 1, 0 >, < 6.7, 9.5, -63.6536 >, < 0, 1, 0 >, < 6.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 6.7, 9.5, -63.6536 >, < 0.525011, 0, 0.851096 >, < 6.7, 0.5, -63.6536 >, < 0.474533, 0, 0.880238 >, < 6.75712, 0.5, -63.6936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 6.75712, 0.5, -63.6936 >, < 0.620163, 0, 0.784473 >, < 6.75712, 9.5, -63.6936 >, < 0.664835, 0, 0.74699 >, < 6.7, 9.5, -63.6536 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 6.75712, 0.5, -63.6936 >, < 0, -1, 0 >, < 6.7, 0.5, -63.6536 >, < 0, -1, 0 >, < 6.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 6.7, 9.5, -63.6536 >, < 0, 1, 0 >, < 6.75712, 9.5, -63.6936 >, < 0, 1, 0 >, < 6.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 6.75712, 9.5, -63.6936 >, < 0.664835, 0, 0.74699 >, < 6.75712, 0.5, -63.6936 >, < 0.620163, 0, 0.784473 >, < 6.80642, 0.5, -63.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 6.80642, 0.5, -63.7429 >, < 0.74699, 0, 0.664835 >, < 6.80642, 9.5, -63.7429 >, < 0.784473, 0, 0.620163 >, < 6.75712, 9.5, -63.6936 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 6.80642, 0.5, -63.7429 >, < 0, -1, 0 >, < 6.75712, 0.5, -63.6936 >, < 0, -1, 0 >, < 6.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 6.75712, 9.5, -63.6936 >, < 0, 1, 0 >, < 6.80642, 9.5, -63.7429 >, < 0, 1, 0 >, < 6.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 6.80642, 9.5, -63.7429 >, < 0.784473, 0, 0.620163 >, < 6.80642, 0.5, -63.7429 >, < 0.74699, 0, 0.664835 >, < 6.84641, 0.5, -63.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 6.84641, 0.5, -63.8 >, < 0.851096, 0, 0.525011 >, < 6.84641, 9.5, -63.8 >, < 0.880238, 0, 0.474533 >, < 6.80642, 9.5, -63.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 6.84641, 0.5, -63.8 >, < 0, -1, 0 >, < 6.80642, 0.5, -63.7429 >, < 0, -1, 0 >, < 6.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 6.80642, 9.5, -63.7429 >, < 0, 1, 0 >, < 6.84641, 9.5, -63.8 >, < 0, 1, 0 >, < 6.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 6.84641, 9.5, -63.8 >, < 0.880238, 0, 0.474533 >, < 6.84641, 0.5, -63.8 >, < 0.851096, 0, 0.525011 >, < 6.87588, 0.5, -63.8632 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 6.87588, 0.5, -63.8632 >, < 0.929328, 0, 0.369255 >, < 6.87588, 9.5, -63.8632 >, < 0.949273, 0, 0.314453 >, < 6.84641, 9.5, -63.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 6.87588, 0.5, -63.8632 >, < 0, -1, 0 >, < 6.84641, 0.5, -63.8 >, < 0, -1, 0 >, < 6.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 6.84641, 9.5, -63.8 >, < 0, 1, 0 >, < 6.87588, 9.5, -63.8632 >, < 0, 1, 0 >, < 6.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 6.87588, 9.5, -63.8632 >, < 0.949273, 0, 0.314453 >, < 6.87588, 0.5, -63.8632 >, < 0.929328, 0, 0.369255 >, < 6.89392, 0.5, -63.9305 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 6.89392, 0.5, -63.9305 >, < 0.97933, 0, 0.202268 >, < 6.89392, 9.5, -63.9305 >, < 0.989448, 0, 0.144887 >, < 6.87588, 9.5, -63.8632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 6.89392, 0.5, -63.9305 >, < 0, -1, 0 >, < 6.87588, 0.5, -63.8632 >, < 0, -1, 0 >, < 6.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 6.87588, 9.5, -63.8632 >, < 0, 1, 0 >, < 6.89392, 9.5, -63.9305 >, < 0, 1, 0 >, < 6.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 6.89392, 9.5, -63.9305 >, < 0.989448, 0, 0.144887 >, < 6.89392, 0.5, -63.9305 >, < 0.97933, 0, 0.202268 >, < 6.9, 0.5, -64 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 6.9, 0.5, -64 >, < 0.999574, 0, 0.0291689 >, < 6.9, 9.5, -64 >, < 0.999574, 0, -0.0291689 >, < 6.89392, 9.5, -63.9305 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 6.9, 0.5, -64 >, < 0, -1, 0 >, < 6.89392, 0.5, -63.9305 >, < 0, -1, 0 >, < 6.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 6.89392, 9.5, -63.9305 >, < 0, 1, 0 >, < 6.9, 9.5, -64 >, < 0, 1, 0 >, < 6.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 4.15, 9.5, -64 >, < 0.999574, 0, -0.0291689 >, < 4.15, 0.5, -64 >, < 0.999574, 0, 0.0291689 >, < 4.14392, 0.5, -64.0695 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 4.14392, 0.5, -64.0695 >, < 0.989448, 0, -0.144887 >, < 4.14392, 9.5, -64.0695 >, < 0.97933, 0, -0.202268 >, < 4.15, 9.5, -64 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 4.14392, 0.5, -64.0695 >, < 0, -1, 0 >, < 4.15, 0.5, -64 >, < 0, -1, 0 >, < 3.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 4.15, 9.5, -64 >, < 0, 1, 0 >, < 4.14392, 9.5, -64.0695 >, < 0, 1, 0 >, < 3.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 4.14392, 9.5, -64.0695 >, < 0.97933, 0, -0.202268 >, < 4.14392, 0.5, -64.0695 >, < 0.989448, 0, -0.144887 >, < 4.12588, 0.5, -64.1368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 4.12588, 0.5, -64.1368 >, < 0.949273, 0, -0.314453 >, < 4.12588, 9.5, -64.1368 >, < 0.929328, 0, -0.369255 >, < 4.14392, 9.5, -64.0695 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 4.12588, 0.5, -64.1368 >, < 0, -1, 0 >, < 4.14392, 0.5, -64.0695 >, < 0, -1, 0 >, < 3.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 4.14392, 9.5, -64.0695 >, < 0, 1, 0 >, < 4.12588, 9.5, -64.1368 >, < 0, 1, 0 >, < 3.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 4.12588, 9.5, -64.1368 >, < 0.929328, 0, -0.369255 >, < 4.12588, 0.5, -64.1368 >, < 0.949273, 0, -0.314453 >, < 4.09641, 0.5, -64.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 4.09641, 0.5, -64.2 >, < 0.880238, 0, -0.474533 >, < 4.09641, 9.5, -64.2 >, < 0.851096, 0, -0.525011 >, < 4.12588, 9.5, -64.1368 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 4.09641, 0.5, -64.2 >, < 0, -1, 0 >, < 4.12588, 0.5, -64.1368 >, < 0, -1, 0 >, < 3.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 4.12588, 9.5, -64.1368 >, < 0, 1, 0 >, < 4.09641, 9.5, -64.2 >, < 0, 1, 0 >, < 3.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 4.09641, 9.5, -64.2 >, < 0.851096, 0, -0.525011 >, < 4.09641, 0.5, -64.2 >, < 0.880238, 0, -0.474533 >, < 4.05642, 0.5, -64.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 4.05642, 0.5, -64.2571 >, < 0.784473, 0, -0.620163 >, < 4.05642, 9.5, -64.2571 >, < 0.74699, 0, -0.664835 >, < 4.09641, 9.5, -64.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 4.05642, 0.5, -64.2571 >, < 0, -1, 0 >, < 4.09641, 0.5, -64.2 >, < 0, -1, 0 >, < 3.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 4.09641, 9.5, -64.2 >, < 0, 1, 0 >, < 4.05642, 9.5, -64.2571 >, < 0, 1, 0 >, < 3.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 4.05642, 9.5, -64.2571 >, < 0.74699, 0, -0.664835 >, < 4.05642, 0.5, -64.2571 >, < 0.784473, 0, -0.620163 >, < 4.00712, 0.5, -64.3064 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 4.00712, 0.5, -64.3064 >, < 0.664835, 0, -0.74699 >, < 4.00712, 9.5, -64.3064 >, < 0.620163, 0, -0.784473 >, < 4.05642, 9.5, -64.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 4.00712, 0.5, -64.3064 >, < 0, -1, 0 >, < 4.05642, 0.5, -64.2571 >, < 0, -1, 0 >, < 3.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 4.05642, 9.5, -64.2571 >, < 0, 1, 0 >, < 4.00712, 9.5, -64.3064 >, < 0, 1, 0 >, < 3.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 4.00712, 9.5, -64.3064 >, < 0.620163, 0, -0.784473 >, < 4.00712, 0.5, -64.3064 >, < 0.664835, 0, -0.74699 >, < 3.95, 0.5, -64.3464 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 3.95, 0.5, -64.3464 >, < 0.525011, 0, -0.851096 >, < 3.95, 9.5, -64.3464 >, < 0.474533, 0, -0.880238 >, < 4.00712, 9.5, -64.3064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 3.95, 0.5, -64.3464 >, < 0, -1, 0 >, < 4.00712, 0.5, -64.3064 >, < 0, -1, 0 >, < 3.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 4.00712, 9.5, -64.3064 >, < 0, 1, 0 >, < 3.95, 9.5, -64.3464 >, < 0, 1, 0 >, < 3.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 3.95, 9.5, -64.3464 >, < 0.474533, 0, -0.880238 >, < 3.95, 0.5, -64.3464 >, < 0.525011, 0, -0.851096 >, < 3.88681, 0.5, -64.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 3.88681, 0.5, -64.3759 >, < 0.369255, 0, -0.929328 >, < 3.88681, 9.5, -64.3759 >, < 0.314453, 0, -0.949273 >, < 3.95, 9.5, -64.3464 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 3.88681, 0.5, -64.3759 >, < 0, -1, 0 >, < 3.95, 0.5, -64.3464 >, < 0, -1, 0 >, < 3.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 3.95, 9.5, -64.3464 >, < 0, 1, 0 >, < 3.88681, 9.5, -64.3759 >, < 0, 1, 0 >, < 3.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 3.88681, 9.5, -64.3759 >, < 0.314453, 0, -0.949273 >, < 3.88681, 0.5, -64.3759 >, < 0.369255, 0, -0.929328 >, < 3.81946, 0.5, -64.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 3.81946, 0.5, -64.3939 >, < 0.202268, 0, -0.97933 >, < 3.81946, 9.5, -64.3939 >, < 0.144887, 0, -0.989448 >, < 3.88681, 9.5, -64.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 3.81946, 0.5, -64.3939 >, < 0, -1, 0 >, < 3.88681, 0.5, -64.3759 >, < 0, -1, 0 >, < 3.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 3.88681, 9.5, -64.3759 >, < 0, 1, 0 >, < 3.81946, 9.5, -64.3939 >, < 0, 1, 0 >, < 3.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 3.81946, 9.5, -64.3939 >, < 0.144887, 0, -0.989448 >, < 3.81946, 0.5, -64.3939 >, < 0.202268, 0, -0.97933 >, < 3.75, 0.5, -64.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 3.75, 0.5, -64.4 >, < 0.0291689, 0, -0.999574 >, < 3.75, 9.5, -64.4 >, < -0.0291689, 0, -0.999574 >, < 3.81946, 9.5, -64.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 3.75, 0.5, -64.4 >, < 0, -1, 0 >, < 3.81946, 0.5, -64.3939 >, < 0, -1, 0 >, < 3.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 3.81946, 9.5, -64.3939 >, < 0, 1, 0 >, < 3.75, 9.5, -64.4 >, < 0, 1, 0 >, < 3.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 3.75, 9.5, -64.4 >, < -0.0291689, 0, -0.999574 >, < 3.75, 0.5, -64.4 >, < 0.0291689, 0, -0.999574 >, < 3.68054, 0.5, -64.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 3.68054, 0.5, -64.3939 >, < -0.144887, 0, -0.989448 >, < 3.68054, 9.5, -64.3939 >, < -0.202268, 0, -0.97933 >, < 3.75, 9.5, -64.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 3.68054, 0.5, -64.3939 >, < 0, -1, 0 >, < 3.75, 0.5, -64.4 >, < 0, -1, 0 >, < 3.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 3.75, 9.5, -64.4 >, < 0, 1, 0 >, < 3.68054, 9.5, -64.3939 >, < 0, 1, 0 >, < 3.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 3.68054, 9.5, -64.3939 >, < -0.202268, 0, -0.97933 >, < 3.68054, 0.5, -64.3939 >, < -0.144887, 0, -0.989448 >, < 3.61319, 0.5, -64.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 3.61319, 0.5, -64.3759 >, < -0.314453, 0, -0.949273 >, < 3.61319, 9.5, -64.3759 >, < -0.369255, 0, -0.929328 >, < 3.68054, 9.5, -64.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 3.61319, 0.5, -64.3759 >, < 0, -1, 0 >, < 3.68054, 0.5, -64.3939 >, < 0, -1, 0 >, < 3.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 3.68054, 9.5, -64.3939 >, < 0, 1, 0 >, < 3.61319, 9.5, -64.3759 >, < 0, 1, 0 >, < 3.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 3.61319, 9.5, -64.3759 >, < -0.369255, 0, -0.929328 >, < 3.61319, 0.5, -64.3759 >, < -0.314453, 0, -0.949273 >, < 3.55, 0.5, -64.3464 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 3.55, 0.5, -64.3464 >, < -0.474533, 0, -0.880238 >, < 3.55, 9.5, -64.3464 >, < -0.525011, 0, -0.851096 >, < 3.61319, 9.5, -64.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 3.55, 0.5, -64.3464 >, < 0, -1, 0 >, < 3.61319, 0.5, -64.3759 >, < 0, -1, 0 >, < 3.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 3.61319, 9.5, -64.3759 >, < 0, 1, 0 >, < 3.55, 9.5, -64.3464 >, < 0, 1, 0 >, < 3.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 3.55, 9.5, -64.3464 >, < -0.525011, 0, -0.851096 >, < 3.55, 0.5, -64.3464 >, < -0.474533, 0, -0.880238 >, < 3.49288, 0.5, -64.3064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 3.49288, 0.5, -64.3064 >, < -0.620163, 0, -0.784473 >, < 3.49288, 9.5, -64.3064 >, < -0.664835, 0, -0.74699 >, < 3.55, 9.5, -64.3464 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 3.49288, 0.5, -64.3064 >, < 0, -1, 0 >, < 3.55, 0.5, -64.3464 >, < 0, -1, 0 >, < 3.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 3.55, 9.5, -64.3464 >, < 0, 1, 0 >, < 3.49288, 9.5, -64.3064 >, < 0, 1, 0 >, < 3.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 3.49288, 9.5, -64.3064 >, < -0.664835, 0, -0.74699 >, < 3.49288, 0.5, -64.3064 >, < -0.620163, 0, -0.784473 >, < 3.44358, 0.5, -64.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 3.44358, 0.5, -64.2571 >, < -0.74699, 0, -0.664835 >, < 3.44358, 9.5, -64.2571 >, < -0.784473, 0, -0.620163 >, < 3.49288, 9.5, -64.3064 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 3.44358, 0.5, -64.2571 >, < 0, -1, 0 >, < 3.49288, 0.5, -64.3064 >, < 0, -1, 0 >, < 3.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 3.49288, 9.5, -64.3064 >, < 0, 1, 0 >, < 3.44358, 9.5, -64.2571 >, < 0, 1, 0 >, < 3.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 3.44358, 9.5, -64.2571 >, < -0.784473, 0, -0.620163 >, < 3.44358, 0.5, -64.2571 >, < -0.74699, 0, -0.664835 >, < 3.40359, 0.5, -64.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 3.40359, 0.5, -64.2 >, < -0.851096, 0, -0.525011 >, < 3.40359, 9.5, -64.2 >, < -0.880238, 0, -0.474533 >, < 3.44358, 9.5, -64.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 3.40359, 0.5, -64.2 >, < 0, -1, 0 >, < 3.44358, 0.5, -64.2571 >, < 0, -1, 0 >, < 3.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 3.44358, 9.5, -64.2571 >, < 0, 1, 0 >, < 3.40359, 9.5, -64.2 >, < 0, 1, 0 >, < 3.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 3.40359, 9.5, -64.2 >, < -0.880238, 0, -0.474533 >, < 3.40359, 0.5, -64.2 >, < -0.851096, 0, -0.525011 >, < 3.37412, 0.5, -64.1368 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 3.37412, 0.5, -64.1368 >, < -0.929328, 0, -0.369255 >, < 3.37412, 9.5, -64.1368 >, < -0.949273, 0, -0.314453 >, < 3.40359, 9.5, -64.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 3.37412, 0.5, -64.1368 >, < 0, -1, 0 >, < 3.40359, 0.5, -64.2 >, < 0, -1, 0 >, < 3.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 3.40359, 9.5, -64.2 >, < 0, 1, 0 >, < 3.37412, 9.5, -64.1368 >, < 0, 1, 0 >, < 3.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 3.37412, 9.5, -64.1368 >, < -0.949273, 0, -0.314453 >, < 3.37412, 0.5, -64.1368 >, < -0.929328, 0, -0.369255 >, < 3.35608, 0.5, -64.0695 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 3.35608, 0.5, -64.0695 >, < -0.97933, 0, -0.202268 >, < 3.35608, 9.5, -64.0695 >, < -0.989448, 0, -0.144887 >, < 3.37412, 9.5, -64.1368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 3.35608, 0.5, -64.0695 >, < 0, -1, 0 >, < 3.37412, 0.5, -64.1368 >, < 0, -1, 0 >, < 3.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 3.37412, 9.5, -64.1368 >, < 0, 1, 0 >, < 3.35608, 9.5, -64.0695 >, < 0, 1, 0 >, < 3.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 3.35608, 9.5, -64.0695 >, < -0.989448, 0, -0.144887 >, < 3.35608, 0.5, -64.0695 >, < -0.97933, 0, -0.202268 >, < 3.35, 0.5, -64 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 3.35, 0.5, -64 >, < -0.999574, 0, -0.0291689 >, < 3.35, 9.5, -64 >, < -0.999574, 0, 0.0291689 >, < 3.35608, 9.5, -64.0695 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 3.35, 0.5, -64 >, < 0, -1, 0 >, < 3.35608, 0.5, -64.0695 >, < 0, -1, 0 >, < 3.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 3.35608, 9.5, -64.0695 >, < 0, 1, 0 >, < 3.35, 9.5, -64 >, < 0, 1, 0 >, < 3.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 3.35, 9.5, -64 >, < -0.999574, 0, 0.0291689 >, < 3.35, 0.5, -64 >, < -0.999574, 0, -0.0291689 >, < 3.35608, 0.5, -63.9305 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 3.35608, 0.5, -63.9305 >, < -0.989448, 0, 0.144887 >, < 3.35608, 9.5, -63.9305 >, < -0.97933, 0, 0.202268 >, < 3.35, 9.5, -64 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 3.35608, 0.5, -63.9305 >, < 0, -1, 0 >, < 3.35, 0.5, -64 >, < 0, -1, 0 >, < 3.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 3.35, 9.5, -64 >, < 0, 1, 0 >, < 3.35608, 9.5, -63.9305 >, < 0, 1, 0 >, < 3.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 3.35608, 9.5, -63.9305 >, < -0.97933, 0, 0.202268 >, < 3.35608, 0.5, -63.9305 >, < -0.989448, 0, 0.144887 >, < 3.37412, 0.5, -63.8632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 3.37412, 0.5, -63.8632 >, < -0.949273, 0, 0.314453 >, < 3.37412, 9.5, -63.8632 >, < -0.929328, 0, 0.369255 >, < 3.35608, 9.5, -63.9305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 3.37412, 0.5, -63.8632 >, < 0, -1, 0 >, < 3.35608, 0.5, -63.9305 >, < 0, -1, 0 >, < 3.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 3.35608, 9.5, -63.9305 >, < 0, 1, 0 >, < 3.37412, 9.5, -63.8632 >, < 0, 1, 0 >, < 3.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 3.37412, 9.5, -63.8632 >, < -0.929328, 0, 0.369255 >, < 3.37412, 0.5, -63.8632 >, < -0.949273, 0, 0.314453 >, < 3.40359, 0.5, -63.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 3.40359, 0.5, -63.8 >, < -0.880238, 0, 0.474533 >, < 3.40359, 9.5, -63.8 >, < -0.851096, 0, 0.525011 >, < 3.37412, 9.5, -63.8632 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 3.40359, 0.5, -63.8 >, < 0, -1, 0 >, < 3.37412, 0.5, -63.8632 >, < 0, -1, 0 >, < 3.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 3.37412, 9.5, -63.8632 >, < 0, 1, 0 >, < 3.40359, 9.5, -63.8 >, < 0, 1, 0 >, < 3.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 3.40359, 9.5, -63.8 >, < -0.851096, 0, 0.525011 >, < 3.40359, 0.5, -63.8 >, < -0.880238, 0, 0.474533 >, < 3.44358, 0.5, -63.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 3.44358, 0.5, -63.7429 >, < -0.784473, 0, 0.620163 >, < 3.44358, 9.5, -63.7429 >, < -0.74699, 0, 0.664835 >, < 3.40359, 9.5, -63.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 3.44358, 0.5, -63.7429 >, < 0, -1, 0 >, < 3.40359, 0.5, -63.8 >, < 0, -1, 0 >, < 3.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 3.40359, 9.5, -63.8 >, < 0, 1, 0 >, < 3.44358, 9.5, -63.7429 >, < 0, 1, 0 >, < 3.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 3.44358, 9.5, -63.7429 >, < -0.74699, 0, 0.664835 >, < 3.44358, 0.5, -63.7429 >, < -0.784473, 0, 0.620163 >, < 3.49288, 0.5, -63.6936 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 3.49288, 0.5, -63.6936 >, < -0.664835, 0, 0.74699 >, < 3.49288, 9.5, -63.6936 >, < -0.620163, 0, 0.784473 >, < 3.44358, 9.5, -63.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 3.49288, 0.5, -63.6936 >, < 0, -1, 0 >, < 3.44358, 0.5, -63.7429 >, < 0, -1, 0 >, < 3.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 3.44358, 9.5, -63.7429 >, < 0, 1, 0 >, < 3.49288, 9.5, -63.6936 >, < 0, 1, 0 >, < 3.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 3.49288, 9.5, -63.6936 >, < -0.620163, 0, 0.784473 >, < 3.49288, 0.5, -63.6936 >, < -0.664835, 0, 0.74699 >, < 3.55, 0.5, -63.6536 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 3.55, 0.5, -63.6536 >, < -0.525011, 0, 0.851096 >, < 3.55, 9.5, -63.6536 >, < -0.474533, 0, 0.880238 >, < 3.49288, 9.5, -63.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 3.55, 0.5, -63.6536 >, < 0, -1, 0 >, < 3.49288, 0.5, -63.6936 >, < 0, -1, 0 >, < 3.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 3.49288, 9.5, -63.6936 >, < 0, 1, 0 >, < 3.55, 9.5, -63.6536 >, < 0, 1, 0 >, < 3.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 3.55, 9.5, -63.6536 >, < -0.474533, 0, 0.880238 >, < 3.55, 0.5, -63.6536 >, < -0.525011, 0, 0.851096 >, < 3.61319, 0.5, -63.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 3.61319, 0.5, -63.6241 >, < -0.369255, 0, 0.929328 >, < 3.61319, 9.5, -63.6241 >, < -0.314453, 0, 0.949273 >, < 3.55, 9.5, -63.6536 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 3.61319, 0.5, -63.6241 >, < 0, -1, 0 >, < 3.55, 0.5, -63.6536 >, < 0, -1, 0 >, < 3.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 3.55, 9.5, -63.6536 >, < 0, 1, 0 >, < 3.61319, 9.5, -63.6241 >, < 0, 1, 0 >, < 3.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 3.61319, 9.5, -63.6241 >, < -0.314453, 0, 0.949273 >, < 3.61319, 0.5, -63.6241 >, < -0.369255, 0, 0.929328 >, < 3.68054, 0.5, -63.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 3.68054, 0.5, -63.6061 >, < -0.202268, 0, 0.97933 >, < 3.68054, 9.5, -63.6061 >, < -0.144887, 0, 0.989448 >, < 3.61319, 9.5, -63.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 3.68054, 0.5, -63.6061 >, < 0, -1, 0 >, < 3.61319, 0.5, -63.6241 >, < 0, -1, 0 >, < 3.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 3.61319, 9.5, -63.6241 >, < 0, 1, 0 >, < 3.68054, 9.5, -63.6061 >, < 0, 1, 0 >, < 3.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 3.68054, 9.5, -63.6061 >, < -0.144887, 0, 0.989448 >, < 3.68054, 0.5, -63.6061 >, < -0.202268, 0, 0.97933 >, < 3.75, 0.5, -63.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 3.75, 0.5, -63.6 >, < -0.0291689, 0, 0.999574 >, < 3.75, 9.5, -63.6 >, < 0.0291689, 0, 0.999574 >, < 3.68054, 9.5, -63.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 3.75, 0.5, -63.6 >, < 0, -1, 0 >, < 3.68054, 0.5, -63.6061 >, < 0, -1, 0 >, < 3.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 3.68054, 9.5, -63.6061 >, < 0, 1, 0 >, < 3.75, 9.5, -63.6 >, < 0, 1, 0 >, < 3.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 3.75, 9.5, -63.6 >, < 0.0291689, 0, 0.999574 >, < 3.75, 0.5, -63.6 >, < -0.0291689, 0, 0.999574 >, < 3.81946, 0.5, -63.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 3.81946, 0.5, -63.6061 >, < 0.144887, 0, 0.989448 >, < 3.81946, 9.5, -63.6061 >, < 0.202268, 0, 0.97933 >, < 3.75, 9.5, -63.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 3.81946, 0.5, -63.6061 >, < 0, -1, 0 >, < 3.75, 0.5, -63.6 >, < 0, -1, 0 >, < 3.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 3.75, 9.5, -63.6 >, < 0, 1, 0 >, < 3.81946, 9.5, -63.6061 >, < 0, 1, 0 >, < 3.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 3.81946, 9.5, -63.6061 >, < 0.202268, 0, 0.97933 >, < 3.81946, 0.5, -63.6061 >, < 0.144887, 0, 0.989448 >, < 3.88681, 0.5, -63.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 3.88681, 0.5, -63.6241 >, < 0.314453, 0, 0.949273 >, < 3.88681, 9.5, -63.6241 >, < 0.369255, 0, 0.929328 >, < 3.81946, 9.5, -63.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 3.88681, 0.5, -63.6241 >, < 0, -1, 0 >, < 3.81946, 0.5, -63.6061 >, < 0, -1, 0 >, < 3.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 3.81946, 9.5, -63.6061 >, < 0, 1, 0 >, < 3.88681, 9.5, -63.6241 >, < 0, 1, 0 >, < 3.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 3.88681, 9.5, -63.6241 >, < 0.369255, 0, 0.929328 >, < 3.88681, 0.5, -63.6241 >, < 0.314453, 0, 0.949273 >, < 3.95, 0.5, -63.6536 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 3.95, 0.5, -63.6536 >, < 0.474533, 0, 0.880238 >, < 3.95, 9.5, -63.6536 >, < 0.525011, 0, 0.851096 >, < 3.88681, 9.5, -63.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 3.95, 0.5, -63.6536 >, < 0, -1, 0 >, < 3.88681, 0.5, -63.6241 >, < 0, -1, 0 >, < 3.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 3.88681, 9.5, -63.6241 >, < 0, 1, 0 >, < 3.95, 9.5, -63.6536 >, < 0, 1, 0 >, < 3.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 3.95, 9.5, -63.6536 >, < 0.525011, 0, 0.851096 >, < 3.95, 0.5, -63.6536 >, < 0.474533, 0, 0.880238 >, < 4.00712, 0.5, -63.6936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 4.00712, 0.5, -63.6936 >, < 0.620163, 0, 0.784473 >, < 4.00712, 9.5, -63.6936 >, < 0.664835, 0, 0.74699 >, < 3.95, 9.5, -63.6536 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 4.00712, 0.5, -63.6936 >, < 0, -1, 0 >, < 3.95, 0.5, -63.6536 >, < 0, -1, 0 >, < 3.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 3.95, 9.5, -63.6536 >, < 0, 1, 0 >, < 4.00712, 9.5, -63.6936 >, < 0, 1, 0 >, < 3.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 4.00712, 9.5, -63.6936 >, < 0.664835, 0, 0.74699 >, < 4.00712, 0.5, -63.6936 >, < 0.620163, 0, 0.784473 >, < 4.05642, 0.5, -63.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 4.05642, 0.5, -63.7429 >, < 0.74699, 0, 0.664835 >, < 4.05642, 9.5, -63.7429 >, < 0.784473, 0, 0.620163 >, < 4.00712, 9.5, -63.6936 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 4.05642, 0.5, -63.7429 >, < 0, -1, 0 >, < 4.00712, 0.5, -63.6936 >, < 0, -1, 0 >, < 3.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 4.00712, 9.5, -63.6936 >, < 0, 1, 0 >, < 4.05642, 9.5, -63.7429 >, < 0, 1, 0 >, < 3.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 4.05642, 9.5, -63.7429 >, < 0.784473, 0, 0.620163 >, < 4.05642, 0.5, -63.7429 >, < 0.74699, 0, 0.664835 >, < 4.09641, 0.5, -63.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 4.09641, 0.5, -63.8 >, < 0.851096, 0, 0.525011 >, < 4.09641, 9.5, -63.8 >, < 0.880238, 0, 0.474533 >, < 4.05642, 9.5, -63.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 4.09641, 0.5, -63.8 >, < 0, -1, 0 >, < 4.05642, 0.5, -63.7429 >, < 0, -1, 0 >, < 3.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 4.05642, 9.5, -63.7429 >, < 0, 1, 0 >, < 4.09641, 9.5, -63.8 >, < 0, 1, 0 >, < 3.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 4.09641, 9.5, -63.8 >, < 0.880238, 0, 0.474533 >, < 4.09641, 0.5, -63.8 >, < 0.851096, 0, 0.525011 >, < 4.12588, 0.5, -63.8632 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 4.12588, 0.5, -63.8632 >, < 0.929328, 0, 0.369255 >, < 4.12588, 9.5, -63.8632 >, < 0.949273, 0, 0.314453 >, < 4.09641, 9.5, -63.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 4.12588, 0.5, -63.8632 >, < 0, -1, 0 >, < 4.09641, 0.5, -63.8 >, < 0, -1, 0 >, < 3.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 4.09641, 9.5, -63.8 >, < 0, 1, 0 >, < 4.12588, 9.5, -63.8632 >, < 0, 1, 0 >, < 3.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 4.12588, 9.5, -63.8632 >, < 0.949273, 0, 0.314453 >, < 4.12588, 0.5, -63.8632 >, < 0.929328, 0, 0.369255 >, < 4.14392, 0.5, -63.9305 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 4.14392, 0.5, -63.9305 >, < 0.97933, 0, 0.202268 >, < 4.14392, 9.5, -63.9305 >, < 0.989448, 0, 0.144887 >, < 4.12588, 9.5, -63.8632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 4.14392, 0.5, -63.9305 >, < 0, -1, 0 >, < 4.12588, 0.5, -63.8632 >, < 0, -1, 0 >, < 3.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 4.12588, 9.5, -63.8632 >, < 0, 1, 0 >, < 4.14392, 9.5, -63.9305 >, < 0, 1, 0 >, < 3.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 4.14392, 9.5, -63.9305 >, < 0.989448, 0, 0.144887 >, < 4.14392, 0.5, -63.9305 >, < 0.97933, 0, 0.202268 >, < 4.15, 0.5, -64 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 4.15, 0.5, -64 >, < 0.999574, 0, 0.0291689 >, < 4.15, 9.5, -64 >, < 0.999574, 0, -0.0291689 >, < 4.14392, 9.5, -63.9305 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 4.15, 0.5, -64 >, < 0, -1, 0 >, < 4.14392, 0.5, -63.9305 >, < 0, -1, 0 >, < 3.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 4.14392, 9.5, -63.9305 >, < 0, 1, 0 >, < 4.15, 9.5, -64 >, < 0, 1, 0 >, < 3.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 1.4, 9.5, -64 >, < 0.999574, 0, -0.0291689 >, < 1.4, 0.5, -64 >, < 0.999574, 0, 0.0291689 >, < 1.39392, 0.5, -64.0695 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 1.39392, 0.5, -64.0695 >, < 0.989448, 0, -0.144887 >, < 1.39392, 9.5, -64.0695 >, < 0.97933, 0, -0.202268 >, < 1.4, 9.5, -64 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 1.39392, 0.5, -64.0695 >, < 0, -1, 0 >, < 1.4, 0.5, -64 >, < 0, -1, 0 >, < 1, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 1.4, 9.5, -64 >, < 0, 1, 0 >, < 1.39392, 9.5, -64.0695 >, < 0, 1, 0 >, < 1, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 1.39392, 9.5, -64.0695 >, < 0.97933, 0, -0.202268 >, < 1.39392, 0.5, -64.0695 >, < 0.989448, 0, -0.144887 >, < 1.37588, 0.5, -64.1368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 1.37588, 0.5, -64.1368 >, < 0.949273, 0, -0.314453 >, < 1.37588, 9.5, -64.1368 >, < 0.929328, 0, -0.369255 >, < 1.39392, 9.5, -64.0695 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 1.37588, 0.5, -64.1368 >, < 0, -1, 0 >, < 1.39392, 0.5, -64.0695 >, < 0, -1, 0 >, < 1, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 1.39392, 9.5, -64.0695 >, < 0, 1, 0 >, < 1.37588, 9.5, -64.1368 >, < 0, 1, 0 >, < 1, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 1.37588, 9.5, -64.1368 >, < 0.929328, 0, -0.369255 >, < 1.37588, 0.5, -64.1368 >, < 0.949273, 0, -0.314453 >, < 1.34641, 0.5, -64.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 1.34641, 0.5, -64.2 >, < 0.880238, 0, -0.474533 >, < 1.34641, 9.5, -64.2 >, < 0.851096, 0, -0.525011 >, < 1.37588, 9.5, -64.1368 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 1.34641, 0.5, -64.2 >, < 0, -1, 0 >, < 1.37588, 0.5, -64.1368 >, < 0, -1, 0 >, < 1, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 1.37588, 9.5, -64.1368 >, < 0, 1, 0 >, < 1.34641, 9.5, -64.2 >, < 0, 1, 0 >, < 1, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 1.34641, 9.5, -64.2 >, < 0.851096, 0, -0.525011 >, < 1.34641, 0.5, -64.2 >, < 0.880238, 0, -0.474533 >, < 1.30642, 0.5, -64.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 1.30642, 0.5, -64.2571 >, < 0.784473, 0, -0.620163 >, < 1.30642, 9.5, -64.2571 >, < 0.74699, 0, -0.664835 >, < 1.34641, 9.5, -64.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 1.30642, 0.5, -64.2571 >, < 0, -1, 0 >, < 1.34641, 0.5, -64.2 >, < 0, -1, 0 >, < 1, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 1.34641, 9.5, -64.2 >, < 0, 1, 0 >, < 1.30642, 9.5, -64.2571 >, < 0, 1, 0 >, < 1, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 1.30642, 9.5, -64.2571 >, < 0.74699, 0, -0.664835 >, < 1.30642, 0.5, -64.2571 >, < 0.784473, 0, -0.620163 >, < 1.25712, 0.5, -64.3064 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 1.25712, 0.5, -64.3064 >, < 0.664835, 0, -0.74699 >, < 1.25712, 9.5, -64.3064 >, < 0.620163, 0, -0.784473 >, < 1.30642, 9.5, -64.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 1.25712, 0.5, -64.3064 >, < 0, -1, 0 >, < 1.30642, 0.5, -64.2571 >, < 0, -1, 0 >, < 1, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 1.30642, 9.5, -64.2571 >, < 0, 1, 0 >, < 1.25712, 9.5, -64.3064 >, < 0, 1, 0 >, < 1, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 1.25712, 9.5, -64.3064 >, < 0.620163, 0, -0.784473 >, < 1.25712, 0.5, -64.3064 >, < 0.664835, 0, -0.74699 >, < 1.2, 0.5, -64.3464 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 1.2, 0.5, -64.3464 >, < 0.525011, 0, -0.851096 >, < 1.2, 9.5, -64.3464 >, < 0.474533, 0, -0.880238 >, < 1.25712, 9.5, -64.3064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 1.2, 0.5, -64.3464 >, < 0, -1, 0 >, < 1.25712, 0.5, -64.3064 >, < 0, -1, 0 >, < 1, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 1.25712, 9.5, -64.3064 >, < 0, 1, 0 >, < 1.2, 9.5, -64.3464 >, < 0, 1, 0 >, < 1, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 1.2, 9.5, -64.3464 >, < 0.474533, 0, -0.880238 >, < 1.2, 0.5, -64.3464 >, < 0.525011, 0, -0.851096 >, < 1.13681, 0.5, -64.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 1.13681, 0.5, -64.3759 >, < 0.369255, 0, -0.929328 >, < 1.13681, 9.5, -64.3759 >, < 0.314453, 0, -0.949273 >, < 1.2, 9.5, -64.3464 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 1.13681, 0.5, -64.3759 >, < 0, -1, 0 >, < 1.2, 0.5, -64.3464 >, < 0, -1, 0 >, < 1, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 1.2, 9.5, -64.3464 >, < 0, 1, 0 >, < 1.13681, 9.5, -64.3759 >, < 0, 1, 0 >, < 1, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 1.13681, 9.5, -64.3759 >, < 0.314453, 0, -0.949273 >, < 1.13681, 0.5, -64.3759 >, < 0.369255, 0, -0.929328 >, < 1.06946, 0.5, -64.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 1.06946, 0.5, -64.3939 >, < 0.202268, 0, -0.97933 >, < 1.06946, 9.5, -64.3939 >, < 0.144887, 0, -0.989448 >, < 1.13681, 9.5, -64.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 1.06946, 0.5, -64.3939 >, < 0, -1, 0 >, < 1.13681, 0.5, -64.3759 >, < 0, -1, 0 >, < 1, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 1.13681, 9.5, -64.3759 >, < 0, 1, 0 >, < 1.06946, 9.5, -64.3939 >, < 0, 1, 0 >, < 1, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 1.06946, 9.5, -64.3939 >, < 0.144887, 0, -0.989448 >, < 1.06946, 0.5, -64.3939 >, < 0.202268, 0, -0.97933 >, < 1, 0.5, -64.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 1, 0.5, -64.4 >, < 0.0291689, 0, -0.999574 >, < 1, 9.5, -64.4 >, < -0.0291689, 0, -0.999574 >, < 1.06946, 9.5, -64.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 1, 0.5, -64.4 >, < 0, -1, 0 >, < 1.06946, 0.5, -64.3939 >, < 0, -1, 0 >, < 1, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 1.06946, 9.5, -64.3939 >, < 0, 1, 0 >, < 1, 9.5, -64.4 >, < 0, 1, 0 >, < 1, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 1, 9.5, -64.4 >, < -0.0291689, 0, -0.999574 >, < 1, 0.5, -64.4 >, < 0.0291689, 0, -0.999574 >, < 0.930542, 0.5, -64.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 0.930542, 0.5, -64.3939 >, < -0.144887, 0, -0.989448 >, < 0.930542, 9.5, -64.3939 >, < -0.202268, 0, -0.97933 >, < 1, 9.5, -64.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 0.930542, 0.5, -64.3939 >, < 0, -1, 0 >, < 1, 0.5, -64.4 >, < 0, -1, 0 >, < 1, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 1, 9.5, -64.4 >, < 0, 1, 0 >, < 0.930542, 9.5, -64.3939 >, < 0, 1, 0 >, < 1, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 0.930542, 9.5, -64.3939 >, < -0.202268, 0, -0.97933 >, < 0.930542, 0.5, -64.3939 >, < -0.144887, 0, -0.989448 >, < 0.86319, 0.5, -64.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 0.86319, 0.5, -64.3759 >, < -0.314453, 0, -0.949273 >, < 0.86319, 9.5, -64.3759 >, < -0.369255, 0, -0.929328 >, < 0.930542, 9.5, -64.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 0.86319, 0.5, -64.3759 >, < 0, -1, 0 >, < 0.930542, 0.5, -64.3939 >, < 0, -1, 0 >, < 1, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 0.930542, 9.5, -64.3939 >, < 0, 1, 0 >, < 0.86319, 9.5, -64.3759 >, < 0, 1, 0 >, < 1, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 0.86319, 9.5, -64.3759 >, < -0.369255, 0, -0.929328 >, < 0.86319, 0.5, -64.3759 >, < -0.314453, 0, -0.949273 >, < 0.800003, 0.5, -64.3464 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 0.800003, 0.5, -64.3464 >, < -0.474533, 0, -0.880238 >, < 0.800003, 9.5, -64.3464 >, < -0.525011, 0, -0.851096 >, < 0.86319, 9.5, -64.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 0.800003, 0.5, -64.3464 >, < 0, -1, 0 >, < 0.86319, 0.5, -64.3759 >, < 0, -1, 0 >, < 1, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 0.86319, 9.5, -64.3759 >, < 0, 1, 0 >, < 0.800003, 9.5, -64.3464 >, < 0, 1, 0 >, < 1, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 0.800003, 9.5, -64.3464 >, < -0.525011, 0, -0.851096 >, < 0.800003, 0.5, -64.3464 >, < -0.474533, 0, -0.880238 >, < 0.742882, 0.5, -64.3064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 0.742882, 0.5, -64.3064 >, < -0.620163, 0, -0.784473 >, < 0.742882, 9.5, -64.3064 >, < -0.664835, 0, -0.74699 >, < 0.800003, 9.5, -64.3464 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 0.742882, 0.5, -64.3064 >, < 0, -1, 0 >, < 0.800003, 0.5, -64.3464 >, < 0, -1, 0 >, < 1, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 0.800003, 9.5, -64.3464 >, < 0, 1, 0 >, < 0.742882, 9.5, -64.3064 >, < 0, 1, 0 >, < 1, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 0.742882, 9.5, -64.3064 >, < -0.664835, 0, -0.74699 >, < 0.742882, 0.5, -64.3064 >, < -0.620163, 0, -0.784473 >, < 0.693581, 0.5, -64.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 0.693581, 0.5, -64.2571 >, < -0.74699, 0, -0.664835 >, < 0.693581, 9.5, -64.2571 >, < -0.784473, 0, -0.620163 >, < 0.742882, 9.5, -64.3064 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 0.693581, 0.5, -64.2571 >, < 0, -1, 0 >, < 0.742882, 0.5, -64.3064 >, < 0, -1, 0 >, < 1, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 0.742882, 9.5, -64.3064 >, < 0, 1, 0 >, < 0.693581, 9.5, -64.2571 >, < 0, 1, 0 >, < 1, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 0.693581, 9.5, -64.2571 >, < -0.784473, 0, -0.620163 >, < 0.693581, 0.5, -64.2571 >, < -0.74699, 0, -0.664835 >, < 0.653587, 0.5, -64.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 0.653587, 0.5, -64.2 >, < -0.851096, 0, -0.525011 >, < 0.653587, 9.5, -64.2 >, < -0.880238, 0, -0.474533 >, < 0.693581, 9.5, -64.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 0.653587, 0.5, -64.2 >, < 0, -1, 0 >, < 0.693581, 0.5, -64.2571 >, < 0, -1, 0 >, < 1, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 0.693581, 9.5, -64.2571 >, < 0, 1, 0 >, < 0.653587, 9.5, -64.2 >, < 0, 1, 0 >, < 1, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 0.653587, 9.5, -64.2 >, < -0.880238, 0, -0.474533 >, < 0.653587, 0.5, -64.2 >, < -0.851096, 0, -0.525011 >, < 0.624123, 0.5, -64.1368 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 0.624123, 0.5, -64.1368 >, < -0.929328, 0, -0.369255 >, < 0.624123, 9.5, -64.1368 >, < -0.949273, 0, -0.314453 >, < 0.653587, 9.5, -64.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 0.624123, 0.5, -64.1368 >, < 0, -1, 0 >, < 0.653587, 0.5, -64.2 >, < 0, -1, 0 >, < 1, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 0.653587, 9.5, -64.2 >, < 0, 1, 0 >, < 0.624123, 9.5, -64.1368 >, < 0, 1, 0 >, < 1, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 0.624123, 9.5, -64.1368 >, < -0.949273, 0, -0.314453 >, < 0.624123, 0.5, -64.1368 >, < -0.929328, 0, -0.369255 >, < 0.606079, 0.5, -64.0695 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 0.606079, 0.5, -64.0695 >, < -0.97933, 0, -0.202268 >, < 0.606079, 9.5, -64.0695 >, < -0.989448, 0, -0.144887 >, < 0.624123, 9.5, -64.1368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 0.606079, 0.5, -64.0695 >, < 0, -1, 0 >, < 0.624123, 0.5, -64.1368 >, < 0, -1, 0 >, < 1, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 0.624123, 9.5, -64.1368 >, < 0, 1, 0 >, < 0.606079, 9.5, -64.0695 >, < 0, 1, 0 >, < 1, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 0.606079, 9.5, -64.0695 >, < -0.989448, 0, -0.144887 >, < 0.606079, 0.5, -64.0695 >, < -0.97933, 0, -0.202268 >, < 0.599998, 0.5, -64 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 0.599998, 0.5, -64 >, < -0.999574, 0, -0.0291689 >, < 0.599998, 9.5, -64 >, < -0.999574, 0, 0.0291689 >, < 0.606079, 9.5, -64.0695 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 0.599998, 0.5, -64 >, < 0, -1, 0 >, < 0.606079, 0.5, -64.0695 >, < 0, -1, 0 >, < 1, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 0.606079, 9.5, -64.0695 >, < 0, 1, 0 >, < 0.599998, 9.5, -64 >, < 0, 1, 0 >, < 1, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 0.599998, 9.5, -64 >, < -0.999574, 0, 0.0291689 >, < 0.599998, 0.5, -64 >, < -0.999574, 0, -0.0291689 >, < 0.606079, 0.5, -63.9305 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 0.606079, 0.5, -63.9305 >, < -0.989448, 0, 0.144887 >, < 0.606079, 9.5, -63.9305 >, < -0.97933, 0, 0.202268 >, < 0.599998, 9.5, -64 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 0.606079, 0.5, -63.9305 >, < 0, -1, 0 >, < 0.599998, 0.5, -64 >, < 0, -1, 0 >, < 1, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 0.599998, 9.5, -64 >, < 0, 1, 0 >, < 0.606079, 9.5, -63.9305 >, < 0, 1, 0 >, < 1, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 0.606079, 9.5, -63.9305 >, < -0.97933, 0, 0.202268 >, < 0.606079, 0.5, -63.9305 >, < -0.989448, 0, 0.144887 >, < 0.624123, 0.5, -63.8632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 0.624123, 0.5, -63.8632 >, < -0.949273, 0, 0.314453 >, < 0.624123, 9.5, -63.8632 >, < -0.929328, 0, 0.369255 >, < 0.606079, 9.5, -63.9305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 0.624123, 0.5, -63.8632 >, < 0, -1, 0 >, < 0.606079, 0.5, -63.9305 >, < 0, -1, 0 >, < 1, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 0.606079, 9.5, -63.9305 >, < 0, 1, 0 >, < 0.624123, 9.5, -63.8632 >, < 0, 1, 0 >, < 1, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 0.624123, 9.5, -63.8632 >, < -0.929328, 0, 0.369255 >, < 0.624123, 0.5, -63.8632 >, < -0.949273, 0, 0.314453 >, < 0.653587, 0.5, -63.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 0.653587, 0.5, -63.8 >, < -0.880238, 0, 0.474533 >, < 0.653587, 9.5, -63.8 >, < -0.851096, 0, 0.525011 >, < 0.624123, 9.5, -63.8632 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 0.653587, 0.5, -63.8 >, < 0, -1, 0 >, < 0.624123, 0.5, -63.8632 >, < 0, -1, 0 >, < 1, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 0.624123, 9.5, -63.8632 >, < 0, 1, 0 >, < 0.653587, 9.5, -63.8 >, < 0, 1, 0 >, < 1, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 0.653587, 9.5, -63.8 >, < -0.851096, 0, 0.525011 >, < 0.653587, 0.5, -63.8 >, < -0.880238, 0, 0.474533 >, < 0.693581, 0.5, -63.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 0.693581, 0.5, -63.7429 >, < -0.784473, 0, 0.620163 >, < 0.693581, 9.5, -63.7429 >, < -0.74699, 0, 0.664835 >, < 0.653587, 9.5, -63.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 0.693581, 0.5, -63.7429 >, < 0, -1, 0 >, < 0.653587, 0.5, -63.8 >, < 0, -1, 0 >, < 1, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 0.653587, 9.5, -63.8 >, < 0, 1, 0 >, < 0.693581, 9.5, -63.7429 >, < 0, 1, 0 >, < 1, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 0.693581, 9.5, -63.7429 >, < -0.74699, 0, 0.664835 >, < 0.693581, 0.5, -63.7429 >, < -0.784473, 0, 0.620163 >, < 0.742882, 0.5, -63.6936 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 0.742882, 0.5, -63.6936 >, < -0.664835, 0, 0.74699 >, < 0.742882, 9.5, -63.6936 >, < -0.620163, 0, 0.784473 >, < 0.693581, 9.5, -63.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 0.742882, 0.5, -63.6936 >, < 0, -1, 0 >, < 0.693581, 0.5, -63.7429 >, < 0, -1, 0 >, < 1, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 0.693581, 9.5, -63.7429 >, < 0, 1, 0 >, < 0.742882, 9.5, -63.6936 >, < 0, 1, 0 >, < 1, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 0.742882, 9.5, -63.6936 >, < -0.620163, 0, 0.784473 >, < 0.742882, 0.5, -63.6936 >, < -0.664835, 0, 0.74699 >, < 0.800003, 0.5, -63.6536 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 0.800003, 0.5, -63.6536 >, < -0.525011, 0, 0.851096 >, < 0.800003, 9.5, -63.6536 >, < -0.474533, 0, 0.880238 >, < 0.742882, 9.5, -63.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 0.800003, 0.5, -63.6536 >, < 0, -1, 0 >, < 0.742882, 0.5, -63.6936 >, < 0, -1, 0 >, < 1, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 0.742882, 9.5, -63.6936 >, < 0, 1, 0 >, < 0.800003, 9.5, -63.6536 >, < 0, 1, 0 >, < 1, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 0.800003, 9.5, -63.6536 >, < -0.474533, 0, 0.880238 >, < 0.800003, 0.5, -63.6536 >, < -0.525011, 0, 0.851096 >, < 0.86319, 0.5, -63.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 0.86319, 0.5, -63.6241 >, < -0.369255, 0, 0.929328 >, < 0.86319, 9.5, -63.6241 >, < -0.314453, 0, 0.949273 >, < 0.800003, 9.5, -63.6536 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 0.86319, 0.5, -63.6241 >, < 0, -1, 0 >, < 0.800003, 0.5, -63.6536 >, < 0, -1, 0 >, < 1, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 0.800003, 9.5, -63.6536 >, < 0, 1, 0 >, < 0.86319, 9.5, -63.6241 >, < 0, 1, 0 >, < 1, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 0.86319, 9.5, -63.6241 >, < -0.314453, 0, 0.949273 >, < 0.86319, 0.5, -63.6241 >, < -0.369255, 0, 0.929328 >, < 0.930542, 0.5, -63.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 0.930542, 0.5, -63.6061 >, < -0.202268, 0, 0.97933 >, < 0.930542, 9.5, -63.6061 >, < -0.144887, 0, 0.989448 >, < 0.86319, 9.5, -63.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 0.930542, 0.5, -63.6061 >, < 0, -1, 0 >, < 0.86319, 0.5, -63.6241 >, < 0, -1, 0 >, < 1, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 0.86319, 9.5, -63.6241 >, < 0, 1, 0 >, < 0.930542, 9.5, -63.6061 >, < 0, 1, 0 >, < 1, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 0.930542, 9.5, -63.6061 >, < -0.144887, 0, 0.989448 >, < 0.930542, 0.5, -63.6061 >, < -0.202268, 0, 0.97933 >, < 1, 0.5, -63.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 1, 0.5, -63.6 >, < -0.0291689, 0, 0.999574 >, < 1, 9.5, -63.6 >, < 0.0291689, 0, 0.999574 >, < 0.930542, 9.5, -63.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 1, 0.5, -63.6 >, < 0, -1, 0 >, < 0.930542, 0.5, -63.6061 >, < 0, -1, 0 >, < 1, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 0.930542, 9.5, -63.6061 >, < 0, 1, 0 >, < 1, 9.5, -63.6 >, < 0, 1, 0 >, < 1, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 1, 9.5, -63.6 >, < 0.0291689, 0, 0.999574 >, < 1, 0.5, -63.6 >, < -0.0291689, 0, 0.999574 >, < 1.06946, 0.5, -63.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 1.06946, 0.5, -63.6061 >, < 0.144887, 0, 0.989448 >, < 1.06946, 9.5, -63.6061 >, < 0.202268, 0, 0.97933 >, < 1, 9.5, -63.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 1.06946, 0.5, -63.6061 >, < 0, -1, 0 >, < 1, 0.5, -63.6 >, < 0, -1, 0 >, < 1, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 1, 9.5, -63.6 >, < 0, 1, 0 >, < 1.06946, 9.5, -63.6061 >, < 0, 1, 0 >, < 1, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 1.06946, 9.5, -63.6061 >, < 0.202268, 0, 0.97933 >, < 1.06946, 0.5, -63.6061 >, < 0.144887, 0, 0.989448 >, < 1.13681, 0.5, -63.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 1.13681, 0.5, -63.6241 >, < 0.314453, 0, 0.949273 >, < 1.13681, 9.5, -63.6241 >, < 0.369255, 0, 0.929328 >, < 1.06946, 9.5, -63.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 1.13681, 0.5, -63.6241 >, < 0, -1, 0 >, < 1.06946, 0.5, -63.6061 >, < 0, -1, 0 >, < 1, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 1.06946, 9.5, -63.6061 >, < 0, 1, 0 >, < 1.13681, 9.5, -63.6241 >, < 0, 1, 0 >, < 1, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 1.13681, 9.5, -63.6241 >, < 0.369255, 0, 0.929328 >, < 1.13681, 0.5, -63.6241 >, < 0.314453, 0, 0.949273 >, < 1.2, 0.5, -63.6536 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 1.2, 0.5, -63.6536 >, < 0.474533, 0, 0.880238 >, < 1.2, 9.5, -63.6536 >, < 0.525011, 0, 0.851096 >, < 1.13681, 9.5, -63.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 1.2, 0.5, -63.6536 >, < 0, -1, 0 >, < 1.13681, 0.5, -63.6241 >, < 0, -1, 0 >, < 1, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 1.13681, 9.5, -63.6241 >, < 0, 1, 0 >, < 1.2, 9.5, -63.6536 >, < 0, 1, 0 >, < 1, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 1.2, 9.5, -63.6536 >, < 0.525011, 0, 0.851096 >, < 1.2, 0.5, -63.6536 >, < 0.474533, 0, 0.880238 >, < 1.25712, 0.5, -63.6936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 1.25712, 0.5, -63.6936 >, < 0.620163, 0, 0.784473 >, < 1.25712, 9.5, -63.6936 >, < 0.664835, 0, 0.74699 >, < 1.2, 9.5, -63.6536 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 1.25712, 0.5, -63.6936 >, < 0, -1, 0 >, < 1.2, 0.5, -63.6536 >, < 0, -1, 0 >, < 1, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 1.2, 9.5, -63.6536 >, < 0, 1, 0 >, < 1.25712, 9.5, -63.6936 >, < 0, 1, 0 >, < 1, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 1.25712, 9.5, -63.6936 >, < 0.664835, 0, 0.74699 >, < 1.25712, 0.5, -63.6936 >, < 0.620163, 0, 0.784473 >, < 1.30642, 0.5, -63.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 1.30642, 0.5, -63.7429 >, < 0.74699, 0, 0.664835 >, < 1.30642, 9.5, -63.7429 >, < 0.784473, 0, 0.620163 >, < 1.25712, 9.5, -63.6936 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 1.30642, 0.5, -63.7429 >, < 0, -1, 0 >, < 1.25712, 0.5, -63.6936 >, < 0, -1, 0 >, < 1, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 1.25712, 9.5, -63.6936 >, < 0, 1, 0 >, < 1.30642, 9.5, -63.7429 >, < 0, 1, 0 >, < 1, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 1.30642, 9.5, -63.7429 >, < 0.784473, 0, 0.620163 >, < 1.30642, 0.5, -63.7429 >, < 0.74699, 0, 0.664835 >, < 1.34641, 0.5, -63.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 1.34641, 0.5, -63.8 >, < 0.851096, 0, 0.525011 >, < 1.34641, 9.5, -63.8 >, < 0.880238, 0, 0.474533 >, < 1.30642, 9.5, -63.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 1.34641, 0.5, -63.8 >, < 0, -1, 0 >, < 1.30642, 0.5, -63.7429 >, < 0, -1, 0 >, < 1, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 1.30642, 9.5, -63.7429 >, < 0, 1, 0 >, < 1.34641, 9.5, -63.8 >, < 0, 1, 0 >, < 1, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 1.34641, 9.5, -63.8 >, < 0.880238, 0, 0.474533 >, < 1.34641, 0.5, -63.8 >, < 0.851096, 0, 0.525011 >, < 1.37588, 0.5, -63.8632 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 1.37588, 0.5, -63.8632 >, < 0.929328, 0, 0.369255 >, < 1.37588, 9.5, -63.8632 >, < 0.949273, 0, 0.314453 >, < 1.34641, 9.5, -63.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 1.37588, 0.5, -63.8632 >, < 0, -1, 0 >, < 1.34641, 0.5, -63.8 >, < 0, -1, 0 >, < 1, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 1.34641, 9.5, -63.8 >, < 0, 1, 0 >, < 1.37588, 9.5, -63.8632 >, < 0, 1, 0 >, < 1, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 1.37588, 9.5, -63.8632 >, < 0.949273, 0, 0.314453 >, < 1.37588, 0.5, -63.8632 >, < 0.929328, 0, 0.369255 >, < 1.39392, 0.5, -63.9305 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 1.39392, 0.5, -63.9305 >, < 0.97933, 0, 0.202268 >, < 1.39392, 9.5, -63.9305 >, < 0.989448, 0, 0.144887 >, < 1.37588, 9.5, -63.8632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 1.39392, 0.5, -63.9305 >, < 0, -1, 0 >, < 1.37588, 0.5, -63.8632 >, < 0, -1, 0 >, < 1, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 1.37588, 9.5, -63.8632 >, < 0, 1, 0 >, < 1.39392, 9.5, -63.9305 >, < 0, 1, 0 >, < 1, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < 1.39392, 9.5, -63.9305 >, < 0.989448, 0, 0.144887 >, < 1.39392, 0.5, -63.9305 >, < 0.97933, 0, 0.202268 >, < 1.4, 0.5, -64 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 1.4, 0.5, -64 >, < 0.999574, 0, 0.0291689 >, < 1.4, 9.5, -64 >, < 0.999574, 0, -0.0291689 >, < 1.39392, 9.5, -63.9305 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 1.4, 0.5, -64 >, < 0, -1, 0 >, < 1.39392, 0.5, -63.9305 >, < 0, -1, 0 >, < 1, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < 1.39392, 9.5, -63.9305 >, < 0, 1, 0 >, < 1.4, 9.5, -64 >, < 0, 1, 0 >, < 1, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -1.35, 9.5, -64 >, < 0.999574, 0, -0.0291689 >, < -1.35, 0.5, -64 >, < 0.999574, 0, 0.0291689 >, < -1.35608, 0.5, -64.0695 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < -1.35608, 0.5, -64.0695 >, < 0.989448, 0, -0.144887 >, < -1.35608, 9.5, -64.0695 >, < 0.97933, 0, -0.202268 >, < -1.35, 9.5, -64 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < -1.35608, 0.5, -64.0695 >, < 0, -1, 0 >, < -1.35, 0.5, -64 >, < 0, -1, 0 >, < -1.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -1.35, 9.5, -64 >, < 0, 1, 0 >, < -1.35608, 9.5, -64.0695 >, < 0, 1, 0 >, < -1.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -1.35608, 9.5, -64.0695 >, < 0.97933, 0, -0.202268 >, < -1.35608, 0.5, -64.0695 >, < 0.989448, 0, -0.144887 >, < -1.37412, 0.5, -64.1368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < -1.37412, 0.5, -64.1368 >, < 0.949273, 0, -0.314453 >, < -1.37412, 9.5, -64.1368 >, < 0.929328, 0, -0.369255 >, < -1.35608, 9.5, -64.0695 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < -1.37412, 0.5, -64.1368 >, < 0, -1, 0 >, < -1.35608, 0.5, -64.0695 >, < 0, -1, 0 >, < -1.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -1.35608, 9.5, -64.0695 >, < 0, 1, 0 >, < -1.37412, 9.5, -64.1368 >, < 0, 1, 0 >, < -1.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -1.37412, 9.5, -64.1368 >, < 0.929328, 0, -0.369255 >, < -1.37412, 0.5, -64.1368 >, < 0.949273, 0, -0.314453 >, < -1.40359, 0.5, -64.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -1.40359, 0.5, -64.2 >, < 0.880238, 0, -0.474533 >, < -1.40359, 9.5, -64.2 >, < 0.851096, 0, -0.525011 >, < -1.37412, 9.5, -64.1368 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < -1.40359, 0.5, -64.2 >, < 0, -1, 0 >, < -1.37412, 0.5, -64.1368 >, < 0, -1, 0 >, < -1.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -1.37412, 9.5, -64.1368 >, < 0, 1, 0 >, < -1.40359, 9.5, -64.2 >, < 0, 1, 0 >, < -1.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -1.40359, 9.5, -64.2 >, < 0.851096, 0, -0.525011 >, < -1.40359, 0.5, -64.2 >, < 0.880238, 0, -0.474533 >, < -1.44358, 0.5, -64.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -1.44358, 0.5, -64.2571 >, < 0.784473, 0, -0.620163 >, < -1.44358, 9.5, -64.2571 >, < 0.74699, 0, -0.664835 >, < -1.40359, 9.5, -64.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -1.44358, 0.5, -64.2571 >, < 0, -1, 0 >, < -1.40359, 0.5, -64.2 >, < 0, -1, 0 >, < -1.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -1.40359, 9.5, -64.2 >, < 0, 1, 0 >, < -1.44358, 9.5, -64.2571 >, < 0, 1, 0 >, < -1.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -1.44358, 9.5, -64.2571 >, < 0.74699, 0, -0.664835 >, < -1.44358, 0.5, -64.2571 >, < 0.784473, 0, -0.620163 >, < -1.49288, 0.5, -64.3064 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < -1.49288, 0.5, -64.3064 >, < 0.664835, 0, -0.74699 >, < -1.49288, 9.5, -64.3064 >, < 0.620163, 0, -0.784473 >, < -1.44358, 9.5, -64.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -1.49288, 0.5, -64.3064 >, < 0, -1, 0 >, < -1.44358, 0.5, -64.2571 >, < 0, -1, 0 >, < -1.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -1.44358, 9.5, -64.2571 >, < 0, 1, 0 >, < -1.49288, 9.5, -64.3064 >, < 0, 1, 0 >, < -1.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -1.49288, 9.5, -64.3064 >, < 0.620163, 0, -0.784473 >, < -1.49288, 0.5, -64.3064 >, < 0.664835, 0, -0.74699 >, < -1.55, 0.5, -64.3464 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < -1.55, 0.5, -64.3464 >, < 0.525011, 0, -0.851096 >, < -1.55, 9.5, -64.3464 >, < 0.474533, 0, -0.880238 >, < -1.49288, 9.5, -64.3064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < -1.55, 0.5, -64.3464 >, < 0, -1, 0 >, < -1.49288, 0.5, -64.3064 >, < 0, -1, 0 >, < -1.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -1.49288, 9.5, -64.3064 >, < 0, 1, 0 >, < -1.55, 9.5, -64.3464 >, < 0, 1, 0 >, < -1.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -1.55, 9.5, -64.3464 >, < 0.474533, 0, -0.880238 >, < -1.55, 0.5, -64.3464 >, < 0.525011, 0, -0.851096 >, < -1.61319, 0.5, -64.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -1.61319, 0.5, -64.3759 >, < 0.369255, 0, -0.929328 >, < -1.61319, 9.5, -64.3759 >, < 0.314453, 0, -0.949273 >, < -1.55, 9.5, -64.3464 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < -1.61319, 0.5, -64.3759 >, < 0, -1, 0 >, < -1.55, 0.5, -64.3464 >, < 0, -1, 0 >, < -1.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -1.55, 9.5, -64.3464 >, < 0, 1, 0 >, < -1.61319, 9.5, -64.3759 >, < 0, 1, 0 >, < -1.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -1.61319, 9.5, -64.3759 >, < 0.314453, 0, -0.949273 >, < -1.61319, 0.5, -64.3759 >, < 0.369255, 0, -0.929328 >, < -1.68054, 0.5, -64.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -1.68054, 0.5, -64.3939 >, < 0.202268, 0, -0.97933 >, < -1.68054, 9.5, -64.3939 >, < 0.144887, 0, -0.989448 >, < -1.61319, 9.5, -64.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -1.68054, 0.5, -64.3939 >, < 0, -1, 0 >, < -1.61319, 0.5, -64.3759 >, < 0, -1, 0 >, < -1.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -1.61319, 9.5, -64.3759 >, < 0, 1, 0 >, < -1.68054, 9.5, -64.3939 >, < 0, 1, 0 >, < -1.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -1.68054, 9.5, -64.3939 >, < 0.144887, 0, -0.989448 >, < -1.68054, 0.5, -64.3939 >, < 0.202268, 0, -0.97933 >, < -1.75, 0.5, -64.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -1.75, 0.5, -64.4 >, < 0.0291689, 0, -0.999574 >, < -1.75, 9.5, -64.4 >, < -0.0291689, 0, -0.999574 >, < -1.68054, 9.5, -64.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -1.75, 0.5, -64.4 >, < 0, -1, 0 >, < -1.68054, 0.5, -64.3939 >, < 0, -1, 0 >, < -1.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -1.68054, 9.5, -64.3939 >, < 0, 1, 0 >, < -1.75, 9.5, -64.4 >, < 0, 1, 0 >, < -1.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -1.75, 9.5, -64.4 >, < -0.0291689, 0, -0.999574 >, < -1.75, 0.5, -64.4 >, < 0.0291689, 0, -0.999574 >, < -1.81946, 0.5, -64.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -1.81946, 0.5, -64.3939 >, < -0.144887, 0, -0.989448 >, < -1.81946, 9.5, -64.3939 >, < -0.202268, 0, -0.97933 >, < -1.75, 9.5, -64.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -1.81946, 0.5, -64.3939 >, < 0, -1, 0 >, < -1.75, 0.5, -64.4 >, < 0, -1, 0 >, < -1.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -1.75, 9.5, -64.4 >, < 0, 1, 0 >, < -1.81946, 9.5, -64.3939 >, < 0, 1, 0 >, < -1.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -1.81946, 9.5, -64.3939 >, < -0.202268, 0, -0.97933 >, < -1.81946, 0.5, -64.3939 >, < -0.144887, 0, -0.989448 >, < -1.88681, 0.5, -64.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -1.88681, 0.5, -64.3759 >, < -0.314453, 0, -0.949273 >, < -1.88681, 9.5, -64.3759 >, < -0.369255, 0, -0.929328 >, < -1.81946, 9.5, -64.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -1.88681, 0.5, -64.3759 >, < 0, -1, 0 >, < -1.81946, 0.5, -64.3939 >, < 0, -1, 0 >, < -1.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -1.81946, 9.5, -64.3939 >, < 0, 1, 0 >, < -1.88681, 9.5, -64.3759 >, < 0, 1, 0 >, < -1.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -1.88681, 9.5, -64.3759 >, < -0.369255, 0, -0.929328 >, < -1.88681, 0.5, -64.3759 >, < -0.314453, 0, -0.949273 >, < -1.95, 0.5, -64.3464 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < -1.95, 0.5, -64.3464 >, < -0.474533, 0, -0.880238 >, < -1.95, 9.5, -64.3464 >, < -0.525011, 0, -0.851096 >, < -1.88681, 9.5, -64.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -1.95, 0.5, -64.3464 >, < 0, -1, 0 >, < -1.88681, 0.5, -64.3759 >, < 0, -1, 0 >, < -1.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -1.88681, 9.5, -64.3759 >, < 0, 1, 0 >, < -1.95, 9.5, -64.3464 >, < 0, 1, 0 >, < -1.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -1.95, 9.5, -64.3464 >, < -0.525011, 0, -0.851096 >, < -1.95, 0.5, -64.3464 >, < -0.474533, 0, -0.880238 >, < -2.00712, 0.5, -64.3064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < -2.00712, 0.5, -64.3064 >, < -0.620163, 0, -0.784473 >, < -2.00712, 9.5, -64.3064 >, < -0.664835, 0, -0.74699 >, < -1.95, 9.5, -64.3464 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < -2.00712, 0.5, -64.3064 >, < 0, -1, 0 >, < -1.95, 0.5, -64.3464 >, < 0, -1, 0 >, < -1.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -1.95, 9.5, -64.3464 >, < 0, 1, 0 >, < -2.00712, 9.5, -64.3064 >, < 0, 1, 0 >, < -1.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -2.00712, 9.5, -64.3064 >, < -0.664835, 0, -0.74699 >, < -2.00712, 0.5, -64.3064 >, < -0.620163, 0, -0.784473 >, < -2.05642, 0.5, -64.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -2.05642, 0.5, -64.2571 >, < -0.74699, 0, -0.664835 >, < -2.05642, 9.5, -64.2571 >, < -0.784473, 0, -0.620163 >, < -2.00712, 9.5, -64.3064 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < -2.05642, 0.5, -64.2571 >, < 0, -1, 0 >, < -2.00712, 0.5, -64.3064 >, < 0, -1, 0 >, < -1.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -2.00712, 9.5, -64.3064 >, < 0, 1, 0 >, < -2.05642, 9.5, -64.2571 >, < 0, 1, 0 >, < -1.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -2.05642, 9.5, -64.2571 >, < -0.784473, 0, -0.620163 >, < -2.05642, 0.5, -64.2571 >, < -0.74699, 0, -0.664835 >, < -2.09641, 0.5, -64.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -2.09641, 0.5, -64.2 >, < -0.851096, 0, -0.525011 >, < -2.09641, 9.5, -64.2 >, < -0.880238, 0, -0.474533 >, < -2.05642, 9.5, -64.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -2.09641, 0.5, -64.2 >, < 0, -1, 0 >, < -2.05642, 0.5, -64.2571 >, < 0, -1, 0 >, < -1.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -2.05642, 9.5, -64.2571 >, < 0, 1, 0 >, < -2.09641, 9.5, -64.2 >, < 0, 1, 0 >, < -1.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -2.09641, 9.5, -64.2 >, < -0.880238, 0, -0.474533 >, < -2.09641, 0.5, -64.2 >, < -0.851096, 0, -0.525011 >, < -2.12588, 0.5, -64.1368 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < -2.12588, 0.5, -64.1368 >, < -0.929328, 0, -0.369255 >, < -2.12588, 9.5, -64.1368 >, < -0.949273, 0, -0.314453 >, < -2.09641, 9.5, -64.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -2.12588, 0.5, -64.1368 >, < 0, -1, 0 >, < -2.09641, 0.5, -64.2 >, < 0, -1, 0 >, < -1.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -2.09641, 9.5, -64.2 >, < 0, 1, 0 >, < -2.12588, 9.5, -64.1368 >, < 0, 1, 0 >, < -1.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -2.12588, 9.5, -64.1368 >, < -0.949273, 0, -0.314453 >, < -2.12588, 0.5, -64.1368 >, < -0.929328, 0, -0.369255 >, < -2.14392, 0.5, -64.0695 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < -2.14392, 0.5, -64.0695 >, < -0.97933, 0, -0.202268 >, < -2.14392, 9.5, -64.0695 >, < -0.989448, 0, -0.144887 >, < -2.12588, 9.5, -64.1368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < -2.14392, 0.5, -64.0695 >, < 0, -1, 0 >, < -2.12588, 0.5, -64.1368 >, < 0, -1, 0 >, < -1.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -2.12588, 9.5, -64.1368 >, < 0, 1, 0 >, < -2.14392, 9.5, -64.0695 >, < 0, 1, 0 >, < -1.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -2.14392, 9.5, -64.0695 >, < -0.989448, 0, -0.144887 >, < -2.14392, 0.5, -64.0695 >, < -0.97933, 0, -0.202268 >, < -2.15, 0.5, -64 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < -2.15, 0.5, -64 >, < -0.999574, 0, -0.0291689 >, < -2.15, 9.5, -64 >, < -0.999574, 0, 0.0291689 >, < -2.14392, 9.5, -64.0695 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < -2.15, 0.5, -64 >, < 0, -1, 0 >, < -2.14392, 0.5, -64.0695 >, < 0, -1, 0 >, < -1.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -2.14392, 9.5, -64.0695 >, < 0, 1, 0 >, < -2.15, 9.5, -64 >, < 0, 1, 0 >, < -1.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -2.15, 9.5, -64 >, < -0.999574, 0, 0.0291689 >, < -2.15, 0.5, -64 >, < -0.999574, 0, -0.0291689 >, < -2.14392, 0.5, -63.9305 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < -2.14392, 0.5, -63.9305 >, < -0.989448, 0, 0.144887 >, < -2.14392, 9.5, -63.9305 >, < -0.97933, 0, 0.202268 >, < -2.15, 9.5, -64 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < -2.14392, 0.5, -63.9305 >, < 0, -1, 0 >, < -2.15, 0.5, -64 >, < 0, -1, 0 >, < -1.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -2.15, 9.5, -64 >, < 0, 1, 0 >, < -2.14392, 9.5, -63.9305 >, < 0, 1, 0 >, < -1.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -2.14392, 9.5, -63.9305 >, < -0.97933, 0, 0.202268 >, < -2.14392, 0.5, -63.9305 >, < -0.989448, 0, 0.144887 >, < -2.12588, 0.5, -63.8632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < -2.12588, 0.5, -63.8632 >, < -0.949273, 0, 0.314453 >, < -2.12588, 9.5, -63.8632 >, < -0.929328, 0, 0.369255 >, < -2.14392, 9.5, -63.9305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < -2.12588, 0.5, -63.8632 >, < 0, -1, 0 >, < -2.14392, 0.5, -63.9305 >, < 0, -1, 0 >, < -1.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -2.14392, 9.5, -63.9305 >, < 0, 1, 0 >, < -2.12588, 9.5, -63.8632 >, < 0, 1, 0 >, < -1.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -2.12588, 9.5, -63.8632 >, < -0.929328, 0, 0.369255 >, < -2.12588, 0.5, -63.8632 >, < -0.949273, 0, 0.314453 >, < -2.09641, 0.5, -63.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -2.09641, 0.5, -63.8 >, < -0.880238, 0, 0.474533 >, < -2.09641, 9.5, -63.8 >, < -0.851096, 0, 0.525011 >, < -2.12588, 9.5, -63.8632 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < -2.09641, 0.5, -63.8 >, < 0, -1, 0 >, < -2.12588, 0.5, -63.8632 >, < 0, -1, 0 >, < -1.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -2.12588, 9.5, -63.8632 >, < 0, 1, 0 >, < -2.09641, 9.5, -63.8 >, < 0, 1, 0 >, < -1.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -2.09641, 9.5, -63.8 >, < -0.851096, 0, 0.525011 >, < -2.09641, 0.5, -63.8 >, < -0.880238, 0, 0.474533 >, < -2.05642, 0.5, -63.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -2.05642, 0.5, -63.7429 >, < -0.784473, 0, 0.620163 >, < -2.05642, 9.5, -63.7429 >, < -0.74699, 0, 0.664835 >, < -2.09641, 9.5, -63.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -2.05642, 0.5, -63.7429 >, < 0, -1, 0 >, < -2.09641, 0.5, -63.8 >, < 0, -1, 0 >, < -1.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -2.09641, 9.5, -63.8 >, < 0, 1, 0 >, < -2.05642, 9.5, -63.7429 >, < 0, 1, 0 >, < -1.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -2.05642, 9.5, -63.7429 >, < -0.74699, 0, 0.664835 >, < -2.05642, 0.5, -63.7429 >, < -0.784473, 0, 0.620163 >, < -2.00712, 0.5, -63.6936 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < -2.00712, 0.5, -63.6936 >, < -0.664835, 0, 0.74699 >, < -2.00712, 9.5, -63.6936 >, < -0.620163, 0, 0.784473 >, < -2.05642, 9.5, -63.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -2.00712, 0.5, -63.6936 >, < 0, -1, 0 >, < -2.05642, 0.5, -63.7429 >, < 0, -1, 0 >, < -1.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -2.05642, 9.5, -63.7429 >, < 0, 1, 0 >, < -2.00712, 9.5, -63.6936 >, < 0, 1, 0 >, < -1.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -2.00712, 9.5, -63.6936 >, < -0.620163, 0, 0.784473 >, < -2.00712, 0.5, -63.6936 >, < -0.664835, 0, 0.74699 >, < -1.95, 0.5, -63.6536 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < -1.95, 0.5, -63.6536 >, < -0.525011, 0, 0.851096 >, < -1.95, 9.5, -63.6536 >, < -0.474533, 0, 0.880238 >, < -2.00712, 9.5, -63.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < -1.95, 0.5, -63.6536 >, < 0, -1, 0 >, < -2.00712, 0.5, -63.6936 >, < 0, -1, 0 >, < -1.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -2.00712, 9.5, -63.6936 >, < 0, 1, 0 >, < -1.95, 9.5, -63.6536 >, < 0, 1, 0 >, < -1.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -1.95, 9.5, -63.6536 >, < -0.474533, 0, 0.880238 >, < -1.95, 0.5, -63.6536 >, < -0.525011, 0, 0.851096 >, < -1.88681, 0.5, -63.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -1.88681, 0.5, -63.6241 >, < -0.369255, 0, 0.929328 >, < -1.88681, 9.5, -63.6241 >, < -0.314453, 0, 0.949273 >, < -1.95, 9.5, -63.6536 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < -1.88681, 0.5, -63.6241 >, < 0, -1, 0 >, < -1.95, 0.5, -63.6536 >, < 0, -1, 0 >, < -1.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -1.95, 9.5, -63.6536 >, < 0, 1, 0 >, < -1.88681, 9.5, -63.6241 >, < 0, 1, 0 >, < -1.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -1.88681, 9.5, -63.6241 >, < -0.314453, 0, 0.949273 >, < -1.88681, 0.5, -63.6241 >, < -0.369255, 0, 0.929328 >, < -1.81946, 0.5, -63.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -1.81946, 0.5, -63.6061 >, < -0.202268, 0, 0.97933 >, < -1.81946, 9.5, -63.6061 >, < -0.144887, 0, 0.989448 >, < -1.88681, 9.5, -63.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -1.81946, 0.5, -63.6061 >, < 0, -1, 0 >, < -1.88681, 0.5, -63.6241 >, < 0, -1, 0 >, < -1.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -1.88681, 9.5, -63.6241 >, < 0, 1, 0 >, < -1.81946, 9.5, -63.6061 >, < 0, 1, 0 >, < -1.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -1.81946, 9.5, -63.6061 >, < -0.144887, 0, 0.989448 >, < -1.81946, 0.5, -63.6061 >, < -0.202268, 0, 0.97933 >, < -1.75, 0.5, -63.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -1.75, 0.5, -63.6 >, < -0.0291689, 0, 0.999574 >, < -1.75, 9.5, -63.6 >, < 0.0291689, 0, 0.999574 >, < -1.81946, 9.5, -63.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -1.75, 0.5, -63.6 >, < 0, -1, 0 >, < -1.81946, 0.5, -63.6061 >, < 0, -1, 0 >, < -1.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -1.81946, 9.5, -63.6061 >, < 0, 1, 0 >, < -1.75, 9.5, -63.6 >, < 0, 1, 0 >, < -1.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -1.75, 9.5, -63.6 >, < 0.0291689, 0, 0.999574 >, < -1.75, 0.5, -63.6 >, < -0.0291689, 0, 0.999574 >, < -1.68054, 0.5, -63.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -1.68054, 0.5, -63.6061 >, < 0.144887, 0, 0.989448 >, < -1.68054, 9.5, -63.6061 >, < 0.202268, 0, 0.97933 >, < -1.75, 9.5, -63.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -1.68054, 0.5, -63.6061 >, < 0, -1, 0 >, < -1.75, 0.5, -63.6 >, < 0, -1, 0 >, < -1.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -1.75, 9.5, -63.6 >, < 0, 1, 0 >, < -1.68054, 9.5, -63.6061 >, < 0, 1, 0 >, < -1.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -1.68054, 9.5, -63.6061 >, < 0.202268, 0, 0.97933 >, < -1.68054, 0.5, -63.6061 >, < 0.144887, 0, 0.989448 >, < -1.61319, 0.5, -63.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -1.61319, 0.5, -63.6241 >, < 0.314453, 0, 0.949273 >, < -1.61319, 9.5, -63.6241 >, < 0.369255, 0, 0.929328 >, < -1.68054, 9.5, -63.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -1.61319, 0.5, -63.6241 >, < 0, -1, 0 >, < -1.68054, 0.5, -63.6061 >, < 0, -1, 0 >, < -1.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -1.68054, 9.5, -63.6061 >, < 0, 1, 0 >, < -1.61319, 9.5, -63.6241 >, < 0, 1, 0 >, < -1.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -1.61319, 9.5, -63.6241 >, < 0.369255, 0, 0.929328 >, < -1.61319, 0.5, -63.6241 >, < 0.314453, 0, 0.949273 >, < -1.55, 0.5, -63.6536 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < -1.55, 0.5, -63.6536 >, < 0.474533, 0, 0.880238 >, < -1.55, 9.5, -63.6536 >, < 0.525011, 0, 0.851096 >, < -1.61319, 9.5, -63.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -1.55, 0.5, -63.6536 >, < 0, -1, 0 >, < -1.61319, 0.5, -63.6241 >, < 0, -1, 0 >, < -1.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -1.61319, 9.5, -63.6241 >, < 0, 1, 0 >, < -1.55, 9.5, -63.6536 >, < 0, 1, 0 >, < -1.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -1.55, 9.5, -63.6536 >, < 0.525011, 0, 0.851096 >, < -1.55, 0.5, -63.6536 >, < 0.474533, 0, 0.880238 >, < -1.49288, 0.5, -63.6936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < -1.49288, 0.5, -63.6936 >, < 0.620163, 0, 0.784473 >, < -1.49288, 9.5, -63.6936 >, < 0.664835, 0, 0.74699 >, < -1.55, 9.5, -63.6536 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < -1.49288, 0.5, -63.6936 >, < 0, -1, 0 >, < -1.55, 0.5, -63.6536 >, < 0, -1, 0 >, < -1.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -1.55, 9.5, -63.6536 >, < 0, 1, 0 >, < -1.49288, 9.5, -63.6936 >, < 0, 1, 0 >, < -1.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -1.49288, 9.5, -63.6936 >, < 0.664835, 0, 0.74699 >, < -1.49288, 0.5, -63.6936 >, < 0.620163, 0, 0.784473 >, < -1.44358, 0.5, -63.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -1.44358, 0.5, -63.7429 >, < 0.74699, 0, 0.664835 >, < -1.44358, 9.5, -63.7429 >, < 0.784473, 0, 0.620163 >, < -1.49288, 9.5, -63.6936 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < -1.44358, 0.5, -63.7429 >, < 0, -1, 0 >, < -1.49288, 0.5, -63.6936 >, < 0, -1, 0 >, < -1.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -1.49288, 9.5, -63.6936 >, < 0, 1, 0 >, < -1.44358, 9.5, -63.7429 >, < 0, 1, 0 >, < -1.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -1.44358, 9.5, -63.7429 >, < 0.784473, 0, 0.620163 >, < -1.44358, 0.5, -63.7429 >, < 0.74699, 0, 0.664835 >, < -1.40359, 0.5, -63.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -1.40359, 0.5, -63.8 >, < 0.851096, 0, 0.525011 >, < -1.40359, 9.5, -63.8 >, < 0.880238, 0, 0.474533 >, < -1.44358, 9.5, -63.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -1.40359, 0.5, -63.8 >, < 0, -1, 0 >, < -1.44358, 0.5, -63.7429 >, < 0, -1, 0 >, < -1.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -1.44358, 9.5, -63.7429 >, < 0, 1, 0 >, < -1.40359, 9.5, -63.8 >, < 0, 1, 0 >, < -1.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -1.40359, 9.5, -63.8 >, < 0.880238, 0, 0.474533 >, < -1.40359, 0.5, -63.8 >, < 0.851096, 0, 0.525011 >, < -1.37412, 0.5, -63.8632 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < -1.37412, 0.5, -63.8632 >, < 0.929328, 0, 0.369255 >, < -1.37412, 9.5, -63.8632 >, < 0.949273, 0, 0.314453 >, < -1.40359, 9.5, -63.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -1.37412, 0.5, -63.8632 >, < 0, -1, 0 >, < -1.40359, 0.5, -63.8 >, < 0, -1, 0 >, < -1.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -1.40359, 9.5, -63.8 >, < 0, 1, 0 >, < -1.37412, 9.5, -63.8632 >, < 0, 1, 0 >, < -1.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -1.37412, 9.5, -63.8632 >, < 0.949273, 0, 0.314453 >, < -1.37412, 0.5, -63.8632 >, < 0.929328, 0, 0.369255 >, < -1.35608, 0.5, -63.9305 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < -1.35608, 0.5, -63.9305 >, < 0.97933, 0, 0.202268 >, < -1.35608, 9.5, -63.9305 >, < 0.989448, 0, 0.144887 >, < -1.37412, 9.5, -63.8632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < -1.35608, 0.5, -63.9305 >, < 0, -1, 0 >, < -1.37412, 0.5, -63.8632 >, < 0, -1, 0 >, < -1.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -1.37412, 9.5, -63.8632 >, < 0, 1, 0 >, < -1.35608, 9.5, -63.9305 >, < 0, 1, 0 >, < -1.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -1.35608, 9.5, -63.9305 >, < 0.989448, 0, 0.144887 >, < -1.35608, 0.5, -63.9305 >, < 0.97933, 0, 0.202268 >, < -1.35, 0.5, -64 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < -1.35, 0.5, -64 >, < 0.999574, 0, 0.0291689 >, < -1.35, 9.5, -64 >, < 0.999574, 0, -0.0291689 >, < -1.35608, 9.5, -63.9305 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < -1.35, 0.5, -64 >, < 0, -1, 0 >, < -1.35608, 0.5, -63.9305 >, < 0, -1, 0 >, < -1.75, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -1.35608, 9.5, -63.9305 >, < 0, 1, 0 >, < -1.35, 9.5, -64 >, < 0, 1, 0 >, < -1.75, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -4.09999, 9.5, -64 >, < 0.999573, 0, -0.0292055 >, < -4.09999, 0.5, -64 >, < 0.999573, 0, 0.0292055 >, < -4.10608, 0.5, -64.0695 >, < 0.989443, 0, -0.144924 > }
smooth_triangle { < -4.10608, 0.5, -64.0695 >, < 0.989443, 0, -0.144924 >, < -4.10608, 9.5, -64.0695 >, < 0.979337, 0, -0.202235 >, < -4.09999, 9.5, -64 >, < 0.999573, 0, -0.0292055 > }
smooth_triangle { < -4.10608, 0.5, -64.0695 >, < 0, -1, 0 >, < -4.09999, 0.5, -64 >, < 0, -1, 0 >, < -4.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -4.09999, 9.5, -64 >, < 0, 1, 0 >, < -4.10608, 9.5, -64.0695 >, < 0, 1, 0 >, < -4.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -4.10608, 9.5, -64.0695 >, < 0.979337, 0, -0.202235 >, < -4.10608, 0.5, -64.0695 >, < 0.989443, 0, -0.144924 >, < -4.12412, 0.5, -64.1368 >, < 0.949295, 0, -0.314386 > }
smooth_triangle { < -4.12412, 0.5, -64.1368 >, < 0.949295, 0, -0.314386 >, < -4.12412, 9.5, -64.1368 >, < 0.929341, 0, -0.369222 >, < -4.10608, 9.5, -64.0695 >, < 0.979337, 0, -0.202235 > }
smooth_triangle { < -4.12412, 0.5, -64.1368 >, < 0, -1, 0 >, < -4.10608, 0.5, -64.0695 >, < 0, -1, 0 >, < -4.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -4.10608, 9.5, -64.0695 >, < 0, 1, 0 >, < -4.12412, 9.5, -64.1368 >, < 0, 1, 0 >, < -4.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -4.12412, 9.5, -64.1368 >, < 0.929341, 0, -0.369222 >, < -4.12412, 0.5, -64.1368 >, < 0.949295, 0, -0.314386 >, < -4.15358, 0.5, -64.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -4.15358, 0.5, -64.2 >, < 0.880238, 0, -0.474533 >, < -4.15358, 9.5, -64.2 >, < 0.851096, 0, -0.525011 >, < -4.12412, 9.5, -64.1368 >, < 0.929341, 0, -0.369222 > }
smooth_triangle { < -4.15358, 0.5, -64.2 >, < 0, -1, 0 >, < -4.12412, 0.5, -64.1368 >, < 0, -1, 0 >, < -4.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -4.12412, 9.5, -64.1368 >, < 0, 1, 0 >, < -4.15358, 9.5, -64.2 >, < 0, 1, 0 >, < -4.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -4.15358, 9.5, -64.2 >, < 0.851096, 0, -0.525011 >, < -4.15358, 0.5, -64.2 >, < 0.880238, 0, -0.474533 >, < -4.19358, 0.5, -64.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -4.19358, 0.5, -64.2571 >, < 0.784473, 0, -0.620163 >, < -4.19358, 9.5, -64.2571 >, < 0.74699, 0, -0.664835 >, < -4.15358, 9.5, -64.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -4.19358, 0.5, -64.2571 >, < 0, -1, 0 >, < -4.15358, 0.5, -64.2 >, < 0, -1, 0 >, < -4.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -4.15358, 9.5, -64.2 >, < 0, 1, 0 >, < -4.19358, 9.5, -64.2571 >, < 0, 1, 0 >, < -4.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -4.19358, 9.5, -64.2571 >, < 0.74699, 0, -0.664835 >, < -4.19358, 0.5, -64.2571 >, < 0.784473, 0, -0.620163 >, < -4.24288, 0.5, -64.3064 >, < 0.664819, 0, -0.747004 > }
smooth_triangle { < -4.24288, 0.5, -64.3064 >, < 0.664819, 0, -0.747004 >, < -4.24288, 9.5, -64.3064 >, < 0.62013, 0, -0.784499 >, < -4.19358, 9.5, -64.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -4.24288, 0.5, -64.3064 >, < 0, -1, 0 >, < -4.19358, 0.5, -64.2571 >, < 0, -1, 0 >, < -4.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -4.19358, 9.5, -64.2571 >, < 0, 1, 0 >, < -4.24288, 9.5, -64.3064 >, < 0, 1, 0 >, < -4.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -4.24288, 9.5, -64.3064 >, < 0.62013, 0, -0.784499 >, < -4.24288, 0.5, -64.3064 >, < 0.664819, 0, -0.747004 >, < -4.30001, 0.5, -64.3464 >, < 0.524975, 0, -0.851118 > }
smooth_triangle { < -4.30001, 0.5, -64.3464 >, < 0.524975, 0, -0.851118 >, < -4.30001, 9.5, -64.3464 >, < 0.474515, 0, -0.880248 >, < -4.24288, 9.5, -64.3064 >, < 0.62013, 0, -0.784499 > }
smooth_triangle { < -4.30001, 0.5, -64.3464 >, < 0, -1, 0 >, < -4.24288, 0.5, -64.3064 >, < 0, -1, 0 >, < -4.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -4.24288, 9.5, -64.3064 >, < 0, 1, 0 >, < -4.30001, 9.5, -64.3464 >, < 0, 1, 0 >, < -4.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -4.30001, 9.5, -64.3464 >, < 0.474515, 0, -0.880248 >, < -4.30001, 0.5, -64.3464 >, < 0.524975, 0, -0.851118 >, < -4.36319, 0.5, -64.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -4.36319, 0.5, -64.3759 >, < 0.369255, 0, -0.929328 >, < -4.36319, 9.5, -64.3759 >, < 0.314453, 0, -0.949273 >, < -4.30001, 9.5, -64.3464 >, < 0.474515, 0, -0.880248 > }
smooth_triangle { < -4.36319, 0.5, -64.3759 >, < 0, -1, 0 >, < -4.30001, 0.5, -64.3464 >, < 0, -1, 0 >, < -4.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -4.30001, 9.5, -64.3464 >, < 0, 1, 0 >, < -4.36319, 9.5, -64.3759 >, < 0, 1, 0 >, < -4.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -4.36319, 9.5, -64.3759 >, < 0.314453, 0, -0.949273 >, < -4.36319, 0.5, -64.3759 >, < 0.369255, 0, -0.929328 >, < -4.43055, 0.5, -64.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -4.43055, 0.5, -64.3939 >, < 0.202268, 0, -0.97933 >, < -4.43055, 9.5, -64.3939 >, < 0.144887, 0, -0.989448 >, < -4.36319, 9.5, -64.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -4.43055, 0.5, -64.3939 >, < 0, -1, 0 >, < -4.36319, 0.5, -64.3759 >, < 0, -1, 0 >, < -4.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -4.36319, 9.5, -64.3759 >, < 0, 1, 0 >, < -4.43055, 9.5, -64.3939 >, < 0, 1, 0 >, < -4.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -4.43055, 9.5, -64.3939 >, < 0.144887, 0, -0.989448 >, < -4.43055, 0.5, -64.3939 >, < 0.202268, 0, -0.97933 >, < -4.5, 0.5, -64.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -4.5, 0.5, -64.4 >, < 0.0291689, 0, -0.999574 >, < -4.5, 9.5, -64.4 >, < -0.0291689, 0, -0.999574 >, < -4.43055, 9.5, -64.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -4.5, 0.5, -64.4 >, < 0, -1, 0 >, < -4.43055, 0.5, -64.3939 >, < 0, -1, 0 >, < -4.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -4.43055, 9.5, -64.3939 >, < 0, 1, 0 >, < -4.5, 9.5, -64.4 >, < 0, 1, 0 >, < -4.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -4.5, 9.5, -64.4 >, < -0.0291689, 0, -0.999574 >, < -4.5, 0.5, -64.4 >, < 0.0291689, 0, -0.999574 >, < -4.56946, 0.5, -64.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -4.56946, 0.5, -64.3939 >, < -0.144887, 0, -0.989448 >, < -4.56946, 9.5, -64.3939 >, < -0.202268, 0, -0.97933 >, < -4.5, 9.5, -64.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -4.56946, 0.5, -64.3939 >, < 0, -1, 0 >, < -4.5, 0.5, -64.4 >, < 0, -1, 0 >, < -4.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -4.5, 9.5, -64.4 >, < 0, 1, 0 >, < -4.56946, 9.5, -64.3939 >, < 0, 1, 0 >, < -4.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -4.56946, 9.5, -64.3939 >, < -0.202268, 0, -0.97933 >, < -4.56946, 0.5, -64.3939 >, < -0.144887, 0, -0.989448 >, < -4.63681, 0.5, -64.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -4.63681, 0.5, -64.3759 >, < -0.314453, 0, -0.949273 >, < -4.63681, 9.5, -64.3759 >, < -0.369255, 0, -0.929328 >, < -4.56946, 9.5, -64.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -4.63681, 0.5, -64.3759 >, < 0, -1, 0 >, < -4.56946, 0.5, -64.3939 >, < 0, -1, 0 >, < -4.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -4.56946, 9.5, -64.3939 >, < 0, 1, 0 >, < -4.63681, 9.5, -64.3759 >, < 0, 1, 0 >, < -4.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -4.63681, 9.5, -64.3759 >, < -0.369255, 0, -0.929328 >, < -4.63681, 0.5, -64.3759 >, < -0.314453, 0, -0.949273 >, < -4.7, 0.5, -64.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < -4.7, 0.5, -64.3464 >, < -0.474551, 0, -0.880228 >, < -4.7, 9.5, -64.3464 >, < -0.525046, 0, -0.851074 >, < -4.63681, 9.5, -64.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -4.7, 0.5, -64.3464 >, < 0, -1, 0 >, < -4.63681, 0.5, -64.3759 >, < 0, -1, 0 >, < -4.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -4.63681, 9.5, -64.3759 >, < 0, 1, 0 >, < -4.7, 9.5, -64.3464 >, < 0, 1, 0 >, < -4.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -4.7, 9.5, -64.3464 >, < -0.525046, 0, -0.851074 >, < -4.7, 0.5, -64.3464 >, < -0.474551, 0, -0.880228 >, < -4.75711, 0.5, -64.3064 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < -4.75711, 0.5, -64.3064 >, < -0.620195, 0, -0.784447 >, < -4.75711, 9.5, -64.3064 >, < -0.66485, 0, -0.746976 >, < -4.7, 9.5, -64.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < -4.75711, 0.5, -64.3064 >, < 0, -1, 0 >, < -4.7, 0.5, -64.3464 >, < 0, -1, 0 >, < -4.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -4.7, 9.5, -64.3464 >, < 0, 1, 0 >, < -4.75711, 9.5, -64.3064 >, < 0, 1, 0 >, < -4.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -4.75711, 9.5, -64.3064 >, < -0.66485, 0, -0.746976 >, < -4.75711, 0.5, -64.3064 >, < -0.620195, 0, -0.784447 >, < -4.80642, 0.5, -64.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -4.80642, 0.5, -64.2571 >, < -0.74699, 0, -0.664835 >, < -4.80642, 9.5, -64.2571 >, < -0.784473, 0, -0.620163 >, < -4.75711, 9.5, -64.3064 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < -4.80642, 0.5, -64.2571 >, < 0, -1, 0 >, < -4.75711, 0.5, -64.3064 >, < 0, -1, 0 >, < -4.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -4.75711, 9.5, -64.3064 >, < 0, 1, 0 >, < -4.80642, 9.5, -64.2571 >, < 0, 1, 0 >, < -4.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -4.80642, 9.5, -64.2571 >, < -0.784473, 0, -0.620163 >, < -4.80642, 0.5, -64.2571 >, < -0.74699, 0, -0.664835 >, < -4.84641, 0.5, -64.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -4.84641, 0.5, -64.2 >, < -0.851096, 0, -0.525011 >, < -4.84641, 9.5, -64.2 >, < -0.880238, 0, -0.474533 >, < -4.80642, 9.5, -64.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -4.84641, 0.5, -64.2 >, < 0, -1, 0 >, < -4.80642, 0.5, -64.2571 >, < 0, -1, 0 >, < -4.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -4.80642, 9.5, -64.2571 >, < 0, 1, 0 >, < -4.84641, 9.5, -64.2 >, < 0, 1, 0 >, < -4.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -4.84641, 9.5, -64.2 >, < -0.880238, 0, -0.474533 >, < -4.84641, 0.5, -64.2 >, < -0.851096, 0, -0.525011 >, < -4.87587, 0.5, -64.1368 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < -4.87587, 0.5, -64.1368 >, < -0.929315, 0, -0.369288 >, < -4.87587, 9.5, -64.1368 >, < -0.949251, 0, -0.31452 >, < -4.84641, 9.5, -64.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -4.87587, 0.5, -64.1368 >, < 0, -1, 0 >, < -4.84641, 0.5, -64.2 >, < 0, -1, 0 >, < -4.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -4.84641, 9.5, -64.2 >, < 0, 1, 0 >, < -4.87587, 9.5, -64.1368 >, < 0, 1, 0 >, < -4.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -4.87587, 9.5, -64.1368 >, < -0.949251, 0, -0.31452 >, < -4.87587, 0.5, -64.1368 >, < -0.929315, 0, -0.369288 >, < -4.89392, 0.5, -64.0695 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < -4.89392, 0.5, -64.0695 >, < -0.979323, 0, -0.202302 >, < -4.89392, 9.5, -64.0695 >, < -0.989454, 0, -0.14485 >, < -4.87587, 9.5, -64.1368 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < -4.89392, 0.5, -64.0695 >, < 0, -1, 0 >, < -4.87587, 0.5, -64.1368 >, < 0, -1, 0 >, < -4.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -4.87587, 9.5, -64.1368 >, < 0, 1, 0 >, < -4.89392, 9.5, -64.0695 >, < 0, 1, 0 >, < -4.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -4.89392, 9.5, -64.0695 >, < -0.989454, 0, -0.14485 >, < -4.89392, 0.5, -64.0695 >, < -0.979323, 0, -0.202302 >, < -4.9, 0.5, -64 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < -4.9, 0.5, -64 >, < -0.999576, 0, -0.0291323 >, < -4.9, 9.5, -64 >, < -0.999576, 0, 0.0291323 >, < -4.89392, 9.5, -64.0695 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < -4.9, 0.5, -64 >, < 0, -1, 0 >, < -4.89392, 0.5, -64.0695 >, < 0, -1, 0 >, < -4.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -4.89392, 9.5, -64.0695 >, < 0, 1, 0 >, < -4.9, 9.5, -64 >, < 0, 1, 0 >, < -4.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -4.9, 9.5, -64 >, < -0.999576, 0, 0.0291323 >, < -4.9, 0.5, -64 >, < -0.999576, 0, -0.0291323 >, < -4.89392, 0.5, -63.9305 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < -4.89392, 0.5, -63.9305 >, < -0.989454, 0, 0.14485 >, < -4.89392, 9.5, -63.9305 >, < -0.97933, 0, 0.202268 >, < -4.9, 9.5, -64 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < -4.89392, 0.5, -63.9305 >, < 0, -1, 0 >, < -4.9, 0.5, -64 >, < 0, -1, 0 >, < -4.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -4.9, 9.5, -64 >, < 0, 1, 0 >, < -4.89392, 9.5, -63.9305 >, < 0, 1, 0 >, < -4.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -4.89392, 9.5, -63.9305 >, < -0.97933, 0, 0.202268 >, < -4.89392, 0.5, -63.9305 >, < -0.989454, 0, 0.14485 >, < -4.87587, 0.5, -63.8632 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < -4.87587, 0.5, -63.8632 >, < -0.949251, 0, 0.31452 >, < -4.87587, 9.5, -63.8632 >, < -0.929315, 0, 0.369288 >, < -4.89392, 9.5, -63.9305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < -4.87587, 0.5, -63.8632 >, < 0, -1, 0 >, < -4.89392, 0.5, -63.9305 >, < 0, -1, 0 >, < -4.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -4.89392, 9.5, -63.9305 >, < 0, 1, 0 >, < -4.87587, 9.5, -63.8632 >, < 0, 1, 0 >, < -4.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -4.87587, 9.5, -63.8632 >, < -0.929315, 0, 0.369288 >, < -4.87587, 0.5, -63.8632 >, < -0.949251, 0, 0.31452 >, < -4.84641, 0.5, -63.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -4.84641, 0.5, -63.8 >, < -0.880238, 0, 0.474533 >, < -4.84641, 9.5, -63.8 >, < -0.851096, 0, 0.525011 >, < -4.87587, 9.5, -63.8632 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < -4.84641, 0.5, -63.8 >, < 0, -1, 0 >, < -4.87587, 0.5, -63.8632 >, < 0, -1, 0 >, < -4.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -4.87587, 9.5, -63.8632 >, < 0, 1, 0 >, < -4.84641, 9.5, -63.8 >, < 0, 1, 0 >, < -4.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -4.84641, 9.5, -63.8 >, < -0.851096, 0, 0.525011 >, < -4.84641, 0.5, -63.8 >, < -0.880238, 0, 0.474533 >, < -4.80642, 0.5, -63.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -4.80642, 0.5, -63.7429 >, < -0.784473, 0, 0.620163 >, < -4.80642, 9.5, -63.7429 >, < -0.74699, 0, 0.664835 >, < -4.84641, 9.5, -63.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -4.80642, 0.5, -63.7429 >, < 0, -1, 0 >, < -4.84641, 0.5, -63.8 >, < 0, -1, 0 >, < -4.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -4.84641, 9.5, -63.8 >, < 0, 1, 0 >, < -4.80642, 9.5, -63.7429 >, < 0, 1, 0 >, < -4.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -4.80642, 9.5, -63.7429 >, < -0.74699, 0, 0.664835 >, < -4.80642, 0.5, -63.7429 >, < -0.784473, 0, 0.620163 >, < -4.75711, 0.5, -63.6936 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < -4.75711, 0.5, -63.6936 >, < -0.66485, 0, 0.746976 >, < -4.75711, 9.5, -63.6936 >, < -0.620195, 0, 0.784447 >, < -4.80642, 9.5, -63.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -4.75711, 0.5, -63.6936 >, < 0, -1, 0 >, < -4.80642, 0.5, -63.7429 >, < 0, -1, 0 >, < -4.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -4.80642, 9.5, -63.7429 >, < 0, 1, 0 >, < -4.75711, 9.5, -63.6936 >, < 0, 1, 0 >, < -4.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -4.75711, 9.5, -63.6936 >, < -0.620195, 0, 0.784447 >, < -4.75711, 0.5, -63.6936 >, < -0.66485, 0, 0.746976 >, < -4.7, 0.5, -63.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < -4.7, 0.5, -63.6536 >, < -0.525046, 0, 0.851074 >, < -4.7, 9.5, -63.6536 >, < -0.474551, 0, 0.880228 >, < -4.75711, 9.5, -63.6936 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < -4.7, 0.5, -63.6536 >, < 0, -1, 0 >, < -4.75711, 0.5, -63.6936 >, < 0, -1, 0 >, < -4.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -4.75711, 9.5, -63.6936 >, < 0, 1, 0 >, < -4.7, 9.5, -63.6536 >, < 0, 1, 0 >, < -4.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -4.7, 9.5, -63.6536 >, < -0.474551, 0, 0.880228 >, < -4.7, 0.5, -63.6536 >, < -0.525046, 0, 0.851074 >, < -4.63681, 0.5, -63.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -4.63681, 0.5, -63.6241 >, < -0.369255, 0, 0.929328 >, < -4.63681, 9.5, -63.6241 >, < -0.314453, 0, 0.949273 >, < -4.7, 9.5, -63.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < -4.63681, 0.5, -63.6241 >, < 0, -1, 0 >, < -4.7, 0.5, -63.6536 >, < 0, -1, 0 >, < -4.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -4.7, 9.5, -63.6536 >, < 0, 1, 0 >, < -4.63681, 9.5, -63.6241 >, < 0, 1, 0 >, < -4.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -4.63681, 9.5, -63.6241 >, < -0.314453, 0, 0.949273 >, < -4.63681, 0.5, -63.6241 >, < -0.369255, 0, 0.929328 >, < -4.56946, 0.5, -63.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -4.56946, 0.5, -63.6061 >, < -0.202268, 0, 0.97933 >, < -4.56946, 9.5, -63.6061 >, < -0.144887, 0, 0.989448 >, < -4.63681, 9.5, -63.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -4.56946, 0.5, -63.6061 >, < 0, -1, 0 >, < -4.63681, 0.5, -63.6241 >, < 0, -1, 0 >, < -4.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -4.63681, 9.5, -63.6241 >, < 0, 1, 0 >, < -4.56946, 9.5, -63.6061 >, < 0, 1, 0 >, < -4.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -4.56946, 9.5, -63.6061 >, < -0.144887, 0, 0.989448 >, < -4.56946, 0.5, -63.6061 >, < -0.202268, 0, 0.97933 >, < -4.5, 0.5, -63.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -4.5, 0.5, -63.6 >, < -0.0291689, 0, 0.999574 >, < -4.5, 9.5, -63.6 >, < 0.0291689, 0, 0.999574 >, < -4.56946, 9.5, -63.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -4.5, 0.5, -63.6 >, < 0, -1, 0 >, < -4.56946, 0.5, -63.6061 >, < 0, -1, 0 >, < -4.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -4.56946, 9.5, -63.6061 >, < 0, 1, 0 >, < -4.5, 9.5, -63.6 >, < 0, 1, 0 >, < -4.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -4.5, 9.5, -63.6 >, < 0.0291689, 0, 0.999574 >, < -4.5, 0.5, -63.6 >, < -0.0291689, 0, 0.999574 >, < -4.43055, 0.5, -63.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -4.43055, 0.5, -63.6061 >, < 0.144887, 0, 0.989448 >, < -4.43055, 9.5, -63.6061 >, < 0.202268, 0, 0.97933 >, < -4.5, 9.5, -63.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -4.43055, 0.5, -63.6061 >, < 0, -1, 0 >, < -4.5, 0.5, -63.6 >, < 0, -1, 0 >, < -4.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -4.5, 9.5, -63.6 >, < 0, 1, 0 >, < -4.43055, 9.5, -63.6061 >, < 0, 1, 0 >, < -4.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -4.43055, 9.5, -63.6061 >, < 0.202268, 0, 0.97933 >, < -4.43055, 0.5, -63.6061 >, < 0.144887, 0, 0.989448 >, < -4.36319, 0.5, -63.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -4.36319, 0.5, -63.6241 >, < 0.314453, 0, 0.949273 >, < -4.36319, 9.5, -63.6241 >, < 0.369255, 0, 0.929328 >, < -4.43055, 9.5, -63.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -4.36319, 0.5, -63.6241 >, < 0, -1, 0 >, < -4.43055, 0.5, -63.6061 >, < 0, -1, 0 >, < -4.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -4.43055, 9.5, -63.6061 >, < 0, 1, 0 >, < -4.36319, 9.5, -63.6241 >, < 0, 1, 0 >, < -4.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -4.36319, 9.5, -63.6241 >, < 0.369255, 0, 0.929328 >, < -4.36319, 0.5, -63.6241 >, < 0.314453, 0, 0.949273 >, < -4.30001, 0.5, -63.6536 >, < 0.474515, 0, 0.880248 > }
smooth_triangle { < -4.30001, 0.5, -63.6536 >, < 0.474515, 0, 0.880248 >, < -4.30001, 9.5, -63.6536 >, < 0.524975, 0, 0.851118 >, < -4.36319, 9.5, -63.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -4.30001, 0.5, -63.6536 >, < 0, -1, 0 >, < -4.36319, 0.5, -63.6241 >, < 0, -1, 0 >, < -4.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -4.36319, 9.5, -63.6241 >, < 0, 1, 0 >, < -4.30001, 9.5, -63.6536 >, < 0, 1, 0 >, < -4.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -4.30001, 9.5, -63.6536 >, < 0.524975, 0, 0.851118 >, < -4.30001, 0.5, -63.6536 >, < 0.474515, 0, 0.880248 >, < -4.24288, 0.5, -63.6936 >, < 0.62013, 0, 0.784499 > }
smooth_triangle { < -4.24288, 0.5, -63.6936 >, < 0.62013, 0, 0.784499 >, < -4.24288, 9.5, -63.6936 >, < 0.664819, 0, 0.747004 >, < -4.30001, 9.5, -63.6536 >, < 0.524975, 0, 0.851118 > }
smooth_triangle { < -4.24288, 0.5, -63.6936 >, < 0, -1, 0 >, < -4.30001, 0.5, -63.6536 >, < 0, -1, 0 >, < -4.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -4.30001, 9.5, -63.6536 >, < 0, 1, 0 >, < -4.24288, 9.5, -63.6936 >, < 0, 1, 0 >, < -4.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -4.24288, 9.5, -63.6936 >, < 0.664819, 0, 0.747004 >, < -4.24288, 0.5, -63.6936 >, < 0.62013, 0, 0.784499 >, < -4.19358, 0.5, -63.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -4.19358, 0.5, -63.7429 >, < 0.74699, 0, 0.664835 >, < -4.19358, 9.5, -63.7429 >, < 0.784473, 0, 0.620163 >, < -4.24288, 9.5, -63.6936 >, < 0.664819, 0, 0.747004 > }
smooth_triangle { < -4.19358, 0.5, -63.7429 >, < 0, -1, 0 >, < -4.24288, 0.5, -63.6936 >, < 0, -1, 0 >, < -4.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -4.24288, 9.5, -63.6936 >, < 0, 1, 0 >, < -4.19358, 9.5, -63.7429 >, < 0, 1, 0 >, < -4.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -4.19358, 9.5, -63.7429 >, < 0.784473, 0, 0.620163 >, < -4.19358, 0.5, -63.7429 >, < 0.74699, 0, 0.664835 >, < -4.15358, 0.5, -63.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -4.15358, 0.5, -63.8 >, < 0.851096, 0, 0.525011 >, < -4.15358, 9.5, -63.8 >, < 0.880238, 0, 0.474533 >, < -4.19358, 9.5, -63.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -4.15358, 0.5, -63.8 >, < 0, -1, 0 >, < -4.19358, 0.5, -63.7429 >, < 0, -1, 0 >, < -4.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -4.19358, 9.5, -63.7429 >, < 0, 1, 0 >, < -4.15358, 9.5, -63.8 >, < 0, 1, 0 >, < -4.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -4.15358, 9.5, -63.8 >, < 0.880238, 0, 0.474533 >, < -4.15358, 0.5, -63.8 >, < 0.851096, 0, 0.525011 >, < -4.12412, 0.5, -63.8632 >, < 0.929341, 0, 0.369222 > }
smooth_triangle { < -4.12412, 0.5, -63.8632 >, < 0.929341, 0, 0.369222 >, < -4.12412, 9.5, -63.8632 >, < 0.949295, 0, 0.314386 >, < -4.15358, 9.5, -63.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -4.12412, 0.5, -63.8632 >, < 0, -1, 0 >, < -4.15358, 0.5, -63.8 >, < 0, -1, 0 >, < -4.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -4.15358, 9.5, -63.8 >, < 0, 1, 0 >, < -4.12412, 9.5, -63.8632 >, < 0, 1, 0 >, < -4.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -4.12412, 9.5, -63.8632 >, < 0.949295, 0, 0.314386 >, < -4.12412, 0.5, -63.8632 >, < 0.929341, 0, 0.369222 >, < -4.10608, 0.5, -63.9305 >, < 0.979337, 0, 0.202235 > }
smooth_triangle { < -4.10608, 0.5, -63.9305 >, < 0.979337, 0, 0.202235 >, < -4.10608, 9.5, -63.9305 >, < 0.989443, 0, 0.144924 >, < -4.12412, 9.5, -63.8632 >, < 0.949295, 0, 0.314386 > }
smooth_triangle { < -4.10608, 0.5, -63.9305 >, < 0, -1, 0 >, < -4.12412, 0.5, -63.8632 >, < 0, -1, 0 >, < -4.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -4.12412, 9.5, -63.8632 >, < 0, 1, 0 >, < -4.10608, 9.5, -63.9305 >, < 0, 1, 0 >, < -4.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -4.10608, 9.5, -63.9305 >, < 0.989443, 0, 0.144924 >, < -4.10608, 0.5, -63.9305 >, < 0.979337, 0, 0.202235 >, < -4.09999, 0.5, -64 >, < 0.999573, 0, 0.0292055 > }
smooth_triangle { < -4.09999, 0.5, -64 >, < 0.999573, 0, 0.0292055 >, < -4.09999, 9.5, -64 >, < 0.999573, 0, -0.0292055 >, < -4.10608, 9.5, -63.9305 >, < 0.989443, 0, 0.144924 > }
smooth_triangle { < -4.09999, 0.5, -64 >, < 0, -1, 0 >, < -4.10608, 0.5, -63.9305 >, < 0, -1, 0 >, < -4.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -4.10608, 9.5, -63.9305 >, < 0, 1, 0 >, < -4.09999, 9.5, -64 >, < 0, 1, 0 >, < -4.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -7.09999, 9.5, -64 >, < 0.999573, 0, -0.0292055 >, < -7.09999, 0.5, -64 >, < 0.999573, 0, 0.0292055 >, < -7.10608, 0.5, -64.0695 >, < 0.989443, 0, -0.144924 > }
smooth_triangle { < -7.10608, 0.5, -64.0695 >, < 0.989443, 0, -0.144924 >, < -7.10608, 9.5, -64.0695 >, < 0.979337, 0, -0.202235 >, < -7.09999, 9.5, -64 >, < 0.999573, 0, -0.0292055 > }
smooth_triangle { < -7.10608, 0.5, -64.0695 >, < 0, -1, 0 >, < -7.09999, 0.5, -64 >, < 0, -1, 0 >, < -7.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -7.09999, 9.5, -64 >, < 0, 1, 0 >, < -7.10608, 9.5, -64.0695 >, < 0, 1, 0 >, < -7.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -7.10608, 9.5, -64.0695 >, < 0.979337, 0, -0.202235 >, < -7.10608, 0.5, -64.0695 >, < 0.989443, 0, -0.144924 >, < -7.12412, 0.5, -64.1368 >, < 0.949295, 0, -0.314386 > }
smooth_triangle { < -7.12412, 0.5, -64.1368 >, < 0.949295, 0, -0.314386 >, < -7.12412, 9.5, -64.1368 >, < 0.929341, 0, -0.369222 >, < -7.10608, 9.5, -64.0695 >, < 0.979337, 0, -0.202235 > }
smooth_triangle { < -7.12412, 0.5, -64.1368 >, < 0, -1, 0 >, < -7.10608, 0.5, -64.0695 >, < 0, -1, 0 >, < -7.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -7.10608, 9.5, -64.0695 >, < 0, 1, 0 >, < -7.12412, 9.5, -64.1368 >, < 0, 1, 0 >, < -7.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -7.12412, 9.5, -64.1368 >, < 0.929341, 0, -0.369222 >, < -7.12412, 0.5, -64.1368 >, < 0.949295, 0, -0.314386 >, < -7.15358, 0.5, -64.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -7.15358, 0.5, -64.2 >, < 0.880238, 0, -0.474533 >, < -7.15358, 9.5, -64.2 >, < 0.851096, 0, -0.525011 >, < -7.12412, 9.5, -64.1368 >, < 0.929341, 0, -0.369222 > }
smooth_triangle { < -7.15358, 0.5, -64.2 >, < 0, -1, 0 >, < -7.12412, 0.5, -64.1368 >, < 0, -1, 0 >, < -7.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -7.12412, 9.5, -64.1368 >, < 0, 1, 0 >, < -7.15358, 9.5, -64.2 >, < 0, 1, 0 >, < -7.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -7.15358, 9.5, -64.2 >, < 0.851096, 0, -0.525011 >, < -7.15358, 0.5, -64.2 >, < 0.880238, 0, -0.474533 >, < -7.19358, 0.5, -64.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -7.19358, 0.5, -64.2571 >, < 0.784473, 0, -0.620163 >, < -7.19358, 9.5, -64.2571 >, < 0.74699, 0, -0.664835 >, < -7.15358, 9.5, -64.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -7.19358, 0.5, -64.2571 >, < 0, -1, 0 >, < -7.15358, 0.5, -64.2 >, < 0, -1, 0 >, < -7.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -7.15358, 9.5, -64.2 >, < 0, 1, 0 >, < -7.19358, 9.5, -64.2571 >, < 0, 1, 0 >, < -7.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -7.19358, 9.5, -64.2571 >, < 0.74699, 0, -0.664835 >, < -7.19358, 0.5, -64.2571 >, < 0.784473, 0, -0.620163 >, < -7.24288, 0.5, -64.3064 >, < 0.664819, 0, -0.747004 > }
smooth_triangle { < -7.24288, 0.5, -64.3064 >, < 0.664819, 0, -0.747004 >, < -7.24288, 9.5, -64.3064 >, < 0.62013, 0, -0.784499 >, < -7.19358, 9.5, -64.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -7.24288, 0.5, -64.3064 >, < 0, -1, 0 >, < -7.19358, 0.5, -64.2571 >, < 0, -1, 0 >, < -7.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -7.19358, 9.5, -64.2571 >, < 0, 1, 0 >, < -7.24288, 9.5, -64.3064 >, < 0, 1, 0 >, < -7.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -7.24288, 9.5, -64.3064 >, < 0.62013, 0, -0.784499 >, < -7.24288, 0.5, -64.3064 >, < 0.664819, 0, -0.747004 >, < -7.30001, 0.5, -64.3464 >, < 0.524975, 0, -0.851118 > }
smooth_triangle { < -7.30001, 0.5, -64.3464 >, < 0.524975, 0, -0.851118 >, < -7.30001, 9.5, -64.3464 >, < 0.474515, 0, -0.880248 >, < -7.24288, 9.5, -64.3064 >, < 0.62013, 0, -0.784499 > }
smooth_triangle { < -7.30001, 0.5, -64.3464 >, < 0, -1, 0 >, < -7.24288, 0.5, -64.3064 >, < 0, -1, 0 >, < -7.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -7.24288, 9.5, -64.3064 >, < 0, 1, 0 >, < -7.30001, 9.5, -64.3464 >, < 0, 1, 0 >, < -7.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -7.30001, 9.5, -64.3464 >, < 0.474515, 0, -0.880248 >, < -7.30001, 0.5, -64.3464 >, < 0.524975, 0, -0.851118 >, < -7.36319, 0.5, -64.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -7.36319, 0.5, -64.3759 >, < 0.369255, 0, -0.929328 >, < -7.36319, 9.5, -64.3759 >, < 0.314453, 0, -0.949273 >, < -7.30001, 9.5, -64.3464 >, < 0.474515, 0, -0.880248 > }
smooth_triangle { < -7.36319, 0.5, -64.3759 >, < 0, -1, 0 >, < -7.30001, 0.5, -64.3464 >, < 0, -1, 0 >, < -7.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -7.30001, 9.5, -64.3464 >, < 0, 1, 0 >, < -7.36319, 9.5, -64.3759 >, < 0, 1, 0 >, < -7.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -7.36319, 9.5, -64.3759 >, < 0.314453, 0, -0.949273 >, < -7.36319, 0.5, -64.3759 >, < 0.369255, 0, -0.929328 >, < -7.43055, 0.5, -64.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -7.43055, 0.5, -64.3939 >, < 0.202268, 0, -0.97933 >, < -7.43055, 9.5, -64.3939 >, < 0.144887, 0, -0.989448 >, < -7.36319, 9.5, -64.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -7.43055, 0.5, -64.3939 >, < 0, -1, 0 >, < -7.36319, 0.5, -64.3759 >, < 0, -1, 0 >, < -7.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -7.36319, 9.5, -64.3759 >, < 0, 1, 0 >, < -7.43055, 9.5, -64.3939 >, < 0, 1, 0 >, < -7.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -7.43055, 9.5, -64.3939 >, < 0.144887, 0, -0.989448 >, < -7.43055, 0.5, -64.3939 >, < 0.202268, 0, -0.97933 >, < -7.5, 0.5, -64.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -7.5, 0.5, -64.4 >, < 0.0291689, 0, -0.999574 >, < -7.5, 9.5, -64.4 >, < -0.0291689, 0, -0.999574 >, < -7.43055, 9.5, -64.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -7.5, 0.5, -64.4 >, < 0, -1, 0 >, < -7.43055, 0.5, -64.3939 >, < 0, -1, 0 >, < -7.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -7.43055, 9.5, -64.3939 >, < 0, 1, 0 >, < -7.5, 9.5, -64.4 >, < 0, 1, 0 >, < -7.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -7.5, 9.5, -64.4 >, < -0.0291689, 0, -0.999574 >, < -7.5, 0.5, -64.4 >, < 0.0291689, 0, -0.999574 >, < -7.56946, 0.5, -64.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -7.56946, 0.5, -64.3939 >, < -0.144887, 0, -0.989448 >, < -7.56946, 9.5, -64.3939 >, < -0.202268, 0, -0.97933 >, < -7.5, 9.5, -64.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -7.56946, 0.5, -64.3939 >, < 0, -1, 0 >, < -7.5, 0.5, -64.4 >, < 0, -1, 0 >, < -7.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -7.5, 9.5, -64.4 >, < 0, 1, 0 >, < -7.56946, 9.5, -64.3939 >, < 0, 1, 0 >, < -7.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -7.56946, 9.5, -64.3939 >, < -0.202268, 0, -0.97933 >, < -7.56946, 0.5, -64.3939 >, < -0.144887, 0, -0.989448 >, < -7.63681, 0.5, -64.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -7.63681, 0.5, -64.3759 >, < -0.314453, 0, -0.949273 >, < -7.63681, 9.5, -64.3759 >, < -0.369255, 0, -0.929328 >, < -7.56946, 9.5, -64.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -7.63681, 0.5, -64.3759 >, < 0, -1, 0 >, < -7.56946, 0.5, -64.3939 >, < 0, -1, 0 >, < -7.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -7.56946, 9.5, -64.3939 >, < 0, 1, 0 >, < -7.63681, 9.5, -64.3759 >, < 0, 1, 0 >, < -7.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -7.63681, 9.5, -64.3759 >, < -0.369255, 0, -0.929328 >, < -7.63681, 0.5, -64.3759 >, < -0.314453, 0, -0.949273 >, < -7.7, 0.5, -64.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < -7.7, 0.5, -64.3464 >, < -0.474551, 0, -0.880228 >, < -7.7, 9.5, -64.3464 >, < -0.525046, 0, -0.851074 >, < -7.63681, 9.5, -64.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -7.7, 0.5, -64.3464 >, < 0, -1, 0 >, < -7.63681, 0.5, -64.3759 >, < 0, -1, 0 >, < -7.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -7.63681, 9.5, -64.3759 >, < 0, 1, 0 >, < -7.7, 9.5, -64.3464 >, < 0, 1, 0 >, < -7.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -7.7, 9.5, -64.3464 >, < -0.525046, 0, -0.851074 >, < -7.7, 0.5, -64.3464 >, < -0.474551, 0, -0.880228 >, < -7.75711, 0.5, -64.3064 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < -7.75711, 0.5, -64.3064 >, < -0.620195, 0, -0.784447 >, < -7.75711, 9.5, -64.3064 >, < -0.66485, 0, -0.746976 >, < -7.7, 9.5, -64.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < -7.75711, 0.5, -64.3064 >, < 0, -1, 0 >, < -7.7, 0.5, -64.3464 >, < 0, -1, 0 >, < -7.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -7.7, 9.5, -64.3464 >, < 0, 1, 0 >, < -7.75711, 9.5, -64.3064 >, < 0, 1, 0 >, < -7.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -7.75711, 9.5, -64.3064 >, < -0.66485, 0, -0.746976 >, < -7.75711, 0.5, -64.3064 >, < -0.620195, 0, -0.784447 >, < -7.80642, 0.5, -64.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -7.80642, 0.5, -64.2571 >, < -0.74699, 0, -0.664835 >, < -7.80642, 9.5, -64.2571 >, < -0.784473, 0, -0.620163 >, < -7.75711, 9.5, -64.3064 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < -7.80642, 0.5, -64.2571 >, < 0, -1, 0 >, < -7.75711, 0.5, -64.3064 >, < 0, -1, 0 >, < -7.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -7.75711, 9.5, -64.3064 >, < 0, 1, 0 >, < -7.80642, 9.5, -64.2571 >, < 0, 1, 0 >, < -7.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -7.80642, 9.5, -64.2571 >, < -0.784473, 0, -0.620163 >, < -7.80642, 0.5, -64.2571 >, < -0.74699, 0, -0.664835 >, < -7.84641, 0.5, -64.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -7.84641, 0.5, -64.2 >, < -0.851096, 0, -0.525011 >, < -7.84641, 9.5, -64.2 >, < -0.880238, 0, -0.474533 >, < -7.80642, 9.5, -64.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -7.84641, 0.5, -64.2 >, < 0, -1, 0 >, < -7.80642, 0.5, -64.2571 >, < 0, -1, 0 >, < -7.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -7.80642, 9.5, -64.2571 >, < 0, 1, 0 >, < -7.84641, 9.5, -64.2 >, < 0, 1, 0 >, < -7.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -7.84641, 9.5, -64.2 >, < -0.880238, 0, -0.474533 >, < -7.84641, 0.5, -64.2 >, < -0.851096, 0, -0.525011 >, < -7.87587, 0.5, -64.1368 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < -7.87587, 0.5, -64.1368 >, < -0.929315, 0, -0.369288 >, < -7.87587, 9.5, -64.1368 >, < -0.949251, 0, -0.31452 >, < -7.84641, 9.5, -64.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -7.87587, 0.5, -64.1368 >, < 0, -1, 0 >, < -7.84641, 0.5, -64.2 >, < 0, -1, 0 >, < -7.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -7.84641, 9.5, -64.2 >, < 0, 1, 0 >, < -7.87587, 9.5, -64.1368 >, < 0, 1, 0 >, < -7.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -7.87587, 9.5, -64.1368 >, < -0.949251, 0, -0.31452 >, < -7.87587, 0.5, -64.1368 >, < -0.929315, 0, -0.369288 >, < -7.89392, 0.5, -64.0695 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < -7.89392, 0.5, -64.0695 >, < -0.979323, 0, -0.202302 >, < -7.89392, 9.5, -64.0695 >, < -0.989454, 0, -0.14485 >, < -7.87587, 9.5, -64.1368 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < -7.89392, 0.5, -64.0695 >, < 0, -1, 0 >, < -7.87587, 0.5, -64.1368 >, < 0, -1, 0 >, < -7.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -7.87587, 9.5, -64.1368 >, < 0, 1, 0 >, < -7.89392, 9.5, -64.0695 >, < 0, 1, 0 >, < -7.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -7.89392, 9.5, -64.0695 >, < -0.989454, 0, -0.14485 >, < -7.89392, 0.5, -64.0695 >, < -0.979323, 0, -0.202302 >, < -7.9, 0.5, -64 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < -7.9, 0.5, -64 >, < -0.999576, 0, -0.0291323 >, < -7.9, 9.5, -64 >, < -0.999576, 0, 0.0291323 >, < -7.89392, 9.5, -64.0695 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < -7.9, 0.5, -64 >, < 0, -1, 0 >, < -7.89392, 0.5, -64.0695 >, < 0, -1, 0 >, < -7.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -7.89392, 9.5, -64.0695 >, < 0, 1, 0 >, < -7.9, 9.5, -64 >, < 0, 1, 0 >, < -7.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -7.9, 9.5, -64 >, < -0.999576, 0, 0.0291323 >, < -7.9, 0.5, -64 >, < -0.999576, 0, -0.0291323 >, < -7.89392, 0.5, -63.9305 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < -7.89392, 0.5, -63.9305 >, < -0.989454, 0, 0.14485 >, < -7.89392, 9.5, -63.9305 >, < -0.97933, 0, 0.202268 >, < -7.9, 9.5, -64 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < -7.89392, 0.5, -63.9305 >, < 0, -1, 0 >, < -7.9, 0.5, -64 >, < 0, -1, 0 >, < -7.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -7.9, 9.5, -64 >, < 0, 1, 0 >, < -7.89392, 9.5, -63.9305 >, < 0, 1, 0 >, < -7.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -7.89392, 9.5, -63.9305 >, < -0.97933, 0, 0.202268 >, < -7.89392, 0.5, -63.9305 >, < -0.989454, 0, 0.14485 >, < -7.87587, 0.5, -63.8632 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < -7.87587, 0.5, -63.8632 >, < -0.949251, 0, 0.31452 >, < -7.87587, 9.5, -63.8632 >, < -0.929315, 0, 0.369288 >, < -7.89392, 9.5, -63.9305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < -7.87587, 0.5, -63.8632 >, < 0, -1, 0 >, < -7.89392, 0.5, -63.9305 >, < 0, -1, 0 >, < -7.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -7.89392, 9.5, -63.9305 >, < 0, 1, 0 >, < -7.87587, 9.5, -63.8632 >, < 0, 1, 0 >, < -7.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -7.87587, 9.5, -63.8632 >, < -0.929315, 0, 0.369288 >, < -7.87587, 0.5, -63.8632 >, < -0.949251, 0, 0.31452 >, < -7.84641, 0.5, -63.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -7.84641, 0.5, -63.8 >, < -0.880238, 0, 0.474533 >, < -7.84641, 9.5, -63.8 >, < -0.851096, 0, 0.525011 >, < -7.87587, 9.5, -63.8632 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < -7.84641, 0.5, -63.8 >, < 0, -1, 0 >, < -7.87587, 0.5, -63.8632 >, < 0, -1, 0 >, < -7.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -7.87587, 9.5, -63.8632 >, < 0, 1, 0 >, < -7.84641, 9.5, -63.8 >, < 0, 1, 0 >, < -7.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -7.84641, 9.5, -63.8 >, < -0.851096, 0, 0.525011 >, < -7.84641, 0.5, -63.8 >, < -0.880238, 0, 0.474533 >, < -7.80642, 0.5, -63.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -7.80642, 0.5, -63.7429 >, < -0.784473, 0, 0.620163 >, < -7.80642, 9.5, -63.7429 >, < -0.74699, 0, 0.664835 >, < -7.84641, 9.5, -63.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -7.80642, 0.5, -63.7429 >, < 0, -1, 0 >, < -7.84641, 0.5, -63.8 >, < 0, -1, 0 >, < -7.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -7.84641, 9.5, -63.8 >, < 0, 1, 0 >, < -7.80642, 9.5, -63.7429 >, < 0, 1, 0 >, < -7.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -7.80642, 9.5, -63.7429 >, < -0.74699, 0, 0.664835 >, < -7.80642, 0.5, -63.7429 >, < -0.784473, 0, 0.620163 >, < -7.75711, 0.5, -63.6936 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < -7.75711, 0.5, -63.6936 >, < -0.66485, 0, 0.746976 >, < -7.75711, 9.5, -63.6936 >, < -0.620195, 0, 0.784447 >, < -7.80642, 9.5, -63.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -7.75711, 0.5, -63.6936 >, < 0, -1, 0 >, < -7.80642, 0.5, -63.7429 >, < 0, -1, 0 >, < -7.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -7.80642, 9.5, -63.7429 >, < 0, 1, 0 >, < -7.75711, 9.5, -63.6936 >, < 0, 1, 0 >, < -7.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -7.75711, 9.5, -63.6936 >, < -0.620195, 0, 0.784447 >, < -7.75711, 0.5, -63.6936 >, < -0.66485, 0, 0.746976 >, < -7.7, 0.5, -63.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < -7.7, 0.5, -63.6536 >, < -0.525046, 0, 0.851074 >, < -7.7, 9.5, -63.6536 >, < -0.474551, 0, 0.880228 >, < -7.75711, 9.5, -63.6936 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < -7.7, 0.5, -63.6536 >, < 0, -1, 0 >, < -7.75711, 0.5, -63.6936 >, < 0, -1, 0 >, < -7.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -7.75711, 9.5, -63.6936 >, < 0, 1, 0 >, < -7.7, 9.5, -63.6536 >, < 0, 1, 0 >, < -7.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -7.7, 9.5, -63.6536 >, < -0.474551, 0, 0.880228 >, < -7.7, 0.5, -63.6536 >, < -0.525046, 0, 0.851074 >, < -7.63681, 0.5, -63.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -7.63681, 0.5, -63.6241 >, < -0.369255, 0, 0.929328 >, < -7.63681, 9.5, -63.6241 >, < -0.314453, 0, 0.949273 >, < -7.7, 9.5, -63.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < -7.63681, 0.5, -63.6241 >, < 0, -1, 0 >, < -7.7, 0.5, -63.6536 >, < 0, -1, 0 >, < -7.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -7.7, 9.5, -63.6536 >, < 0, 1, 0 >, < -7.63681, 9.5, -63.6241 >, < 0, 1, 0 >, < -7.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -7.63681, 9.5, -63.6241 >, < -0.314453, 0, 0.949273 >, < -7.63681, 0.5, -63.6241 >, < -0.369255, 0, 0.929328 >, < -7.56946, 0.5, -63.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -7.56946, 0.5, -63.6061 >, < -0.202268, 0, 0.97933 >, < -7.56946, 9.5, -63.6061 >, < -0.144887, 0, 0.989448 >, < -7.63681, 9.5, -63.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -7.56946, 0.5, -63.6061 >, < 0, -1, 0 >, < -7.63681, 0.5, -63.6241 >, < 0, -1, 0 >, < -7.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -7.63681, 9.5, -63.6241 >, < 0, 1, 0 >, < -7.56946, 9.5, -63.6061 >, < 0, 1, 0 >, < -7.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -7.56946, 9.5, -63.6061 >, < -0.144887, 0, 0.989448 >, < -7.56946, 0.5, -63.6061 >, < -0.202268, 0, 0.97933 >, < -7.5, 0.5, -63.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -7.5, 0.5, -63.6 >, < -0.0291689, 0, 0.999574 >, < -7.5, 9.5, -63.6 >, < 0.0291689, 0, 0.999574 >, < -7.56946, 9.5, -63.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -7.5, 0.5, -63.6 >, < 0, -1, 0 >, < -7.56946, 0.5, -63.6061 >, < 0, -1, 0 >, < -7.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -7.56946, 9.5, -63.6061 >, < 0, 1, 0 >, < -7.5, 9.5, -63.6 >, < 0, 1, 0 >, < -7.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -7.5, 9.5, -63.6 >, < 0.0291689, 0, 0.999574 >, < -7.5, 0.5, -63.6 >, < -0.0291689, 0, 0.999574 >, < -7.43055, 0.5, -63.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -7.43055, 0.5, -63.6061 >, < 0.144887, 0, 0.989448 >, < -7.43055, 9.5, -63.6061 >, < 0.202268, 0, 0.97933 >, < -7.5, 9.5, -63.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -7.43055, 0.5, -63.6061 >, < 0, -1, 0 >, < -7.5, 0.5, -63.6 >, < 0, -1, 0 >, < -7.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -7.5, 9.5, -63.6 >, < 0, 1, 0 >, < -7.43055, 9.5, -63.6061 >, < 0, 1, 0 >, < -7.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -7.43055, 9.5, -63.6061 >, < 0.202268, 0, 0.97933 >, < -7.43055, 0.5, -63.6061 >, < 0.144887, 0, 0.989448 >, < -7.36319, 0.5, -63.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -7.36319, 0.5, -63.6241 >, < 0.314453, 0, 0.949273 >, < -7.36319, 9.5, -63.6241 >, < 0.369255, 0, 0.929328 >, < -7.43055, 9.5, -63.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -7.36319, 0.5, -63.6241 >, < 0, -1, 0 >, < -7.43055, 0.5, -63.6061 >, < 0, -1, 0 >, < -7.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -7.43055, 9.5, -63.6061 >, < 0, 1, 0 >, < -7.36319, 9.5, -63.6241 >, < 0, 1, 0 >, < -7.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -7.36319, 9.5, -63.6241 >, < 0.369255, 0, 0.929328 >, < -7.36319, 0.5, -63.6241 >, < 0.314453, 0, 0.949273 >, < -7.30001, 0.5, -63.6536 >, < 0.474515, 0, 0.880248 > }
smooth_triangle { < -7.30001, 0.5, -63.6536 >, < 0.474515, 0, 0.880248 >, < -7.30001, 9.5, -63.6536 >, < 0.524975, 0, 0.851118 >, < -7.36319, 9.5, -63.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -7.30001, 0.5, -63.6536 >, < 0, -1, 0 >, < -7.36319, 0.5, -63.6241 >, < 0, -1, 0 >, < -7.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -7.36319, 9.5, -63.6241 >, < 0, 1, 0 >, < -7.30001, 9.5, -63.6536 >, < 0, 1, 0 >, < -7.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -7.30001, 9.5, -63.6536 >, < 0.524975, 0, 0.851118 >, < -7.30001, 0.5, -63.6536 >, < 0.474515, 0, 0.880248 >, < -7.24288, 0.5, -63.6936 >, < 0.62013, 0, 0.784499 > }
smooth_triangle { < -7.24288, 0.5, -63.6936 >, < 0.62013, 0, 0.784499 >, < -7.24288, 9.5, -63.6936 >, < 0.664819, 0, 0.747004 >, < -7.30001, 9.5, -63.6536 >, < 0.524975, 0, 0.851118 > }
smooth_triangle { < -7.24288, 0.5, -63.6936 >, < 0, -1, 0 >, < -7.30001, 0.5, -63.6536 >, < 0, -1, 0 >, < -7.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -7.30001, 9.5, -63.6536 >, < 0, 1, 0 >, < -7.24288, 9.5, -63.6936 >, < 0, 1, 0 >, < -7.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -7.24288, 9.5, -63.6936 >, < 0.664819, 0, 0.747004 >, < -7.24288, 0.5, -63.6936 >, < 0.62013, 0, 0.784499 >, < -7.19358, 0.5, -63.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -7.19358, 0.5, -63.7429 >, < 0.74699, 0, 0.664835 >, < -7.19358, 9.5, -63.7429 >, < 0.784473, 0, 0.620163 >, < -7.24288, 9.5, -63.6936 >, < 0.664819, 0, 0.747004 > }
smooth_triangle { < -7.19358, 0.5, -63.7429 >, < 0, -1, 0 >, < -7.24288, 0.5, -63.6936 >, < 0, -1, 0 >, < -7.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -7.24288, 9.5, -63.6936 >, < 0, 1, 0 >, < -7.19358, 9.5, -63.7429 >, < 0, 1, 0 >, < -7.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -7.19358, 9.5, -63.7429 >, < 0.784473, 0, 0.620163 >, < -7.19358, 0.5, -63.7429 >, < 0.74699, 0, 0.664835 >, < -7.15358, 0.5, -63.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -7.15358, 0.5, -63.8 >, < 0.851096, 0, 0.525011 >, < -7.15358, 9.5, -63.8 >, < 0.880238, 0, 0.474533 >, < -7.19358, 9.5, -63.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -7.15358, 0.5, -63.8 >, < 0, -1, 0 >, < -7.19358, 0.5, -63.7429 >, < 0, -1, 0 >, < -7.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -7.19358, 9.5, -63.7429 >, < 0, 1, 0 >, < -7.15358, 9.5, -63.8 >, < 0, 1, 0 >, < -7.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -7.15358, 9.5, -63.8 >, < 0.880238, 0, 0.474533 >, < -7.15358, 0.5, -63.8 >, < 0.851096, 0, 0.525011 >, < -7.12412, 0.5, -63.8632 >, < 0.929341, 0, 0.369222 > }
smooth_triangle { < -7.12412, 0.5, -63.8632 >, < 0.929341, 0, 0.369222 >, < -7.12412, 9.5, -63.8632 >, < 0.949295, 0, 0.314386 >, < -7.15358, 9.5, -63.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -7.12412, 0.5, -63.8632 >, < 0, -1, 0 >, < -7.15358, 0.5, -63.8 >, < 0, -1, 0 >, < -7.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -7.15358, 9.5, -63.8 >, < 0, 1, 0 >, < -7.12412, 9.5, -63.8632 >, < 0, 1, 0 >, < -7.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -7.12412, 9.5, -63.8632 >, < 0.949295, 0, 0.314386 >, < -7.12412, 0.5, -63.8632 >, < 0.929341, 0, 0.369222 >, < -7.10608, 0.5, -63.9305 >, < 0.979337, 0, 0.202235 > }
smooth_triangle { < -7.10608, 0.5, -63.9305 >, < 0.979337, 0, 0.202235 >, < -7.10608, 9.5, -63.9305 >, < 0.989443, 0, 0.144924 >, < -7.12412, 9.5, -63.8632 >, < 0.949295, 0, 0.314386 > }
smooth_triangle { < -7.10608, 0.5, -63.9305 >, < 0, -1, 0 >, < -7.12412, 0.5, -63.8632 >, < 0, -1, 0 >, < -7.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -7.12412, 9.5, -63.8632 >, < 0, 1, 0 >, < -7.10608, 9.5, -63.9305 >, < 0, 1, 0 >, < -7.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -7.10608, 9.5, -63.9305 >, < 0.989443, 0, 0.144924 >, < -7.10608, 0.5, -63.9305 >, < 0.979337, 0, 0.202235 >, < -7.09999, 0.5, -64 >, < 0.999573, 0, 0.0292055 > }
smooth_triangle { < -7.09999, 0.5, -64 >, < 0.999573, 0, 0.0292055 >, < -7.09999, 9.5, -64 >, < 0.999573, 0, -0.0292055 >, < -7.10608, 9.5, -63.9305 >, < 0.989443, 0, 0.144924 > }
smooth_triangle { < -7.09999, 0.5, -64 >, < 0, -1, 0 >, < -7.10608, 0.5, -63.9305 >, < 0, -1, 0 >, < -7.5, 0.5, -64 >, < 0, -1, 0 > }
smooth_triangle { < -7.10608, 9.5, -63.9305 >, < 0, 1, 0 >, < -7.09999, 9.5, -64 >, < 0, 1, 0 >, < -7.5, 9.5, -64 >, < 0, 1, 0 > }
smooth_triangle { < -7.09999, 9.5, -29 >, < 0.999573, 0, -0.0292055 >, < -7.09999, 0.5, -29 >, < 0.999573, 0, 0.0292055 >, < -7.10608, 0.5, -29.0695 >, < 0.989443, 0, -0.144924 > }
smooth_triangle { < -7.10608, 0.5, -29.0695 >, < 0.989443, 0, -0.144924 >, < -7.10608, 9.5, -29.0695 >, < 0.979337, 0, -0.202235 >, < -7.09999, 9.5, -29 >, < 0.999573, 0, -0.0292055 > }
smooth_triangle { < -7.10608, 0.5, -29.0695 >, < 0, -1, 0 >, < -7.09999, 0.5, -29 >, < 0, -1, 0 >, < -7.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -7.09999, 9.5, -29 >, < 0, 1, 0 >, < -7.10608, 9.5, -29.0695 >, < 0, 1, 0 >, < -7.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -7.10608, 9.5, -29.0695 >, < 0.979337, 0, -0.202235 >, < -7.10608, 0.5, -29.0695 >, < 0.989443, 0, -0.144924 >, < -7.12412, 0.5, -29.1368 >, < 0.949295, 0, -0.314386 > }
smooth_triangle { < -7.12412, 0.5, -29.1368 >, < 0.949295, 0, -0.314386 >, < -7.12412, 9.5, -29.1368 >, < 0.929341, 0, -0.369222 >, < -7.10608, 9.5, -29.0695 >, < 0.979337, 0, -0.202235 > }
smooth_triangle { < -7.12412, 0.5, -29.1368 >, < 0, -1, 0 >, < -7.10608, 0.5, -29.0695 >, < 0, -1, 0 >, < -7.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -7.10608, 9.5, -29.0695 >, < 0, 1, 0 >, < -7.12412, 9.5, -29.1368 >, < 0, 1, 0 >, < -7.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -7.12412, 9.5, -29.1368 >, < 0.929341, 0, -0.369222 >, < -7.12412, 0.5, -29.1368 >, < 0.949295, 0, -0.314386 >, < -7.15358, 0.5, -29.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -7.15358, 0.5, -29.2 >, < 0.880238, 0, -0.474533 >, < -7.15358, 9.5, -29.2 >, < 0.851096, 0, -0.525011 >, < -7.12412, 9.5, -29.1368 >, < 0.929341, 0, -0.369222 > }
smooth_triangle { < -7.15358, 0.5, -29.2 >, < 0, -1, 0 >, < -7.12412, 0.5, -29.1368 >, < 0, -1, 0 >, < -7.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -7.12412, 9.5, -29.1368 >, < 0, 1, 0 >, < -7.15358, 9.5, -29.2 >, < 0, 1, 0 >, < -7.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -7.15358, 9.5, -29.2 >, < 0.851096, 0, -0.525011 >, < -7.15358, 0.5, -29.2 >, < 0.880238, 0, -0.474533 >, < -7.19358, 0.5, -29.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -7.19358, 0.5, -29.2571 >, < 0.784473, 0, -0.620163 >, < -7.19358, 9.5, -29.2571 >, < 0.74699, 0, -0.664835 >, < -7.15358, 9.5, -29.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -7.19358, 0.5, -29.2571 >, < 0, -1, 0 >, < -7.15358, 0.5, -29.2 >, < 0, -1, 0 >, < -7.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -7.15358, 9.5, -29.2 >, < 0, 1, 0 >, < -7.19358, 9.5, -29.2571 >, < 0, 1, 0 >, < -7.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -7.19358, 9.5, -29.2571 >, < 0.74699, 0, -0.664835 >, < -7.19358, 0.5, -29.2571 >, < 0.784473, 0, -0.620163 >, < -7.24288, 0.5, -29.3064 >, < 0.664819, 0, -0.747004 > }
smooth_triangle { < -7.24288, 0.5, -29.3064 >, < 0.664819, 0, -0.747004 >, < -7.24288, 9.5, -29.3064 >, < 0.62013, 0, -0.784499 >, < -7.19358, 9.5, -29.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -7.24288, 0.5, -29.3064 >, < 0, -1, 0 >, < -7.19358, 0.5, -29.2571 >, < 0, -1, 0 >, < -7.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -7.19358, 9.5, -29.2571 >, < 0, 1, 0 >, < -7.24288, 9.5, -29.3064 >, < 0, 1, 0 >, < -7.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -7.24288, 9.5, -29.3064 >, < 0.62013, 0, -0.784499 >, < -7.24288, 0.5, -29.3064 >, < 0.664819, 0, -0.747004 >, < -7.30001, 0.5, -29.3464 >, < 0.524975, 0, -0.851118 > }
smooth_triangle { < -7.30001, 0.5, -29.3464 >, < 0.524975, 0, -0.851118 >, < -7.30001, 9.5, -29.3464 >, < 0.474515, 0, -0.880248 >, < -7.24288, 9.5, -29.3064 >, < 0.62013, 0, -0.784499 > }
smooth_triangle { < -7.30001, 0.5, -29.3464 >, < 0, -1, 0 >, < -7.24288, 0.5, -29.3064 >, < 0, -1, 0 >, < -7.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -7.24288, 9.5, -29.3064 >, < 0, 1, 0 >, < -7.30001, 9.5, -29.3464 >, < 0, 1, 0 >, < -7.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -7.30001, 9.5, -29.3464 >, < 0.474515, 0, -0.880248 >, < -7.30001, 0.5, -29.3464 >, < 0.524975, 0, -0.851118 >, < -7.36319, 0.5, -29.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -7.36319, 0.5, -29.3759 >, < 0.369255, 0, -0.929328 >, < -7.36319, 9.5, -29.3759 >, < 0.314453, 0, -0.949273 >, < -7.30001, 9.5, -29.3464 >, < 0.474515, 0, -0.880248 > }
smooth_triangle { < -7.36319, 0.5, -29.3759 >, < 0, -1, 0 >, < -7.30001, 0.5, -29.3464 >, < 0, -1, 0 >, < -7.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -7.30001, 9.5, -29.3464 >, < 0, 1, 0 >, < -7.36319, 9.5, -29.3759 >, < 0, 1, 0 >, < -7.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -7.36319, 9.5, -29.3759 >, < 0.314453, 0, -0.949273 >, < -7.36319, 0.5, -29.3759 >, < 0.369255, 0, -0.929328 >, < -7.43055, 0.5, -29.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -7.43055, 0.5, -29.3939 >, < 0.202268, 0, -0.97933 >, < -7.43055, 9.5, -29.3939 >, < 0.144887, 0, -0.989448 >, < -7.36319, 9.5, -29.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -7.43055, 0.5, -29.3939 >, < 0, -1, 0 >, < -7.36319, 0.5, -29.3759 >, < 0, -1, 0 >, < -7.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -7.36319, 9.5, -29.3759 >, < 0, 1, 0 >, < -7.43055, 9.5, -29.3939 >, < 0, 1, 0 >, < -7.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -7.43055, 9.5, -29.3939 >, < 0.144887, 0, -0.989448 >, < -7.43055, 0.5, -29.3939 >, < 0.202268, 0, -0.97933 >, < -7.5, 0.5, -29.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -7.5, 0.5, -29.4 >, < 0.0291689, 0, -0.999574 >, < -7.5, 9.5, -29.4 >, < -0.0291689, 0, -0.999574 >, < -7.43055, 9.5, -29.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -7.5, 0.5, -29.4 >, < 0, -1, 0 >, < -7.43055, 0.5, -29.3939 >, < 0, -1, 0 >, < -7.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -7.43055, 9.5, -29.3939 >, < 0, 1, 0 >, < -7.5, 9.5, -29.4 >, < 0, 1, 0 >, < -7.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -7.5, 9.5, -29.4 >, < -0.0291689, 0, -0.999574 >, < -7.5, 0.5, -29.4 >, < 0.0291689, 0, -0.999574 >, < -7.56946, 0.5, -29.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -7.56946, 0.5, -29.3939 >, < -0.144887, 0, -0.989448 >, < -7.56946, 9.5, -29.3939 >, < -0.202268, 0, -0.97933 >, < -7.5, 9.5, -29.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -7.56946, 0.5, -29.3939 >, < 0, -1, 0 >, < -7.5, 0.5, -29.4 >, < 0, -1, 0 >, < -7.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -7.5, 9.5, -29.4 >, < 0, 1, 0 >, < -7.56946, 9.5, -29.3939 >, < 0, 1, 0 >, < -7.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -7.56946, 9.5, -29.3939 >, < -0.202268, 0, -0.97933 >, < -7.56946, 0.5, -29.3939 >, < -0.144887, 0, -0.989448 >, < -7.63681, 0.5, -29.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -7.63681, 0.5, -29.3759 >, < -0.314453, 0, -0.949273 >, < -7.63681, 9.5, -29.3759 >, < -0.369255, 0, -0.929328 >, < -7.56946, 9.5, -29.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -7.63681, 0.5, -29.3759 >, < 0, -1, 0 >, < -7.56946, 0.5, -29.3939 >, < 0, -1, 0 >, < -7.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -7.56946, 9.5, -29.3939 >, < 0, 1, 0 >, < -7.63681, 9.5, -29.3759 >, < 0, 1, 0 >, < -7.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -7.63681, 9.5, -29.3759 >, < -0.369255, 0, -0.929328 >, < -7.63681, 0.5, -29.3759 >, < -0.314453, 0, -0.949273 >, < -7.7, 0.5, -29.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < -7.7, 0.5, -29.3464 >, < -0.474551, 0, -0.880228 >, < -7.7, 9.5, -29.3464 >, < -0.525046, 0, -0.851074 >, < -7.63681, 9.5, -29.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -7.7, 0.5, -29.3464 >, < 0, -1, 0 >, < -7.63681, 0.5, -29.3759 >, < 0, -1, 0 >, < -7.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -7.63681, 9.5, -29.3759 >, < 0, 1, 0 >, < -7.7, 9.5, -29.3464 >, < 0, 1, 0 >, < -7.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -7.7, 9.5, -29.3464 >, < -0.525046, 0, -0.851074 >, < -7.7, 0.5, -29.3464 >, < -0.474551, 0, -0.880228 >, < -7.75711, 0.5, -29.3064 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < -7.75711, 0.5, -29.3064 >, < -0.620195, 0, -0.784447 >, < -7.75711, 9.5, -29.3064 >, < -0.66485, 0, -0.746976 >, < -7.7, 9.5, -29.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < -7.75711, 0.5, -29.3064 >, < 0, -1, 0 >, < -7.7, 0.5, -29.3464 >, < 0, -1, 0 >, < -7.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -7.7, 9.5, -29.3464 >, < 0, 1, 0 >, < -7.75711, 9.5, -29.3064 >, < 0, 1, 0 >, < -7.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -7.75711, 9.5, -29.3064 >, < -0.66485, 0, -0.746976 >, < -7.75711, 0.5, -29.3064 >, < -0.620195, 0, -0.784447 >, < -7.80642, 0.5, -29.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -7.80642, 0.5, -29.2571 >, < -0.74699, 0, -0.664835 >, < -7.80642, 9.5, -29.2571 >, < -0.784473, 0, -0.620163 >, < -7.75711, 9.5, -29.3064 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < -7.80642, 0.5, -29.2571 >, < 0, -1, 0 >, < -7.75711, 0.5, -29.3064 >, < 0, -1, 0 >, < -7.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -7.75711, 9.5, -29.3064 >, < 0, 1, 0 >, < -7.80642, 9.5, -29.2571 >, < 0, 1, 0 >, < -7.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -7.80642, 9.5, -29.2571 >, < -0.784473, 0, -0.620163 >, < -7.80642, 0.5, -29.2571 >, < -0.74699, 0, -0.664835 >, < -7.84641, 0.5, -29.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -7.84641, 0.5, -29.2 >, < -0.851096, 0, -0.525011 >, < -7.84641, 9.5, -29.2 >, < -0.880238, 0, -0.474533 >, < -7.80642, 9.5, -29.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -7.84641, 0.5, -29.2 >, < 0, -1, 0 >, < -7.80642, 0.5, -29.2571 >, < 0, -1, 0 >, < -7.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -7.80642, 9.5, -29.2571 >, < 0, 1, 0 >, < -7.84641, 9.5, -29.2 >, < 0, 1, 0 >, < -7.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -7.84641, 9.5, -29.2 >, < -0.880238, 0, -0.474533 >, < -7.84641, 0.5, -29.2 >, < -0.851096, 0, -0.525011 >, < -7.87587, 0.5, -29.1368 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < -7.87587, 0.5, -29.1368 >, < -0.929315, 0, -0.369288 >, < -7.87587, 9.5, -29.1368 >, < -0.949251, 0, -0.31452 >, < -7.84641, 9.5, -29.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -7.87587, 0.5, -29.1368 >, < 0, -1, 0 >, < -7.84641, 0.5, -29.2 >, < 0, -1, 0 >, < -7.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -7.84641, 9.5, -29.2 >, < 0, 1, 0 >, < -7.87587, 9.5, -29.1368 >, < 0, 1, 0 >, < -7.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -7.87587, 9.5, -29.1368 >, < -0.949251, 0, -0.31452 >, < -7.87587, 0.5, -29.1368 >, < -0.929315, 0, -0.369288 >, < -7.89392, 0.5, -29.0695 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < -7.89392, 0.5, -29.0695 >, < -0.979323, 0, -0.202302 >, < -7.89392, 9.5, -29.0695 >, < -0.989454, 0, -0.14485 >, < -7.87587, 9.5, -29.1368 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < -7.89392, 0.5, -29.0695 >, < 0, -1, 0 >, < -7.87587, 0.5, -29.1368 >, < 0, -1, 0 >, < -7.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -7.87587, 9.5, -29.1368 >, < 0, 1, 0 >, < -7.89392, 9.5, -29.0695 >, < 0, 1, 0 >, < -7.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -7.89392, 9.5, -29.0695 >, < -0.989454, 0, -0.14485 >, < -7.89392, 0.5, -29.0695 >, < -0.979323, 0, -0.202302 >, < -7.9, 0.5, -29 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < -7.9, 0.5, -29 >, < -0.999576, 0, -0.0291323 >, < -7.9, 9.5, -29 >, < -0.999576, 0, 0.0291323 >, < -7.89392, 9.5, -29.0695 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < -7.9, 0.5, -29 >, < 0, -1, 0 >, < -7.89392, 0.5, -29.0695 >, < 0, -1, 0 >, < -7.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -7.89392, 9.5, -29.0695 >, < 0, 1, 0 >, < -7.9, 9.5, -29 >, < 0, 1, 0 >, < -7.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -7.9, 9.5, -29 >, < -0.999576, 0, 0.0291323 >, < -7.9, 0.5, -29 >, < -0.999576, 0, -0.0291323 >, < -7.89392, 0.5, -28.9305 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < -7.89392, 0.5, -28.9305 >, < -0.989454, 0, 0.14485 >, < -7.89392, 9.5, -28.9305 >, < -0.97933, 0, 0.202268 >, < -7.9, 9.5, -29 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < -7.89392, 0.5, -28.9305 >, < 0, -1, 0 >, < -7.9, 0.5, -29 >, < 0, -1, 0 >, < -7.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -7.9, 9.5, -29 >, < 0, 1, 0 >, < -7.89392, 9.5, -28.9305 >, < 0, 1, 0 >, < -7.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -7.89392, 9.5, -28.9305 >, < -0.97933, 0, 0.202268 >, < -7.89392, 0.5, -28.9305 >, < -0.989454, 0, 0.14485 >, < -7.87587, 0.5, -28.8632 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < -7.87587, 0.5, -28.8632 >, < -0.949251, 0, 0.31452 >, < -7.87587, 9.5, -28.8632 >, < -0.929315, 0, 0.369288 >, < -7.89392, 9.5, -28.9305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < -7.87587, 0.5, -28.8632 >, < 0, -1, 0 >, < -7.89392, 0.5, -28.9305 >, < 0, -1, 0 >, < -7.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -7.89392, 9.5, -28.9305 >, < 0, 1, 0 >, < -7.87587, 9.5, -28.8632 >, < 0, 1, 0 >, < -7.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -7.87587, 9.5, -28.8632 >, < -0.929315, 0, 0.369288 >, < -7.87587, 0.5, -28.8632 >, < -0.949251, 0, 0.31452 >, < -7.84641, 0.5, -28.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -7.84641, 0.5, -28.8 >, < -0.880238, 0, 0.474533 >, < -7.84641, 9.5, -28.8 >, < -0.851096, 0, 0.525011 >, < -7.87587, 9.5, -28.8632 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < -7.84641, 0.5, -28.8 >, < 0, -1, 0 >, < -7.87587, 0.5, -28.8632 >, < 0, -1, 0 >, < -7.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -7.87587, 9.5, -28.8632 >, < 0, 1, 0 >, < -7.84641, 9.5, -28.8 >, < 0, 1, 0 >, < -7.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -7.84641, 9.5, -28.8 >, < -0.851096, 0, 0.525011 >, < -7.84641, 0.5, -28.8 >, < -0.880238, 0, 0.474533 >, < -7.80642, 0.5, -28.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -7.80642, 0.5, -28.7429 >, < -0.784473, 0, 0.620163 >, < -7.80642, 9.5, -28.7429 >, < -0.74699, 0, 0.664835 >, < -7.84641, 9.5, -28.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -7.80642, 0.5, -28.7429 >, < 0, -1, 0 >, < -7.84641, 0.5, -28.8 >, < 0, -1, 0 >, < -7.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -7.84641, 9.5, -28.8 >, < 0, 1, 0 >, < -7.80642, 9.5, -28.7429 >, < 0, 1, 0 >, < -7.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -7.80642, 9.5, -28.7429 >, < -0.74699, 0, 0.664835 >, < -7.80642, 0.5, -28.7429 >, < -0.784473, 0, 0.620163 >, < -7.75711, 0.5, -28.6936 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < -7.75711, 0.5, -28.6936 >, < -0.66485, 0, 0.746976 >, < -7.75711, 9.5, -28.6936 >, < -0.620195, 0, 0.784447 >, < -7.80642, 9.5, -28.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -7.75711, 0.5, -28.6936 >, < 0, -1, 0 >, < -7.80642, 0.5, -28.7429 >, < 0, -1, 0 >, < -7.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -7.80642, 9.5, -28.7429 >, < 0, 1, 0 >, < -7.75711, 9.5, -28.6936 >, < 0, 1, 0 >, < -7.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -7.75711, 9.5, -28.6936 >, < -0.620195, 0, 0.784447 >, < -7.75711, 0.5, -28.6936 >, < -0.66485, 0, 0.746976 >, < -7.7, 0.5, -28.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < -7.7, 0.5, -28.6536 >, < -0.525046, 0, 0.851074 >, < -7.7, 9.5, -28.6536 >, < -0.474551, 0, 0.880228 >, < -7.75711, 9.5, -28.6936 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < -7.7, 0.5, -28.6536 >, < 0, -1, 0 >, < -7.75711, 0.5, -28.6936 >, < 0, -1, 0 >, < -7.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -7.75711, 9.5, -28.6936 >, < 0, 1, 0 >, < -7.7, 9.5, -28.6536 >, < 0, 1, 0 >, < -7.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -7.7, 9.5, -28.6536 >, < -0.474551, 0, 0.880228 >, < -7.7, 0.5, -28.6536 >, < -0.525046, 0, 0.851074 >, < -7.63681, 0.5, -28.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -7.63681, 0.5, -28.6241 >, < -0.369255, 0, 0.929328 >, < -7.63681, 9.5, -28.6241 >, < -0.314453, 0, 0.949273 >, < -7.7, 9.5, -28.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < -7.63681, 0.5, -28.6241 >, < 0, -1, 0 >, < -7.7, 0.5, -28.6536 >, < 0, -1, 0 >, < -7.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -7.7, 9.5, -28.6536 >, < 0, 1, 0 >, < -7.63681, 9.5, -28.6241 >, < 0, 1, 0 >, < -7.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -7.63681, 9.5, -28.6241 >, < -0.314453, 0, 0.949273 >, < -7.63681, 0.5, -28.6241 >, < -0.369255, 0, 0.929328 >, < -7.56946, 0.5, -28.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -7.56946, 0.5, -28.6061 >, < -0.202268, 0, 0.97933 >, < -7.56946, 9.5, -28.6061 >, < -0.144887, 0, 0.989448 >, < -7.63681, 9.5, -28.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -7.56946, 0.5, -28.6061 >, < 0, -1, 0 >, < -7.63681, 0.5, -28.6241 >, < 0, -1, 0 >, < -7.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -7.63681, 9.5, -28.6241 >, < 0, 1, 0 >, < -7.56946, 9.5, -28.6061 >, < 0, 1, 0 >, < -7.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -7.56946, 9.5, -28.6061 >, < -0.144887, 0, 0.989448 >, < -7.56946, 0.5, -28.6061 >, < -0.202268, 0, 0.97933 >, < -7.5, 0.5, -28.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -7.5, 0.5, -28.6 >, < -0.0291689, 0, 0.999574 >, < -7.5, 9.5, -28.6 >, < 0.0291689, 0, 0.999574 >, < -7.56946, 9.5, -28.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -7.5, 0.5, -28.6 >, < 0, -1, 0 >, < -7.56946, 0.5, -28.6061 >, < 0, -1, 0 >, < -7.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -7.56946, 9.5, -28.6061 >, < 0, 1, 0 >, < -7.5, 9.5, -28.6 >, < 0, 1, 0 >, < -7.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -7.5, 9.5, -28.6 >, < 0.0291689, 0, 0.999574 >, < -7.5, 0.5, -28.6 >, < -0.0291689, 0, 0.999574 >, < -7.43055, 0.5, -28.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -7.43055, 0.5, -28.6061 >, < 0.144887, 0, 0.989448 >, < -7.43055, 9.5, -28.6061 >, < 0.202268, 0, 0.97933 >, < -7.5, 9.5, -28.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -7.43055, 0.5, -28.6061 >, < 0, -1, 0 >, < -7.5, 0.5, -28.6 >, < 0, -1, 0 >, < -7.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -7.5, 9.5, -28.6 >, < 0, 1, 0 >, < -7.43055, 9.5, -28.6061 >, < 0, 1, 0 >, < -7.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -7.43055, 9.5, -28.6061 >, < 0.202268, 0, 0.97933 >, < -7.43055, 0.5, -28.6061 >, < 0.144887, 0, 0.989448 >, < -7.36319, 0.5, -28.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -7.36319, 0.5, -28.6241 >, < 0.314453, 0, 0.949273 >, < -7.36319, 9.5, -28.6241 >, < 0.369255, 0, 0.929328 >, < -7.43055, 9.5, -28.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -7.36319, 0.5, -28.6241 >, < 0, -1, 0 >, < -7.43055, 0.5, -28.6061 >, < 0, -1, 0 >, < -7.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -7.43055, 9.5, -28.6061 >, < 0, 1, 0 >, < -7.36319, 9.5, -28.6241 >, < 0, 1, 0 >, < -7.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -7.36319, 9.5, -28.6241 >, < 0.369255, 0, 0.929328 >, < -7.36319, 0.5, -28.6241 >, < 0.314453, 0, 0.949273 >, < -7.30001, 0.5, -28.6536 >, < 0.474515, 0, 0.880248 > }
smooth_triangle { < -7.30001, 0.5, -28.6536 >, < 0.474515, 0, 0.880248 >, < -7.30001, 9.5, -28.6536 >, < 0.524975, 0, 0.851118 >, < -7.36319, 9.5, -28.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -7.30001, 0.5, -28.6536 >, < 0, -1, 0 >, < -7.36319, 0.5, -28.6241 >, < 0, -1, 0 >, < -7.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -7.36319, 9.5, -28.6241 >, < 0, 1, 0 >, < -7.30001, 9.5, -28.6536 >, < 0, 1, 0 >, < -7.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -7.30001, 9.5, -28.6536 >, < 0.524975, 0, 0.851118 >, < -7.30001, 0.5, -28.6536 >, < 0.474515, 0, 0.880248 >, < -7.24288, 0.5, -28.6936 >, < 0.62013, 0, 0.784499 > }
smooth_triangle { < -7.24288, 0.5, -28.6936 >, < 0.62013, 0, 0.784499 >, < -7.24288, 9.5, -28.6936 >, < 0.664819, 0, 0.747004 >, < -7.30001, 9.5, -28.6536 >, < 0.524975, 0, 0.851118 > }
smooth_triangle { < -7.24288, 0.5, -28.6936 >, < 0, -1, 0 >, < -7.30001, 0.5, -28.6536 >, < 0, -1, 0 >, < -7.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -7.30001, 9.5, -28.6536 >, < 0, 1, 0 >, < -7.24288, 9.5, -28.6936 >, < 0, 1, 0 >, < -7.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -7.24288, 9.5, -28.6936 >, < 0.664819, 0, 0.747004 >, < -7.24288, 0.5, -28.6936 >, < 0.62013, 0, 0.784499 >, < -7.19358, 0.5, -28.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -7.19358, 0.5, -28.7429 >, < 0.74699, 0, 0.664835 >, < -7.19358, 9.5, -28.7429 >, < 0.784473, 0, 0.620163 >, < -7.24288, 9.5, -28.6936 >, < 0.664819, 0, 0.747004 > }
smooth_triangle { < -7.19358, 0.5, -28.7429 >, < 0, -1, 0 >, < -7.24288, 0.5, -28.6936 >, < 0, -1, 0 >, < -7.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -7.24288, 9.5, -28.6936 >, < 0, 1, 0 >, < -7.19358, 9.5, -28.7429 >, < 0, 1, 0 >, < -7.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -7.19358, 9.5, -28.7429 >, < 0.784473, 0, 0.620163 >, < -7.19358, 0.5, -28.7429 >, < 0.74699, 0, 0.664835 >, < -7.15358, 0.5, -28.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -7.15358, 0.5, -28.8 >, < 0.851096, 0, 0.525011 >, < -7.15358, 9.5, -28.8 >, < 0.880238, 0, 0.474533 >, < -7.19358, 9.5, -28.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -7.15358, 0.5, -28.8 >, < 0, -1, 0 >, < -7.19358, 0.5, -28.7429 >, < 0, -1, 0 >, < -7.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -7.19358, 9.5, -28.7429 >, < 0, 1, 0 >, < -7.15358, 9.5, -28.8 >, < 0, 1, 0 >, < -7.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -7.15358, 9.5, -28.8 >, < 0.880238, 0, 0.474533 >, < -7.15358, 0.5, -28.8 >, < 0.851096, 0, 0.525011 >, < -7.12412, 0.5, -28.8632 >, < 0.929341, 0, 0.369222 > }
smooth_triangle { < -7.12412, 0.5, -28.8632 >, < 0.929341, 0, 0.369222 >, < -7.12412, 9.5, -28.8632 >, < 0.949295, 0, 0.314386 >, < -7.15358, 9.5, -28.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -7.12412, 0.5, -28.8632 >, < 0, -1, 0 >, < -7.15358, 0.5, -28.8 >, < 0, -1, 0 >, < -7.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -7.15358, 9.5, -28.8 >, < 0, 1, 0 >, < -7.12412, 9.5, -28.8632 >, < 0, 1, 0 >, < -7.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -7.12412, 9.5, -28.8632 >, < 0.949295, 0, 0.314386 >, < -7.12412, 0.5, -28.8632 >, < 0.929341, 0, 0.369222 >, < -7.10608, 0.5, -28.9305 >, < 0.979337, 0, 0.202235 > }
smooth_triangle { < -7.10608, 0.5, -28.9305 >, < 0.979337, 0, 0.202235 >, < -7.10608, 9.5, -28.9305 >, < 0.989443, 0, 0.144924 >, < -7.12412, 9.5, -28.8632 >, < 0.949295, 0, 0.314386 > }
smooth_triangle { < -7.10608, 0.5, -28.9305 >, < 0, -1, 0 >, < -7.12412, 0.5, -28.8632 >, < 0, -1, 0 >, < -7.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -7.12412, 9.5, -28.8632 >, < 0, 1, 0 >, < -7.10608, 9.5, -28.9305 >, < 0, 1, 0 >, < -7.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -7.10608, 9.5, -28.9305 >, < 0.989443, 0, 0.144924 >, < -7.10608, 0.5, -28.9305 >, < 0.979337, 0, 0.202235 >, < -7.09999, 0.5, -29 >, < 0.999573, 0, 0.0292055 > }
smooth_triangle { < -7.09999, 0.5, -29 >, < 0.999573, 0, 0.0292055 >, < -7.09999, 9.5, -29 >, < 0.999573, 0, -0.0292055 >, < -7.10608, 9.5, -28.9305 >, < 0.989443, 0, 0.144924 > }
smooth_triangle { < -7.09999, 0.5, -29 >, < 0, -1, 0 >, < -7.10608, 0.5, -28.9305 >, < 0, -1, 0 >, < -7.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -7.10608, 9.5, -28.9305 >, < 0, 1, 0 >, < -7.09999, 9.5, -29 >, < 0, 1, 0 >, < -7.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -4.09999, 9.5, -29 >, < 0.999573, 0, -0.0292055 >, < -4.09999, 0.5, -29 >, < 0.999573, 0, 0.0292055 >, < -4.10608, 0.5, -29.0695 >, < 0.989443, 0, -0.144924 > }
smooth_triangle { < -4.10608, 0.5, -29.0695 >, < 0.989443, 0, -0.144924 >, < -4.10608, 9.5, -29.0695 >, < 0.979337, 0, -0.202235 >, < -4.09999, 9.5, -29 >, < 0.999573, 0, -0.0292055 > }
smooth_triangle { < -4.10608, 0.5, -29.0695 >, < 0, -1, 0 >, < -4.09999, 0.5, -29 >, < 0, -1, 0 >, < -4.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -4.09999, 9.5, -29 >, < 0, 1, 0 >, < -4.10608, 9.5, -29.0695 >, < 0, 1, 0 >, < -4.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -4.10608, 9.5, -29.0695 >, < 0.979337, 0, -0.202235 >, < -4.10608, 0.5, -29.0695 >, < 0.989443, 0, -0.144924 >, < -4.12412, 0.5, -29.1368 >, < 0.949295, 0, -0.314386 > }
smooth_triangle { < -4.12412, 0.5, -29.1368 >, < 0.949295, 0, -0.314386 >, < -4.12412, 9.5, -29.1368 >, < 0.929341, 0, -0.369222 >, < -4.10608, 9.5, -29.0695 >, < 0.979337, 0, -0.202235 > }
smooth_triangle { < -4.12412, 0.5, -29.1368 >, < 0, -1, 0 >, < -4.10608, 0.5, -29.0695 >, < 0, -1, 0 >, < -4.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -4.10608, 9.5, -29.0695 >, < 0, 1, 0 >, < -4.12412, 9.5, -29.1368 >, < 0, 1, 0 >, < -4.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -4.12412, 9.5, -29.1368 >, < 0.929341, 0, -0.369222 >, < -4.12412, 0.5, -29.1368 >, < 0.949295, 0, -0.314386 >, < -4.15358, 0.5, -29.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -4.15358, 0.5, -29.2 >, < 0.880238, 0, -0.474533 >, < -4.15358, 9.5, -29.2 >, < 0.851096, 0, -0.525011 >, < -4.12412, 9.5, -29.1368 >, < 0.929341, 0, -0.369222 > }
smooth_triangle { < -4.15358, 0.5, -29.2 >, < 0, -1, 0 >, < -4.12412, 0.5, -29.1368 >, < 0, -1, 0 >, < -4.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -4.12412, 9.5, -29.1368 >, < 0, 1, 0 >, < -4.15358, 9.5, -29.2 >, < 0, 1, 0 >, < -4.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -4.15358, 9.5, -29.2 >, < 0.851096, 0, -0.525011 >, < -4.15358, 0.5, -29.2 >, < 0.880238, 0, -0.474533 >, < -4.19358, 0.5, -29.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -4.19358, 0.5, -29.2571 >, < 0.784473, 0, -0.620163 >, < -4.19358, 9.5, -29.2571 >, < 0.74699, 0, -0.664835 >, < -4.15358, 9.5, -29.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -4.19358, 0.5, -29.2571 >, < 0, -1, 0 >, < -4.15358, 0.5, -29.2 >, < 0, -1, 0 >, < -4.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -4.15358, 9.5, -29.2 >, < 0, 1, 0 >, < -4.19358, 9.5, -29.2571 >, < 0, 1, 0 >, < -4.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -4.19358, 9.5, -29.2571 >, < 0.74699, 0, -0.664835 >, < -4.19358, 0.5, -29.2571 >, < 0.784473, 0, -0.620163 >, < -4.24288, 0.5, -29.3064 >, < 0.664819, 0, -0.747004 > }
smooth_triangle { < -4.24288, 0.5, -29.3064 >, < 0.664819, 0, -0.747004 >, < -4.24288, 9.5, -29.3064 >, < 0.62013, 0, -0.784499 >, < -4.19358, 9.5, -29.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -4.24288, 0.5, -29.3064 >, < 0, -1, 0 >, < -4.19358, 0.5, -29.2571 >, < 0, -1, 0 >, < -4.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -4.19358, 9.5, -29.2571 >, < 0, 1, 0 >, < -4.24288, 9.5, -29.3064 >, < 0, 1, 0 >, < -4.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -4.24288, 9.5, -29.3064 >, < 0.62013, 0, -0.784499 >, < -4.24288, 0.5, -29.3064 >, < 0.664819, 0, -0.747004 >, < -4.30001, 0.5, -29.3464 >, < 0.524975, 0, -0.851118 > }
smooth_triangle { < -4.30001, 0.5, -29.3464 >, < 0.524975, 0, -0.851118 >, < -4.30001, 9.5, -29.3464 >, < 0.474515, 0, -0.880248 >, < -4.24288, 9.5, -29.3064 >, < 0.62013, 0, -0.784499 > }
smooth_triangle { < -4.30001, 0.5, -29.3464 >, < 0, -1, 0 >, < -4.24288, 0.5, -29.3064 >, < 0, -1, 0 >, < -4.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -4.24288, 9.5, -29.3064 >, < 0, 1, 0 >, < -4.30001, 9.5, -29.3464 >, < 0, 1, 0 >, < -4.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -4.30001, 9.5, -29.3464 >, < 0.474515, 0, -0.880248 >, < -4.30001, 0.5, -29.3464 >, < 0.524975, 0, -0.851118 >, < -4.36319, 0.5, -29.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -4.36319, 0.5, -29.3759 >, < 0.369255, 0, -0.929328 >, < -4.36319, 9.5, -29.3759 >, < 0.314453, 0, -0.949273 >, < -4.30001, 9.5, -29.3464 >, < 0.474515, 0, -0.880248 > }
smooth_triangle { < -4.36319, 0.5, -29.3759 >, < 0, -1, 0 >, < -4.30001, 0.5, -29.3464 >, < 0, -1, 0 >, < -4.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -4.30001, 9.5, -29.3464 >, < 0, 1, 0 >, < -4.36319, 9.5, -29.3759 >, < 0, 1, 0 >, < -4.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -4.36319, 9.5, -29.3759 >, < 0.314453, 0, -0.949273 >, < -4.36319, 0.5, -29.3759 >, < 0.369255, 0, -0.929328 >, < -4.43055, 0.5, -29.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -4.43055, 0.5, -29.3939 >, < 0.202268, 0, -0.97933 >, < -4.43055, 9.5, -29.3939 >, < 0.144887, 0, -0.989448 >, < -4.36319, 9.5, -29.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -4.43055, 0.5, -29.3939 >, < 0, -1, 0 >, < -4.36319, 0.5, -29.3759 >, < 0, -1, 0 >, < -4.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -4.36319, 9.5, -29.3759 >, < 0, 1, 0 >, < -4.43055, 9.5, -29.3939 >, < 0, 1, 0 >, < -4.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -4.43055, 9.5, -29.3939 >, < 0.144887, 0, -0.989448 >, < -4.43055, 0.5, -29.3939 >, < 0.202268, 0, -0.97933 >, < -4.5, 0.5, -29.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -4.5, 0.5, -29.4 >, < 0.0291689, 0, -0.999574 >, < -4.5, 9.5, -29.4 >, < -0.0291689, 0, -0.999574 >, < -4.43055, 9.5, -29.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -4.5, 0.5, -29.4 >, < 0, -1, 0 >, < -4.43055, 0.5, -29.3939 >, < 0, -1, 0 >, < -4.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -4.43055, 9.5, -29.3939 >, < 0, 1, 0 >, < -4.5, 9.5, -29.4 >, < 0, 1, 0 >, < -4.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -4.5, 9.5, -29.4 >, < -0.0291689, 0, -0.999574 >, < -4.5, 0.5, -29.4 >, < 0.0291689, 0, -0.999574 >, < -4.56946, 0.5, -29.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -4.56946, 0.5, -29.3939 >, < -0.144887, 0, -0.989448 >, < -4.56946, 9.5, -29.3939 >, < -0.202268, 0, -0.97933 >, < -4.5, 9.5, -29.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -4.56946, 0.5, -29.3939 >, < 0, -1, 0 >, < -4.5, 0.5, -29.4 >, < 0, -1, 0 >, < -4.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -4.5, 9.5, -29.4 >, < 0, 1, 0 >, < -4.56946, 9.5, -29.3939 >, < 0, 1, 0 >, < -4.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -4.56946, 9.5, -29.3939 >, < -0.202268, 0, -0.97933 >, < -4.56946, 0.5, -29.3939 >, < -0.144887, 0, -0.989448 >, < -4.63681, 0.5, -29.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -4.63681, 0.5, -29.3759 >, < -0.314453, 0, -0.949273 >, < -4.63681, 9.5, -29.3759 >, < -0.369255, 0, -0.929328 >, < -4.56946, 9.5, -29.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -4.63681, 0.5, -29.3759 >, < 0, -1, 0 >, < -4.56946, 0.5, -29.3939 >, < 0, -1, 0 >, < -4.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -4.56946, 9.5, -29.3939 >, < 0, 1, 0 >, < -4.63681, 9.5, -29.3759 >, < 0, 1, 0 >, < -4.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -4.63681, 9.5, -29.3759 >, < -0.369255, 0, -0.929328 >, < -4.63681, 0.5, -29.3759 >, < -0.314453, 0, -0.949273 >, < -4.7, 0.5, -29.3464 >, < -0.474551, 0, -0.880228 > }
smooth_triangle { < -4.7, 0.5, -29.3464 >, < -0.474551, 0, -0.880228 >, < -4.7, 9.5, -29.3464 >, < -0.525046, 0, -0.851074 >, < -4.63681, 9.5, -29.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -4.7, 0.5, -29.3464 >, < 0, -1, 0 >, < -4.63681, 0.5, -29.3759 >, < 0, -1, 0 >, < -4.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -4.63681, 9.5, -29.3759 >, < 0, 1, 0 >, < -4.7, 9.5, -29.3464 >, < 0, 1, 0 >, < -4.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -4.7, 9.5, -29.3464 >, < -0.525046, 0, -0.851074 >, < -4.7, 0.5, -29.3464 >, < -0.474551, 0, -0.880228 >, < -4.75711, 0.5, -29.3064 >, < -0.620195, 0, -0.784447 > }
smooth_triangle { < -4.75711, 0.5, -29.3064 >, < -0.620195, 0, -0.784447 >, < -4.75711, 9.5, -29.3064 >, < -0.66485, 0, -0.746976 >, < -4.7, 9.5, -29.3464 >, < -0.525046, 0, -0.851074 > }
smooth_triangle { < -4.75711, 0.5, -29.3064 >, < 0, -1, 0 >, < -4.7, 0.5, -29.3464 >, < 0, -1, 0 >, < -4.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -4.7, 9.5, -29.3464 >, < 0, 1, 0 >, < -4.75711, 9.5, -29.3064 >, < 0, 1, 0 >, < -4.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -4.75711, 9.5, -29.3064 >, < -0.66485, 0, -0.746976 >, < -4.75711, 0.5, -29.3064 >, < -0.620195, 0, -0.784447 >, < -4.80642, 0.5, -29.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -4.80642, 0.5, -29.2571 >, < -0.74699, 0, -0.664835 >, < -4.80642, 9.5, -29.2571 >, < -0.784473, 0, -0.620163 >, < -4.75711, 9.5, -29.3064 >, < -0.66485, 0, -0.746976 > }
smooth_triangle { < -4.80642, 0.5, -29.2571 >, < 0, -1, 0 >, < -4.75711, 0.5, -29.3064 >, < 0, -1, 0 >, < -4.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -4.75711, 9.5, -29.3064 >, < 0, 1, 0 >, < -4.80642, 9.5, -29.2571 >, < 0, 1, 0 >, < -4.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -4.80642, 9.5, -29.2571 >, < -0.784473, 0, -0.620163 >, < -4.80642, 0.5, -29.2571 >, < -0.74699, 0, -0.664835 >, < -4.84641, 0.5, -29.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -4.84641, 0.5, -29.2 >, < -0.851096, 0, -0.525011 >, < -4.84641, 9.5, -29.2 >, < -0.880238, 0, -0.474533 >, < -4.80642, 9.5, -29.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -4.84641, 0.5, -29.2 >, < 0, -1, 0 >, < -4.80642, 0.5, -29.2571 >, < 0, -1, 0 >, < -4.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -4.80642, 9.5, -29.2571 >, < 0, 1, 0 >, < -4.84641, 9.5, -29.2 >, < 0, 1, 0 >, < -4.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -4.84641, 9.5, -29.2 >, < -0.880238, 0, -0.474533 >, < -4.84641, 0.5, -29.2 >, < -0.851096, 0, -0.525011 >, < -4.87587, 0.5, -29.1368 >, < -0.929315, 0, -0.369288 > }
smooth_triangle { < -4.87587, 0.5, -29.1368 >, < -0.929315, 0, -0.369288 >, < -4.87587, 9.5, -29.1368 >, < -0.949251, 0, -0.31452 >, < -4.84641, 9.5, -29.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -4.87587, 0.5, -29.1368 >, < 0, -1, 0 >, < -4.84641, 0.5, -29.2 >, < 0, -1, 0 >, < -4.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -4.84641, 9.5, -29.2 >, < 0, 1, 0 >, < -4.87587, 9.5, -29.1368 >, < 0, 1, 0 >, < -4.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -4.87587, 9.5, -29.1368 >, < -0.949251, 0, -0.31452 >, < -4.87587, 0.5, -29.1368 >, < -0.929315, 0, -0.369288 >, < -4.89392, 0.5, -29.0695 >, < -0.979323, 0, -0.202302 > }
smooth_triangle { < -4.89392, 0.5, -29.0695 >, < -0.979323, 0, -0.202302 >, < -4.89392, 9.5, -29.0695 >, < -0.989454, 0, -0.14485 >, < -4.87587, 9.5, -29.1368 >, < -0.949251, 0, -0.31452 > }
smooth_triangle { < -4.89392, 0.5, -29.0695 >, < 0, -1, 0 >, < -4.87587, 0.5, -29.1368 >, < 0, -1, 0 >, < -4.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -4.87587, 9.5, -29.1368 >, < 0, 1, 0 >, < -4.89392, 9.5, -29.0695 >, < 0, 1, 0 >, < -4.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -4.89392, 9.5, -29.0695 >, < -0.989454, 0, -0.14485 >, < -4.89392, 0.5, -29.0695 >, < -0.979323, 0, -0.202302 >, < -4.9, 0.5, -29 >, < -0.999576, 0, -0.0291323 > }
smooth_triangle { < -4.9, 0.5, -29 >, < -0.999576, 0, -0.0291323 >, < -4.9, 9.5, -29 >, < -0.999576, 0, 0.0291323 >, < -4.89392, 9.5, -29.0695 >, < -0.989454, 0, -0.14485 > }
smooth_triangle { < -4.9, 0.5, -29 >, < 0, -1, 0 >, < -4.89392, 0.5, -29.0695 >, < 0, -1, 0 >, < -4.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -4.89392, 9.5, -29.0695 >, < 0, 1, 0 >, < -4.9, 9.5, -29 >, < 0, 1, 0 >, < -4.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -4.9, 9.5, -29 >, < -0.999576, 0, 0.0291323 >, < -4.9, 0.5, -29 >, < -0.999576, 0, -0.0291323 >, < -4.89392, 0.5, -28.9305 >, < -0.989454, 0, 0.14485 > }
smooth_triangle { < -4.89392, 0.5, -28.9305 >, < -0.989454, 0, 0.14485 >, < -4.89392, 9.5, -28.9305 >, < -0.97933, 0, 0.202268 >, < -4.9, 9.5, -29 >, < -0.999576, 0, 0.0291323 > }
smooth_triangle { < -4.89392, 0.5, -28.9305 >, < 0, -1, 0 >, < -4.9, 0.5, -29 >, < 0, -1, 0 >, < -4.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -4.9, 9.5, -29 >, < 0, 1, 0 >, < -4.89392, 9.5, -28.9305 >, < 0, 1, 0 >, < -4.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -4.89392, 9.5, -28.9305 >, < -0.97933, 0, 0.202268 >, < -4.89392, 0.5, -28.9305 >, < -0.989454, 0, 0.14485 >, < -4.87587, 0.5, -28.8632 >, < -0.949251, 0, 0.31452 > }
smooth_triangle { < -4.87587, 0.5, -28.8632 >, < -0.949251, 0, 0.31452 >, < -4.87587, 9.5, -28.8632 >, < -0.929315, 0, 0.369288 >, < -4.89392, 9.5, -28.9305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < -4.87587, 0.5, -28.8632 >, < 0, -1, 0 >, < -4.89392, 0.5, -28.9305 >, < 0, -1, 0 >, < -4.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -4.89392, 9.5, -28.9305 >, < 0, 1, 0 >, < -4.87587, 9.5, -28.8632 >, < 0, 1, 0 >, < -4.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -4.87587, 9.5, -28.8632 >, < -0.929315, 0, 0.369288 >, < -4.87587, 0.5, -28.8632 >, < -0.949251, 0, 0.31452 >, < -4.84641, 0.5, -28.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -4.84641, 0.5, -28.8 >, < -0.880238, 0, 0.474533 >, < -4.84641, 9.5, -28.8 >, < -0.851096, 0, 0.525011 >, < -4.87587, 9.5, -28.8632 >, < -0.929315, 0, 0.369288 > }
smooth_triangle { < -4.84641, 0.5, -28.8 >, < 0, -1, 0 >, < -4.87587, 0.5, -28.8632 >, < 0, -1, 0 >, < -4.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -4.87587, 9.5, -28.8632 >, < 0, 1, 0 >, < -4.84641, 9.5, -28.8 >, < 0, 1, 0 >, < -4.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -4.84641, 9.5, -28.8 >, < -0.851096, 0, 0.525011 >, < -4.84641, 0.5, -28.8 >, < -0.880238, 0, 0.474533 >, < -4.80642, 0.5, -28.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -4.80642, 0.5, -28.7429 >, < -0.784473, 0, 0.620163 >, < -4.80642, 9.5, -28.7429 >, < -0.74699, 0, 0.664835 >, < -4.84641, 9.5, -28.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -4.80642, 0.5, -28.7429 >, < 0, -1, 0 >, < -4.84641, 0.5, -28.8 >, < 0, -1, 0 >, < -4.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -4.84641, 9.5, -28.8 >, < 0, 1, 0 >, < -4.80642, 9.5, -28.7429 >, < 0, 1, 0 >, < -4.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -4.80642, 9.5, -28.7429 >, < -0.74699, 0, 0.664835 >, < -4.80642, 0.5, -28.7429 >, < -0.784473, 0, 0.620163 >, < -4.75711, 0.5, -28.6936 >, < -0.66485, 0, 0.746976 > }
smooth_triangle { < -4.75711, 0.5, -28.6936 >, < -0.66485, 0, 0.746976 >, < -4.75711, 9.5, -28.6936 >, < -0.620195, 0, 0.784447 >, < -4.80642, 9.5, -28.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -4.75711, 0.5, -28.6936 >, < 0, -1, 0 >, < -4.80642, 0.5, -28.7429 >, < 0, -1, 0 >, < -4.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -4.80642, 9.5, -28.7429 >, < 0, 1, 0 >, < -4.75711, 9.5, -28.6936 >, < 0, 1, 0 >, < -4.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -4.75711, 9.5, -28.6936 >, < -0.620195, 0, 0.784447 >, < -4.75711, 0.5, -28.6936 >, < -0.66485, 0, 0.746976 >, < -4.7, 0.5, -28.6536 >, < -0.525046, 0, 0.851074 > }
smooth_triangle { < -4.7, 0.5, -28.6536 >, < -0.525046, 0, 0.851074 >, < -4.7, 9.5, -28.6536 >, < -0.474551, 0, 0.880228 >, < -4.75711, 9.5, -28.6936 >, < -0.620195, 0, 0.784447 > }
smooth_triangle { < -4.7, 0.5, -28.6536 >, < 0, -1, 0 >, < -4.75711, 0.5, -28.6936 >, < 0, -1, 0 >, < -4.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -4.75711, 9.5, -28.6936 >, < 0, 1, 0 >, < -4.7, 9.5, -28.6536 >, < 0, 1, 0 >, < -4.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -4.7, 9.5, -28.6536 >, < -0.474551, 0, 0.880228 >, < -4.7, 0.5, -28.6536 >, < -0.525046, 0, 0.851074 >, < -4.63681, 0.5, -28.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -4.63681, 0.5, -28.6241 >, < -0.369255, 0, 0.929328 >, < -4.63681, 9.5, -28.6241 >, < -0.314453, 0, 0.949273 >, < -4.7, 9.5, -28.6536 >, < -0.474551, 0, 0.880228 > }
smooth_triangle { < -4.63681, 0.5, -28.6241 >, < 0, -1, 0 >, < -4.7, 0.5, -28.6536 >, < 0, -1, 0 >, < -4.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -4.7, 9.5, -28.6536 >, < 0, 1, 0 >, < -4.63681, 9.5, -28.6241 >, < 0, 1, 0 >, < -4.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -4.63681, 9.5, -28.6241 >, < -0.314453, 0, 0.949273 >, < -4.63681, 0.5, -28.6241 >, < -0.369255, 0, 0.929328 >, < -4.56946, 0.5, -28.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -4.56946, 0.5, -28.6061 >, < -0.202268, 0, 0.97933 >, < -4.56946, 9.5, -28.6061 >, < -0.144887, 0, 0.989448 >, < -4.63681, 9.5, -28.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -4.56946, 0.5, -28.6061 >, < 0, -1, 0 >, < -4.63681, 0.5, -28.6241 >, < 0, -1, 0 >, < -4.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -4.63681, 9.5, -28.6241 >, < 0, 1, 0 >, < -4.56946, 9.5, -28.6061 >, < 0, 1, 0 >, < -4.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -4.56946, 9.5, -28.6061 >, < -0.144887, 0, 0.989448 >, < -4.56946, 0.5, -28.6061 >, < -0.202268, 0, 0.97933 >, < -4.5, 0.5, -28.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -4.5, 0.5, -28.6 >, < -0.0291689, 0, 0.999574 >, < -4.5, 9.5, -28.6 >, < 0.0291689, 0, 0.999574 >, < -4.56946, 9.5, -28.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -4.5, 0.5, -28.6 >, < 0, -1, 0 >, < -4.56946, 0.5, -28.6061 >, < 0, -1, 0 >, < -4.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -4.56946, 9.5, -28.6061 >, < 0, 1, 0 >, < -4.5, 9.5, -28.6 >, < 0, 1, 0 >, < -4.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -4.5, 9.5, -28.6 >, < 0.0291689, 0, 0.999574 >, < -4.5, 0.5, -28.6 >, < -0.0291689, 0, 0.999574 >, < -4.43055, 0.5, -28.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -4.43055, 0.5, -28.6061 >, < 0.144887, 0, 0.989448 >, < -4.43055, 9.5, -28.6061 >, < 0.202268, 0, 0.97933 >, < -4.5, 9.5, -28.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -4.43055, 0.5, -28.6061 >, < 0, -1, 0 >, < -4.5, 0.5, -28.6 >, < 0, -1, 0 >, < -4.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -4.5, 9.5, -28.6 >, < 0, 1, 0 >, < -4.43055, 9.5, -28.6061 >, < 0, 1, 0 >, < -4.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -4.43055, 9.5, -28.6061 >, < 0.202268, 0, 0.97933 >, < -4.43055, 0.5, -28.6061 >, < 0.144887, 0, 0.989448 >, < -4.36319, 0.5, -28.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -4.36319, 0.5, -28.6241 >, < 0.314453, 0, 0.949273 >, < -4.36319, 9.5, -28.6241 >, < 0.369255, 0, 0.929328 >, < -4.43055, 9.5, -28.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -4.36319, 0.5, -28.6241 >, < 0, -1, 0 >, < -4.43055, 0.5, -28.6061 >, < 0, -1, 0 >, < -4.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -4.43055, 9.5, -28.6061 >, < 0, 1, 0 >, < -4.36319, 9.5, -28.6241 >, < 0, 1, 0 >, < -4.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -4.36319, 9.5, -28.6241 >, < 0.369255, 0, 0.929328 >, < -4.36319, 0.5, -28.6241 >, < 0.314453, 0, 0.949273 >, < -4.30001, 0.5, -28.6536 >, < 0.474515, 0, 0.880248 > }
smooth_triangle { < -4.30001, 0.5, -28.6536 >, < 0.474515, 0, 0.880248 >, < -4.30001, 9.5, -28.6536 >, < 0.524975, 0, 0.851118 >, < -4.36319, 9.5, -28.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -4.30001, 0.5, -28.6536 >, < 0, -1, 0 >, < -4.36319, 0.5, -28.6241 >, < 0, -1, 0 >, < -4.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -4.36319, 9.5, -28.6241 >, < 0, 1, 0 >, < -4.30001, 9.5, -28.6536 >, < 0, 1, 0 >, < -4.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -4.30001, 9.5, -28.6536 >, < 0.524975, 0, 0.851118 >, < -4.30001, 0.5, -28.6536 >, < 0.474515, 0, 0.880248 >, < -4.24288, 0.5, -28.6936 >, < 0.62013, 0, 0.784499 > }
smooth_triangle { < -4.24288, 0.5, -28.6936 >, < 0.62013, 0, 0.784499 >, < -4.24288, 9.5, -28.6936 >, < 0.664819, 0, 0.747004 >, < -4.30001, 9.5, -28.6536 >, < 0.524975, 0, 0.851118 > }
smooth_triangle { < -4.24288, 0.5, -28.6936 >, < 0, -1, 0 >, < -4.30001, 0.5, -28.6536 >, < 0, -1, 0 >, < -4.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -4.30001, 9.5, -28.6536 >, < 0, 1, 0 >, < -4.24288, 9.5, -28.6936 >, < 0, 1, 0 >, < -4.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -4.24288, 9.5, -28.6936 >, < 0.664819, 0, 0.747004 >, < -4.24288, 0.5, -28.6936 >, < 0.62013, 0, 0.784499 >, < -4.19358, 0.5, -28.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -4.19358, 0.5, -28.7429 >, < 0.74699, 0, 0.664835 >, < -4.19358, 9.5, -28.7429 >, < 0.784473, 0, 0.620163 >, < -4.24288, 9.5, -28.6936 >, < 0.664819, 0, 0.747004 > }
smooth_triangle { < -4.19358, 0.5, -28.7429 >, < 0, -1, 0 >, < -4.24288, 0.5, -28.6936 >, < 0, -1, 0 >, < -4.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -4.24288, 9.5, -28.6936 >, < 0, 1, 0 >, < -4.19358, 9.5, -28.7429 >, < 0, 1, 0 >, < -4.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -4.19358, 9.5, -28.7429 >, < 0.784473, 0, 0.620163 >, < -4.19358, 0.5, -28.7429 >, < 0.74699, 0, 0.664835 >, < -4.15358, 0.5, -28.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -4.15358, 0.5, -28.8 >, < 0.851096, 0, 0.525011 >, < -4.15358, 9.5, -28.8 >, < 0.880238, 0, 0.474533 >, < -4.19358, 9.5, -28.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -4.15358, 0.5, -28.8 >, < 0, -1, 0 >, < -4.19358, 0.5, -28.7429 >, < 0, -1, 0 >, < -4.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -4.19358, 9.5, -28.7429 >, < 0, 1, 0 >, < -4.15358, 9.5, -28.8 >, < 0, 1, 0 >, < -4.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -4.15358, 9.5, -28.8 >, < 0.880238, 0, 0.474533 >, < -4.15358, 0.5, -28.8 >, < 0.851096, 0, 0.525011 >, < -4.12412, 0.5, -28.8632 >, < 0.929341, 0, 0.369222 > }
smooth_triangle { < -4.12412, 0.5, -28.8632 >, < 0.929341, 0, 0.369222 >, < -4.12412, 9.5, -28.8632 >, < 0.949295, 0, 0.314386 >, < -4.15358, 9.5, -28.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -4.12412, 0.5, -28.8632 >, < 0, -1, 0 >, < -4.15358, 0.5, -28.8 >, < 0, -1, 0 >, < -4.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -4.15358, 9.5, -28.8 >, < 0, 1, 0 >, < -4.12412, 9.5, -28.8632 >, < 0, 1, 0 >, < -4.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -4.12412, 9.5, -28.8632 >, < 0.949295, 0, 0.314386 >, < -4.12412, 0.5, -28.8632 >, < 0.929341, 0, 0.369222 >, < -4.10608, 0.5, -28.9305 >, < 0.979337, 0, 0.202235 > }
smooth_triangle { < -4.10608, 0.5, -28.9305 >, < 0.979337, 0, 0.202235 >, < -4.10608, 9.5, -28.9305 >, < 0.989443, 0, 0.144924 >, < -4.12412, 9.5, -28.8632 >, < 0.949295, 0, 0.314386 > }
smooth_triangle { < -4.10608, 0.5, -28.9305 >, < 0, -1, 0 >, < -4.12412, 0.5, -28.8632 >, < 0, -1, 0 >, < -4.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -4.12412, 9.5, -28.8632 >, < 0, 1, 0 >, < -4.10608, 9.5, -28.9305 >, < 0, 1, 0 >, < -4.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -4.10608, 9.5, -28.9305 >, < 0.989443, 0, 0.144924 >, < -4.10608, 0.5, -28.9305 >, < 0.979337, 0, 0.202235 >, < -4.09999, 0.5, -29 >, < 0.999573, 0, 0.0292055 > }
smooth_triangle { < -4.09999, 0.5, -29 >, < 0.999573, 0, 0.0292055 >, < -4.09999, 9.5, -29 >, < 0.999573, 0, -0.0292055 >, < -4.10608, 9.5, -28.9305 >, < 0.989443, 0, 0.144924 > }
smooth_triangle { < -4.09999, 0.5, -29 >, < 0, -1, 0 >, < -4.10608, 0.5, -28.9305 >, < 0, -1, 0 >, < -4.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -4.10608, 9.5, -28.9305 >, < 0, 1, 0 >, < -4.09999, 9.5, -29 >, < 0, 1, 0 >, < -4.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -1.35, 9.5, -29 >, < 0.999574, 0, -0.0291689 >, < -1.35, 0.5, -29 >, < 0.999574, 0, 0.0291689 >, < -1.35608, 0.5, -29.0695 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < -1.35608, 0.5, -29.0695 >, < 0.989448, 0, -0.144887 >, < -1.35608, 9.5, -29.0695 >, < 0.97933, 0, -0.202268 >, < -1.35, 9.5, -29 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < -1.35608, 0.5, -29.0695 >, < 0, -1, 0 >, < -1.35, 0.5, -29 >, < 0, -1, 0 >, < -1.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -1.35, 9.5, -29 >, < 0, 1, 0 >, < -1.35608, 9.5, -29.0695 >, < 0, 1, 0 >, < -1.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -1.35608, 9.5, -29.0695 >, < 0.97933, 0, -0.202268 >, < -1.35608, 0.5, -29.0695 >, < 0.989448, 0, -0.144887 >, < -1.37412, 0.5, -29.1368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < -1.37412, 0.5, -29.1368 >, < 0.949273, 0, -0.314453 >, < -1.37412, 9.5, -29.1368 >, < 0.929328, 0, -0.369255 >, < -1.35608, 9.5, -29.0695 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < -1.37412, 0.5, -29.1368 >, < 0, -1, 0 >, < -1.35608, 0.5, -29.0695 >, < 0, -1, 0 >, < -1.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -1.35608, 9.5, -29.0695 >, < 0, 1, 0 >, < -1.37412, 9.5, -29.1368 >, < 0, 1, 0 >, < -1.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -1.37412, 9.5, -29.1368 >, < 0.929328, 0, -0.369255 >, < -1.37412, 0.5, -29.1368 >, < 0.949273, 0, -0.314453 >, < -1.40359, 0.5, -29.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < -1.40359, 0.5, -29.2 >, < 0.880238, 0, -0.474533 >, < -1.40359, 9.5, -29.2 >, < 0.851096, 0, -0.525011 >, < -1.37412, 9.5, -29.1368 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < -1.40359, 0.5, -29.2 >, < 0, -1, 0 >, < -1.37412, 0.5, -29.1368 >, < 0, -1, 0 >, < -1.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -1.37412, 9.5, -29.1368 >, < 0, 1, 0 >, < -1.40359, 9.5, -29.2 >, < 0, 1, 0 >, < -1.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -1.40359, 9.5, -29.2 >, < 0.851096, 0, -0.525011 >, < -1.40359, 0.5, -29.2 >, < 0.880238, 0, -0.474533 >, < -1.44358, 0.5, -29.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < -1.44358, 0.5, -29.2571 >, < 0.784473, 0, -0.620163 >, < -1.44358, 9.5, -29.2571 >, < 0.74699, 0, -0.664835 >, < -1.40359, 9.5, -29.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < -1.44358, 0.5, -29.2571 >, < 0, -1, 0 >, < -1.40359, 0.5, -29.2 >, < 0, -1, 0 >, < -1.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -1.40359, 9.5, -29.2 >, < 0, 1, 0 >, < -1.44358, 9.5, -29.2571 >, < 0, 1, 0 >, < -1.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -1.44358, 9.5, -29.2571 >, < 0.74699, 0, -0.664835 >, < -1.44358, 0.5, -29.2571 >, < 0.784473, 0, -0.620163 >, < -1.49288, 0.5, -29.3064 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < -1.49288, 0.5, -29.3064 >, < 0.664835, 0, -0.74699 >, < -1.49288, 9.5, -29.3064 >, < 0.620163, 0, -0.784473 >, < -1.44358, 9.5, -29.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < -1.49288, 0.5, -29.3064 >, < 0, -1, 0 >, < -1.44358, 0.5, -29.2571 >, < 0, -1, 0 >, < -1.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -1.44358, 9.5, -29.2571 >, < 0, 1, 0 >, < -1.49288, 9.5, -29.3064 >, < 0, 1, 0 >, < -1.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -1.49288, 9.5, -29.3064 >, < 0.620163, 0, -0.784473 >, < -1.49288, 0.5, -29.3064 >, < 0.664835, 0, -0.74699 >, < -1.55, 0.5, -29.3464 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < -1.55, 0.5, -29.3464 >, < 0.525011, 0, -0.851096 >, < -1.55, 9.5, -29.3464 >, < 0.474533, 0, -0.880238 >, < -1.49288, 9.5, -29.3064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < -1.55, 0.5, -29.3464 >, < 0, -1, 0 >, < -1.49288, 0.5, -29.3064 >, < 0, -1, 0 >, < -1.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -1.49288, 9.5, -29.3064 >, < 0, 1, 0 >, < -1.55, 9.5, -29.3464 >, < 0, 1, 0 >, < -1.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -1.55, 9.5, -29.3464 >, < 0.474533, 0, -0.880238 >, < -1.55, 0.5, -29.3464 >, < 0.525011, 0, -0.851096 >, < -1.61319, 0.5, -29.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < -1.61319, 0.5, -29.3759 >, < 0.369255, 0, -0.929328 >, < -1.61319, 9.5, -29.3759 >, < 0.314453, 0, -0.949273 >, < -1.55, 9.5, -29.3464 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < -1.61319, 0.5, -29.3759 >, < 0, -1, 0 >, < -1.55, 0.5, -29.3464 >, < 0, -1, 0 >, < -1.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -1.55, 9.5, -29.3464 >, < 0, 1, 0 >, < -1.61319, 9.5, -29.3759 >, < 0, 1, 0 >, < -1.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -1.61319, 9.5, -29.3759 >, < 0.314453, 0, -0.949273 >, < -1.61319, 0.5, -29.3759 >, < 0.369255, 0, -0.929328 >, < -1.68054, 0.5, -29.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < -1.68054, 0.5, -29.3939 >, < 0.202268, 0, -0.97933 >, < -1.68054, 9.5, -29.3939 >, < 0.144887, 0, -0.989448 >, < -1.61319, 9.5, -29.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < -1.68054, 0.5, -29.3939 >, < 0, -1, 0 >, < -1.61319, 0.5, -29.3759 >, < 0, -1, 0 >, < -1.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -1.61319, 9.5, -29.3759 >, < 0, 1, 0 >, < -1.68054, 9.5, -29.3939 >, < 0, 1, 0 >, < -1.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -1.68054, 9.5, -29.3939 >, < 0.144887, 0, -0.989448 >, < -1.68054, 0.5, -29.3939 >, < 0.202268, 0, -0.97933 >, < -1.75, 0.5, -29.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < -1.75, 0.5, -29.4 >, < 0.0291689, 0, -0.999574 >, < -1.75, 9.5, -29.4 >, < -0.0291689, 0, -0.999574 >, < -1.68054, 9.5, -29.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < -1.75, 0.5, -29.4 >, < 0, -1, 0 >, < -1.68054, 0.5, -29.3939 >, < 0, -1, 0 >, < -1.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -1.68054, 9.5, -29.3939 >, < 0, 1, 0 >, < -1.75, 9.5, -29.4 >, < 0, 1, 0 >, < -1.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -1.75, 9.5, -29.4 >, < -0.0291689, 0, -0.999574 >, < -1.75, 0.5, -29.4 >, < 0.0291689, 0, -0.999574 >, < -1.81946, 0.5, -29.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < -1.81946, 0.5, -29.3939 >, < -0.144887, 0, -0.989448 >, < -1.81946, 9.5, -29.3939 >, < -0.202268, 0, -0.97933 >, < -1.75, 9.5, -29.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < -1.81946, 0.5, -29.3939 >, < 0, -1, 0 >, < -1.75, 0.5, -29.4 >, < 0, -1, 0 >, < -1.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -1.75, 9.5, -29.4 >, < 0, 1, 0 >, < -1.81946, 9.5, -29.3939 >, < 0, 1, 0 >, < -1.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -1.81946, 9.5, -29.3939 >, < -0.202268, 0, -0.97933 >, < -1.81946, 0.5, -29.3939 >, < -0.144887, 0, -0.989448 >, < -1.88681, 0.5, -29.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < -1.88681, 0.5, -29.3759 >, < -0.314453, 0, -0.949273 >, < -1.88681, 9.5, -29.3759 >, < -0.369255, 0, -0.929328 >, < -1.81946, 9.5, -29.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < -1.88681, 0.5, -29.3759 >, < 0, -1, 0 >, < -1.81946, 0.5, -29.3939 >, < 0, -1, 0 >, < -1.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -1.81946, 9.5, -29.3939 >, < 0, 1, 0 >, < -1.88681, 9.5, -29.3759 >, < 0, 1, 0 >, < -1.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -1.88681, 9.5, -29.3759 >, < -0.369255, 0, -0.929328 >, < -1.88681, 0.5, -29.3759 >, < -0.314453, 0, -0.949273 >, < -1.95, 0.5, -29.3464 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < -1.95, 0.5, -29.3464 >, < -0.474533, 0, -0.880238 >, < -1.95, 9.5, -29.3464 >, < -0.525011, 0, -0.851096 >, < -1.88681, 9.5, -29.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < -1.95, 0.5, -29.3464 >, < 0, -1, 0 >, < -1.88681, 0.5, -29.3759 >, < 0, -1, 0 >, < -1.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -1.88681, 9.5, -29.3759 >, < 0, 1, 0 >, < -1.95, 9.5, -29.3464 >, < 0, 1, 0 >, < -1.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -1.95, 9.5, -29.3464 >, < -0.525011, 0, -0.851096 >, < -1.95, 0.5, -29.3464 >, < -0.474533, 0, -0.880238 >, < -2.00712, 0.5, -29.3064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < -2.00712, 0.5, -29.3064 >, < -0.620163, 0, -0.784473 >, < -2.00712, 9.5, -29.3064 >, < -0.664835, 0, -0.74699 >, < -1.95, 9.5, -29.3464 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < -2.00712, 0.5, -29.3064 >, < 0, -1, 0 >, < -1.95, 0.5, -29.3464 >, < 0, -1, 0 >, < -1.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -1.95, 9.5, -29.3464 >, < 0, 1, 0 >, < -2.00712, 9.5, -29.3064 >, < 0, 1, 0 >, < -1.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -2.00712, 9.5, -29.3064 >, < -0.664835, 0, -0.74699 >, < -2.00712, 0.5, -29.3064 >, < -0.620163, 0, -0.784473 >, < -2.05642, 0.5, -29.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < -2.05642, 0.5, -29.2571 >, < -0.74699, 0, -0.664835 >, < -2.05642, 9.5, -29.2571 >, < -0.784473, 0, -0.620163 >, < -2.00712, 9.5, -29.3064 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < -2.05642, 0.5, -29.2571 >, < 0, -1, 0 >, < -2.00712, 0.5, -29.3064 >, < 0, -1, 0 >, < -1.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -2.00712, 9.5, -29.3064 >, < 0, 1, 0 >, < -2.05642, 9.5, -29.2571 >, < 0, 1, 0 >, < -1.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -2.05642, 9.5, -29.2571 >, < -0.784473, 0, -0.620163 >, < -2.05642, 0.5, -29.2571 >, < -0.74699, 0, -0.664835 >, < -2.09641, 0.5, -29.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < -2.09641, 0.5, -29.2 >, < -0.851096, 0, -0.525011 >, < -2.09641, 9.5, -29.2 >, < -0.880238, 0, -0.474533 >, < -2.05642, 9.5, -29.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < -2.09641, 0.5, -29.2 >, < 0, -1, 0 >, < -2.05642, 0.5, -29.2571 >, < 0, -1, 0 >, < -1.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -2.05642, 9.5, -29.2571 >, < 0, 1, 0 >, < -2.09641, 9.5, -29.2 >, < 0, 1, 0 >, < -1.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -2.09641, 9.5, -29.2 >, < -0.880238, 0, -0.474533 >, < -2.09641, 0.5, -29.2 >, < -0.851096, 0, -0.525011 >, < -2.12588, 0.5, -29.1368 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < -2.12588, 0.5, -29.1368 >, < -0.929328, 0, -0.369255 >, < -2.12588, 9.5, -29.1368 >, < -0.949273, 0, -0.314453 >, < -2.09641, 9.5, -29.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < -2.12588, 0.5, -29.1368 >, < 0, -1, 0 >, < -2.09641, 0.5, -29.2 >, < 0, -1, 0 >, < -1.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -2.09641, 9.5, -29.2 >, < 0, 1, 0 >, < -2.12588, 9.5, -29.1368 >, < 0, 1, 0 >, < -1.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -2.12588, 9.5, -29.1368 >, < -0.949273, 0, -0.314453 >, < -2.12588, 0.5, -29.1368 >, < -0.929328, 0, -0.369255 >, < -2.14392, 0.5, -29.0695 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < -2.14392, 0.5, -29.0695 >, < -0.97933, 0, -0.202268 >, < -2.14392, 9.5, -29.0695 >, < -0.989448, 0, -0.144887 >, < -2.12588, 9.5, -29.1368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < -2.14392, 0.5, -29.0695 >, < 0, -1, 0 >, < -2.12588, 0.5, -29.1368 >, < 0, -1, 0 >, < -1.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -2.12588, 9.5, -29.1368 >, < 0, 1, 0 >, < -2.14392, 9.5, -29.0695 >, < 0, 1, 0 >, < -1.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -2.14392, 9.5, -29.0695 >, < -0.989448, 0, -0.144887 >, < -2.14392, 0.5, -29.0695 >, < -0.97933, 0, -0.202268 >, < -2.15, 0.5, -29 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < -2.15, 0.5, -29 >, < -0.999574, 0, -0.0291689 >, < -2.15, 9.5, -29 >, < -0.999574, 0, 0.0291689 >, < -2.14392, 9.5, -29.0695 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < -2.15, 0.5, -29 >, < 0, -1, 0 >, < -2.14392, 0.5, -29.0695 >, < 0, -1, 0 >, < -1.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -2.14392, 9.5, -29.0695 >, < 0, 1, 0 >, < -2.15, 9.5, -29 >, < 0, 1, 0 >, < -1.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -2.15, 9.5, -29 >, < -0.999574, 0, 0.0291689 >, < -2.15, 0.5, -29 >, < -0.999574, 0, -0.0291689 >, < -2.14392, 0.5, -28.9305 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < -2.14392, 0.5, -28.9305 >, < -0.989448, 0, 0.144887 >, < -2.14392, 9.5, -28.9305 >, < -0.97933, 0, 0.202268 >, < -2.15, 9.5, -29 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < -2.14392, 0.5, -28.9305 >, < 0, -1, 0 >, < -2.15, 0.5, -29 >, < 0, -1, 0 >, < -1.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -2.15, 9.5, -29 >, < 0, 1, 0 >, < -2.14392, 9.5, -28.9305 >, < 0, 1, 0 >, < -1.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -2.14392, 9.5, -28.9305 >, < -0.97933, 0, 0.202268 >, < -2.14392, 0.5, -28.9305 >, < -0.989448, 0, 0.144887 >, < -2.12588, 0.5, -28.8632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < -2.12588, 0.5, -28.8632 >, < -0.949273, 0, 0.314453 >, < -2.12588, 9.5, -28.8632 >, < -0.929328, 0, 0.369255 >, < -2.14392, 9.5, -28.9305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < -2.12588, 0.5, -28.8632 >, < 0, -1, 0 >, < -2.14392, 0.5, -28.9305 >, < 0, -1, 0 >, < -1.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -2.14392, 9.5, -28.9305 >, < 0, 1, 0 >, < -2.12588, 9.5, -28.8632 >, < 0, 1, 0 >, < -1.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -2.12588, 9.5, -28.8632 >, < -0.929328, 0, 0.369255 >, < -2.12588, 0.5, -28.8632 >, < -0.949273, 0, 0.314453 >, < -2.09641, 0.5, -28.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < -2.09641, 0.5, -28.8 >, < -0.880238, 0, 0.474533 >, < -2.09641, 9.5, -28.8 >, < -0.851096, 0, 0.525011 >, < -2.12588, 9.5, -28.8632 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < -2.09641, 0.5, -28.8 >, < 0, -1, 0 >, < -2.12588, 0.5, -28.8632 >, < 0, -1, 0 >, < -1.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -2.12588, 9.5, -28.8632 >, < 0, 1, 0 >, < -2.09641, 9.5, -28.8 >, < 0, 1, 0 >, < -1.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -2.09641, 9.5, -28.8 >, < -0.851096, 0, 0.525011 >, < -2.09641, 0.5, -28.8 >, < -0.880238, 0, 0.474533 >, < -2.05642, 0.5, -28.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < -2.05642, 0.5, -28.7429 >, < -0.784473, 0, 0.620163 >, < -2.05642, 9.5, -28.7429 >, < -0.74699, 0, 0.664835 >, < -2.09641, 9.5, -28.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < -2.05642, 0.5, -28.7429 >, < 0, -1, 0 >, < -2.09641, 0.5, -28.8 >, < 0, -1, 0 >, < -1.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -2.09641, 9.5, -28.8 >, < 0, 1, 0 >, < -2.05642, 9.5, -28.7429 >, < 0, 1, 0 >, < -1.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -2.05642, 9.5, -28.7429 >, < -0.74699, 0, 0.664835 >, < -2.05642, 0.5, -28.7429 >, < -0.784473, 0, 0.620163 >, < -2.00712, 0.5, -28.6936 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < -2.00712, 0.5, -28.6936 >, < -0.664835, 0, 0.74699 >, < -2.00712, 9.5, -28.6936 >, < -0.620163, 0, 0.784473 >, < -2.05642, 9.5, -28.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < -2.00712, 0.5, -28.6936 >, < 0, -1, 0 >, < -2.05642, 0.5, -28.7429 >, < 0, -1, 0 >, < -1.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -2.05642, 9.5, -28.7429 >, < 0, 1, 0 >, < -2.00712, 9.5, -28.6936 >, < 0, 1, 0 >, < -1.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -2.00712, 9.5, -28.6936 >, < -0.620163, 0, 0.784473 >, < -2.00712, 0.5, -28.6936 >, < -0.664835, 0, 0.74699 >, < -1.95, 0.5, -28.6536 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < -1.95, 0.5, -28.6536 >, < -0.525011, 0, 0.851096 >, < -1.95, 9.5, -28.6536 >, < -0.474533, 0, 0.880238 >, < -2.00712, 9.5, -28.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < -1.95, 0.5, -28.6536 >, < 0, -1, 0 >, < -2.00712, 0.5, -28.6936 >, < 0, -1, 0 >, < -1.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -2.00712, 9.5, -28.6936 >, < 0, 1, 0 >, < -1.95, 9.5, -28.6536 >, < 0, 1, 0 >, < -1.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -1.95, 9.5, -28.6536 >, < -0.474533, 0, 0.880238 >, < -1.95, 0.5, -28.6536 >, < -0.525011, 0, 0.851096 >, < -1.88681, 0.5, -28.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < -1.88681, 0.5, -28.6241 >, < -0.369255, 0, 0.929328 >, < -1.88681, 9.5, -28.6241 >, < -0.314453, 0, 0.949273 >, < -1.95, 9.5, -28.6536 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < -1.88681, 0.5, -28.6241 >, < 0, -1, 0 >, < -1.95, 0.5, -28.6536 >, < 0, -1, 0 >, < -1.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -1.95, 9.5, -28.6536 >, < 0, 1, 0 >, < -1.88681, 9.5, -28.6241 >, < 0, 1, 0 >, < -1.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -1.88681, 9.5, -28.6241 >, < -0.314453, 0, 0.949273 >, < -1.88681, 0.5, -28.6241 >, < -0.369255, 0, 0.929328 >, < -1.81946, 0.5, -28.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < -1.81946, 0.5, -28.6061 >, < -0.202268, 0, 0.97933 >, < -1.81946, 9.5, -28.6061 >, < -0.144887, 0, 0.989448 >, < -1.88681, 9.5, -28.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < -1.81946, 0.5, -28.6061 >, < 0, -1, 0 >, < -1.88681, 0.5, -28.6241 >, < 0, -1, 0 >, < -1.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -1.88681, 9.5, -28.6241 >, < 0, 1, 0 >, < -1.81946, 9.5, -28.6061 >, < 0, 1, 0 >, < -1.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -1.81946, 9.5, -28.6061 >, < -0.144887, 0, 0.989448 >, < -1.81946, 0.5, -28.6061 >, < -0.202268, 0, 0.97933 >, < -1.75, 0.5, -28.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < -1.75, 0.5, -28.6 >, < -0.0291689, 0, 0.999574 >, < -1.75, 9.5, -28.6 >, < 0.0291689, 0, 0.999574 >, < -1.81946, 9.5, -28.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < -1.75, 0.5, -28.6 >, < 0, -1, 0 >, < -1.81946, 0.5, -28.6061 >, < 0, -1, 0 >, < -1.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -1.81946, 9.5, -28.6061 >, < 0, 1, 0 >, < -1.75, 9.5, -28.6 >, < 0, 1, 0 >, < -1.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -1.75, 9.5, -28.6 >, < 0.0291689, 0, 0.999574 >, < -1.75, 0.5, -28.6 >, < -0.0291689, 0, 0.999574 >, < -1.68054, 0.5, -28.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < -1.68054, 0.5, -28.6061 >, < 0.144887, 0, 0.989448 >, < -1.68054, 9.5, -28.6061 >, < 0.202268, 0, 0.97933 >, < -1.75, 9.5, -28.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < -1.68054, 0.5, -28.6061 >, < 0, -1, 0 >, < -1.75, 0.5, -28.6 >, < 0, -1, 0 >, < -1.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -1.75, 9.5, -28.6 >, < 0, 1, 0 >, < -1.68054, 9.5, -28.6061 >, < 0, 1, 0 >, < -1.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -1.68054, 9.5, -28.6061 >, < 0.202268, 0, 0.97933 >, < -1.68054, 0.5, -28.6061 >, < 0.144887, 0, 0.989448 >, < -1.61319, 0.5, -28.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < -1.61319, 0.5, -28.6241 >, < 0.314453, 0, 0.949273 >, < -1.61319, 9.5, -28.6241 >, < 0.369255, 0, 0.929328 >, < -1.68054, 9.5, -28.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < -1.61319, 0.5, -28.6241 >, < 0, -1, 0 >, < -1.68054, 0.5, -28.6061 >, < 0, -1, 0 >, < -1.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -1.68054, 9.5, -28.6061 >, < 0, 1, 0 >, < -1.61319, 9.5, -28.6241 >, < 0, 1, 0 >, < -1.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -1.61319, 9.5, -28.6241 >, < 0.369255, 0, 0.929328 >, < -1.61319, 0.5, -28.6241 >, < 0.314453, 0, 0.949273 >, < -1.55, 0.5, -28.6536 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < -1.55, 0.5, -28.6536 >, < 0.474533, 0, 0.880238 >, < -1.55, 9.5, -28.6536 >, < 0.525011, 0, 0.851096 >, < -1.61319, 9.5, -28.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < -1.55, 0.5, -28.6536 >, < 0, -1, 0 >, < -1.61319, 0.5, -28.6241 >, < 0, -1, 0 >, < -1.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -1.61319, 9.5, -28.6241 >, < 0, 1, 0 >, < -1.55, 9.5, -28.6536 >, < 0, 1, 0 >, < -1.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -1.55, 9.5, -28.6536 >, < 0.525011, 0, 0.851096 >, < -1.55, 0.5, -28.6536 >, < 0.474533, 0, 0.880238 >, < -1.49288, 0.5, -28.6936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < -1.49288, 0.5, -28.6936 >, < 0.620163, 0, 0.784473 >, < -1.49288, 9.5, -28.6936 >, < 0.664835, 0, 0.74699 >, < -1.55, 9.5, -28.6536 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < -1.49288, 0.5, -28.6936 >, < 0, -1, 0 >, < -1.55, 0.5, -28.6536 >, < 0, -1, 0 >, < -1.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -1.55, 9.5, -28.6536 >, < 0, 1, 0 >, < -1.49288, 9.5, -28.6936 >, < 0, 1, 0 >, < -1.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -1.49288, 9.5, -28.6936 >, < 0.664835, 0, 0.74699 >, < -1.49288, 0.5, -28.6936 >, < 0.620163, 0, 0.784473 >, < -1.44358, 0.5, -28.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < -1.44358, 0.5, -28.7429 >, < 0.74699, 0, 0.664835 >, < -1.44358, 9.5, -28.7429 >, < 0.784473, 0, 0.620163 >, < -1.49288, 9.5, -28.6936 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < -1.44358, 0.5, -28.7429 >, < 0, -1, 0 >, < -1.49288, 0.5, -28.6936 >, < 0, -1, 0 >, < -1.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -1.49288, 9.5, -28.6936 >, < 0, 1, 0 >, < -1.44358, 9.5, -28.7429 >, < 0, 1, 0 >, < -1.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -1.44358, 9.5, -28.7429 >, < 0.784473, 0, 0.620163 >, < -1.44358, 0.5, -28.7429 >, < 0.74699, 0, 0.664835 >, < -1.40359, 0.5, -28.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < -1.40359, 0.5, -28.8 >, < 0.851096, 0, 0.525011 >, < -1.40359, 9.5, -28.8 >, < 0.880238, 0, 0.474533 >, < -1.44358, 9.5, -28.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < -1.40359, 0.5, -28.8 >, < 0, -1, 0 >, < -1.44358, 0.5, -28.7429 >, < 0, -1, 0 >, < -1.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -1.44358, 9.5, -28.7429 >, < 0, 1, 0 >, < -1.40359, 9.5, -28.8 >, < 0, 1, 0 >, < -1.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -1.40359, 9.5, -28.8 >, < 0.880238, 0, 0.474533 >, < -1.40359, 0.5, -28.8 >, < 0.851096, 0, 0.525011 >, < -1.37412, 0.5, -28.8632 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < -1.37412, 0.5, -28.8632 >, < 0.929328, 0, 0.369255 >, < -1.37412, 9.5, -28.8632 >, < 0.949273, 0, 0.314453 >, < -1.40359, 9.5, -28.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < -1.37412, 0.5, -28.8632 >, < 0, -1, 0 >, < -1.40359, 0.5, -28.8 >, < 0, -1, 0 >, < -1.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -1.40359, 9.5, -28.8 >, < 0, 1, 0 >, < -1.37412, 9.5, -28.8632 >, < 0, 1, 0 >, < -1.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -1.37412, 9.5, -28.8632 >, < 0.949273, 0, 0.314453 >, < -1.37412, 0.5, -28.8632 >, < 0.929328, 0, 0.369255 >, < -1.35608, 0.5, -28.9305 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < -1.35608, 0.5, -28.9305 >, < 0.97933, 0, 0.202268 >, < -1.35608, 9.5, -28.9305 >, < 0.989448, 0, 0.144887 >, < -1.37412, 9.5, -28.8632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < -1.35608, 0.5, -28.9305 >, < 0, -1, 0 >, < -1.37412, 0.5, -28.8632 >, < 0, -1, 0 >, < -1.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -1.37412, 9.5, -28.8632 >, < 0, 1, 0 >, < -1.35608, 9.5, -28.9305 >, < 0, 1, 0 >, < -1.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < -1.35608, 9.5, -28.9305 >, < 0.989448, 0, 0.144887 >, < -1.35608, 0.5, -28.9305 >, < 0.97933, 0, 0.202268 >, < -1.35, 0.5, -29 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < -1.35, 0.5, -29 >, < 0.999574, 0, 0.0291689 >, < -1.35, 9.5, -29 >, < 0.999574, 0, -0.0291689 >, < -1.35608, 9.5, -28.9305 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < -1.35, 0.5, -29 >, < 0, -1, 0 >, < -1.35608, 0.5, -28.9305 >, < 0, -1, 0 >, < -1.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < -1.35608, 9.5, -28.9305 >, < 0, 1, 0 >, < -1.35, 9.5, -29 >, < 0, 1, 0 >, < -1.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 1.4, 9.5, -29 >, < 0.999574, 0, -0.0291689 >, < 1.4, 0.5, -29 >, < 0.999574, 0, 0.0291689 >, < 1.39392, 0.5, -29.0695 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 1.39392, 0.5, -29.0695 >, < 0.989448, 0, -0.144887 >, < 1.39392, 9.5, -29.0695 >, < 0.97933, 0, -0.202268 >, < 1.4, 9.5, -29 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 1.39392, 0.5, -29.0695 >, < 0, -1, 0 >, < 1.4, 0.5, -29 >, < 0, -1, 0 >, < 1, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 1.4, 9.5, -29 >, < 0, 1, 0 >, < 1.39392, 9.5, -29.0695 >, < 0, 1, 0 >, < 1, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 1.39392, 9.5, -29.0695 >, < 0.97933, 0, -0.202268 >, < 1.39392, 0.5, -29.0695 >, < 0.989448, 0, -0.144887 >, < 1.37588, 0.5, -29.1368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 1.37588, 0.5, -29.1368 >, < 0.949273, 0, -0.314453 >, < 1.37588, 9.5, -29.1368 >, < 0.929328, 0, -0.369255 >, < 1.39392, 9.5, -29.0695 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 1.37588, 0.5, -29.1368 >, < 0, -1, 0 >, < 1.39392, 0.5, -29.0695 >, < 0, -1, 0 >, < 1, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 1.39392, 9.5, -29.0695 >, < 0, 1, 0 >, < 1.37588, 9.5, -29.1368 >, < 0, 1, 0 >, < 1, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 1.37588, 9.5, -29.1368 >, < 0.929328, 0, -0.369255 >, < 1.37588, 0.5, -29.1368 >, < 0.949273, 0, -0.314453 >, < 1.34641, 0.5, -29.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 1.34641, 0.5, -29.2 >, < 0.880238, 0, -0.474533 >, < 1.34641, 9.5, -29.2 >, < 0.851096, 0, -0.525011 >, < 1.37588, 9.5, -29.1368 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 1.34641, 0.5, -29.2 >, < 0, -1, 0 >, < 1.37588, 0.5, -29.1368 >, < 0, -1, 0 >, < 1, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 1.37588, 9.5, -29.1368 >, < 0, 1, 0 >, < 1.34641, 9.5, -29.2 >, < 0, 1, 0 >, < 1, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 1.34641, 9.5, -29.2 >, < 0.851096, 0, -0.525011 >, < 1.34641, 0.5, -29.2 >, < 0.880238, 0, -0.474533 >, < 1.30642, 0.5, -29.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 1.30642, 0.5, -29.2571 >, < 0.784473, 0, -0.620163 >, < 1.30642, 9.5, -29.2571 >, < 0.74699, 0, -0.664835 >, < 1.34641, 9.5, -29.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 1.30642, 0.5, -29.2571 >, < 0, -1, 0 >, < 1.34641, 0.5, -29.2 >, < 0, -1, 0 >, < 1, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 1.34641, 9.5, -29.2 >, < 0, 1, 0 >, < 1.30642, 9.5, -29.2571 >, < 0, 1, 0 >, < 1, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 1.30642, 9.5, -29.2571 >, < 0.74699, 0, -0.664835 >, < 1.30642, 0.5, -29.2571 >, < 0.784473, 0, -0.620163 >, < 1.25712, 0.5, -29.3064 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 1.25712, 0.5, -29.3064 >, < 0.664835, 0, -0.74699 >, < 1.25712, 9.5, -29.3064 >, < 0.620163, 0, -0.784473 >, < 1.30642, 9.5, -29.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 1.25712, 0.5, -29.3064 >, < 0, -1, 0 >, < 1.30642, 0.5, -29.2571 >, < 0, -1, 0 >, < 1, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 1.30642, 9.5, -29.2571 >, < 0, 1, 0 >, < 1.25712, 9.5, -29.3064 >, < 0, 1, 0 >, < 1, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 1.25712, 9.5, -29.3064 >, < 0.620163, 0, -0.784473 >, < 1.25712, 0.5, -29.3064 >, < 0.664835, 0, -0.74699 >, < 1.2, 0.5, -29.3464 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 1.2, 0.5, -29.3464 >, < 0.525011, 0, -0.851096 >, < 1.2, 9.5, -29.3464 >, < 0.474533, 0, -0.880238 >, < 1.25712, 9.5, -29.3064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 1.2, 0.5, -29.3464 >, < 0, -1, 0 >, < 1.25712, 0.5, -29.3064 >, < 0, -1, 0 >, < 1, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 1.25712, 9.5, -29.3064 >, < 0, 1, 0 >, < 1.2, 9.5, -29.3464 >, < 0, 1, 0 >, < 1, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 1.2, 9.5, -29.3464 >, < 0.474533, 0, -0.880238 >, < 1.2, 0.5, -29.3464 >, < 0.525011, 0, -0.851096 >, < 1.13681, 0.5, -29.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 1.13681, 0.5, -29.3759 >, < 0.369255, 0, -0.929328 >, < 1.13681, 9.5, -29.3759 >, < 0.314453, 0, -0.949273 >, < 1.2, 9.5, -29.3464 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 1.13681, 0.5, -29.3759 >, < 0, -1, 0 >, < 1.2, 0.5, -29.3464 >, < 0, -1, 0 >, < 1, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 1.2, 9.5, -29.3464 >, < 0, 1, 0 >, < 1.13681, 9.5, -29.3759 >, < 0, 1, 0 >, < 1, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 1.13681, 9.5, -29.3759 >, < 0.314453, 0, -0.949273 >, < 1.13681, 0.5, -29.3759 >, < 0.369255, 0, -0.929328 >, < 1.06946, 0.5, -29.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 1.06946, 0.5, -29.3939 >, < 0.202268, 0, -0.97933 >, < 1.06946, 9.5, -29.3939 >, < 0.144887, 0, -0.989448 >, < 1.13681, 9.5, -29.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 1.06946, 0.5, -29.3939 >, < 0, -1, 0 >, < 1.13681, 0.5, -29.3759 >, < 0, -1, 0 >, < 1, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 1.13681, 9.5, -29.3759 >, < 0, 1, 0 >, < 1.06946, 9.5, -29.3939 >, < 0, 1, 0 >, < 1, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 1.06946, 9.5, -29.3939 >, < 0.144887, 0, -0.989448 >, < 1.06946, 0.5, -29.3939 >, < 0.202268, 0, -0.97933 >, < 1, 0.5, -29.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 1, 0.5, -29.4 >, < 0.0291689, 0, -0.999574 >, < 1, 9.5, -29.4 >, < -0.0291689, 0, -0.999574 >, < 1.06946, 9.5, -29.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 1, 0.5, -29.4 >, < 0, -1, 0 >, < 1.06946, 0.5, -29.3939 >, < 0, -1, 0 >, < 1, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 1.06946, 9.5, -29.3939 >, < 0, 1, 0 >, < 1, 9.5, -29.4 >, < 0, 1, 0 >, < 1, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 1, 9.5, -29.4 >, < -0.0291689, 0, -0.999574 >, < 1, 0.5, -29.4 >, < 0.0291689, 0, -0.999574 >, < 0.930542, 0.5, -29.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 0.930542, 0.5, -29.3939 >, < -0.144887, 0, -0.989448 >, < 0.930542, 9.5, -29.3939 >, < -0.202268, 0, -0.97933 >, < 1, 9.5, -29.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 0.930542, 0.5, -29.3939 >, < 0, -1, 0 >, < 1, 0.5, -29.4 >, < 0, -1, 0 >, < 1, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 1, 9.5, -29.4 >, < 0, 1, 0 >, < 0.930542, 9.5, -29.3939 >, < 0, 1, 0 >, < 1, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 0.930542, 9.5, -29.3939 >, < -0.202268, 0, -0.97933 >, < 0.930542, 0.5, -29.3939 >, < -0.144887, 0, -0.989448 >, < 0.86319, 0.5, -29.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 0.86319, 0.5, -29.3759 >, < -0.314453, 0, -0.949273 >, < 0.86319, 9.5, -29.3759 >, < -0.369255, 0, -0.929328 >, < 0.930542, 9.5, -29.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 0.86319, 0.5, -29.3759 >, < 0, -1, 0 >, < 0.930542, 0.5, -29.3939 >, < 0, -1, 0 >, < 1, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 0.930542, 9.5, -29.3939 >, < 0, 1, 0 >, < 0.86319, 9.5, -29.3759 >, < 0, 1, 0 >, < 1, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 0.86319, 9.5, -29.3759 >, < -0.369255, 0, -0.929328 >, < 0.86319, 0.5, -29.3759 >, < -0.314453, 0, -0.949273 >, < 0.800003, 0.5, -29.3464 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 0.800003, 0.5, -29.3464 >, < -0.474533, 0, -0.880238 >, < 0.800003, 9.5, -29.3464 >, < -0.525011, 0, -0.851096 >, < 0.86319, 9.5, -29.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 0.800003, 0.5, -29.3464 >, < 0, -1, 0 >, < 0.86319, 0.5, -29.3759 >, < 0, -1, 0 >, < 1, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 0.86319, 9.5, -29.3759 >, < 0, 1, 0 >, < 0.800003, 9.5, -29.3464 >, < 0, 1, 0 >, < 1, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 0.800003, 9.5, -29.3464 >, < -0.525011, 0, -0.851096 >, < 0.800003, 0.5, -29.3464 >, < -0.474533, 0, -0.880238 >, < 0.742882, 0.5, -29.3064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 0.742882, 0.5, -29.3064 >, < -0.620163, 0, -0.784473 >, < 0.742882, 9.5, -29.3064 >, < -0.664835, 0, -0.74699 >, < 0.800003, 9.5, -29.3464 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 0.742882, 0.5, -29.3064 >, < 0, -1, 0 >, < 0.800003, 0.5, -29.3464 >, < 0, -1, 0 >, < 1, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 0.800003, 9.5, -29.3464 >, < 0, 1, 0 >, < 0.742882, 9.5, -29.3064 >, < 0, 1, 0 >, < 1, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 0.742882, 9.5, -29.3064 >, < -0.664835, 0, -0.74699 >, < 0.742882, 0.5, -29.3064 >, < -0.620163, 0, -0.784473 >, < 0.693581, 0.5, -29.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 0.693581, 0.5, -29.2571 >, < -0.74699, 0, -0.664835 >, < 0.693581, 9.5, -29.2571 >, < -0.784473, 0, -0.620163 >, < 0.742882, 9.5, -29.3064 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 0.693581, 0.5, -29.2571 >, < 0, -1, 0 >, < 0.742882, 0.5, -29.3064 >, < 0, -1, 0 >, < 1, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 0.742882, 9.5, -29.3064 >, < 0, 1, 0 >, < 0.693581, 9.5, -29.2571 >, < 0, 1, 0 >, < 1, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 0.693581, 9.5, -29.2571 >, < -0.784473, 0, -0.620163 >, < 0.693581, 0.5, -29.2571 >, < -0.74699, 0, -0.664835 >, < 0.653587, 0.5, -29.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 0.653587, 0.5, -29.2 >, < -0.851096, 0, -0.525011 >, < 0.653587, 9.5, -29.2 >, < -0.880238, 0, -0.474533 >, < 0.693581, 9.5, -29.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 0.653587, 0.5, -29.2 >, < 0, -1, 0 >, < 0.693581, 0.5, -29.2571 >, < 0, -1, 0 >, < 1, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 0.693581, 9.5, -29.2571 >, < 0, 1, 0 >, < 0.653587, 9.5, -29.2 >, < 0, 1, 0 >, < 1, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 0.653587, 9.5, -29.2 >, < -0.880238, 0, -0.474533 >, < 0.653587, 0.5, -29.2 >, < -0.851096, 0, -0.525011 >, < 0.624123, 0.5, -29.1368 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 0.624123, 0.5, -29.1368 >, < -0.929328, 0, -0.369255 >, < 0.624123, 9.5, -29.1368 >, < -0.949273, 0, -0.314453 >, < 0.653587, 9.5, -29.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 0.624123, 0.5, -29.1368 >, < 0, -1, 0 >, < 0.653587, 0.5, -29.2 >, < 0, -1, 0 >, < 1, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 0.653587, 9.5, -29.2 >, < 0, 1, 0 >, < 0.624123, 9.5, -29.1368 >, < 0, 1, 0 >, < 1, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 0.624123, 9.5, -29.1368 >, < -0.949273, 0, -0.314453 >, < 0.624123, 0.5, -29.1368 >, < -0.929328, 0, -0.369255 >, < 0.606079, 0.5, -29.0695 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 0.606079, 0.5, -29.0695 >, < -0.97933, 0, -0.202268 >, < 0.606079, 9.5, -29.0695 >, < -0.989448, 0, -0.144887 >, < 0.624123, 9.5, -29.1368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 0.606079, 0.5, -29.0695 >, < 0, -1, 0 >, < 0.624123, 0.5, -29.1368 >, < 0, -1, 0 >, < 1, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 0.624123, 9.5, -29.1368 >, < 0, 1, 0 >, < 0.606079, 9.5, -29.0695 >, < 0, 1, 0 >, < 1, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 0.606079, 9.5, -29.0695 >, < -0.989448, 0, -0.144887 >, < 0.606079, 0.5, -29.0695 >, < -0.97933, 0, -0.202268 >, < 0.599998, 0.5, -29 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 0.599998, 0.5, -29 >, < -0.999574, 0, -0.0291689 >, < 0.599998, 9.5, -29 >, < -0.999574, 0, 0.0291689 >, < 0.606079, 9.5, -29.0695 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 0.599998, 0.5, -29 >, < 0, -1, 0 >, < 0.606079, 0.5, -29.0695 >, < 0, -1, 0 >, < 1, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 0.606079, 9.5, -29.0695 >, < 0, 1, 0 >, < 0.599998, 9.5, -29 >, < 0, 1, 0 >, < 1, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 0.599998, 9.5, -29 >, < -0.999574, 0, 0.0291689 >, < 0.599998, 0.5, -29 >, < -0.999574, 0, -0.0291689 >, < 0.606079, 0.5, -28.9305 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 0.606079, 0.5, -28.9305 >, < -0.989448, 0, 0.144887 >, < 0.606079, 9.5, -28.9305 >, < -0.97933, 0, 0.202268 >, < 0.599998, 9.5, -29 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 0.606079, 0.5, -28.9305 >, < 0, -1, 0 >, < 0.599998, 0.5, -29 >, < 0, -1, 0 >, < 1, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 0.599998, 9.5, -29 >, < 0, 1, 0 >, < 0.606079, 9.5, -28.9305 >, < 0, 1, 0 >, < 1, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 0.606079, 9.5, -28.9305 >, < -0.97933, 0, 0.202268 >, < 0.606079, 0.5, -28.9305 >, < -0.989448, 0, 0.144887 >, < 0.624123, 0.5, -28.8632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 0.624123, 0.5, -28.8632 >, < -0.949273, 0, 0.314453 >, < 0.624123, 9.5, -28.8632 >, < -0.929328, 0, 0.369255 >, < 0.606079, 9.5, -28.9305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 0.624123, 0.5, -28.8632 >, < 0, -1, 0 >, < 0.606079, 0.5, -28.9305 >, < 0, -1, 0 >, < 1, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 0.606079, 9.5, -28.9305 >, < 0, 1, 0 >, < 0.624123, 9.5, -28.8632 >, < 0, 1, 0 >, < 1, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 0.624123, 9.5, -28.8632 >, < -0.929328, 0, 0.369255 >, < 0.624123, 0.5, -28.8632 >, < -0.949273, 0, 0.314453 >, < 0.653587, 0.5, -28.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 0.653587, 0.5, -28.8 >, < -0.880238, 0, 0.474533 >, < 0.653587, 9.5, -28.8 >, < -0.851096, 0, 0.525011 >, < 0.624123, 9.5, -28.8632 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 0.653587, 0.5, -28.8 >, < 0, -1, 0 >, < 0.624123, 0.5, -28.8632 >, < 0, -1, 0 >, < 1, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 0.624123, 9.5, -28.8632 >, < 0, 1, 0 >, < 0.653587, 9.5, -28.8 >, < 0, 1, 0 >, < 1, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 0.653587, 9.5, -28.8 >, < -0.851096, 0, 0.525011 >, < 0.653587, 0.5, -28.8 >, < -0.880238, 0, 0.474533 >, < 0.693581, 0.5, -28.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 0.693581, 0.5, -28.7429 >, < -0.784473, 0, 0.620163 >, < 0.693581, 9.5, -28.7429 >, < -0.74699, 0, 0.664835 >, < 0.653587, 9.5, -28.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 0.693581, 0.5, -28.7429 >, < 0, -1, 0 >, < 0.653587, 0.5, -28.8 >, < 0, -1, 0 >, < 1, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 0.653587, 9.5, -28.8 >, < 0, 1, 0 >, < 0.693581, 9.5, -28.7429 >, < 0, 1, 0 >, < 1, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 0.693581, 9.5, -28.7429 >, < -0.74699, 0, 0.664835 >, < 0.693581, 0.5, -28.7429 >, < -0.784473, 0, 0.620163 >, < 0.742882, 0.5, -28.6936 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 0.742882, 0.5, -28.6936 >, < -0.664835, 0, 0.74699 >, < 0.742882, 9.5, -28.6936 >, < -0.620163, 0, 0.784473 >, < 0.693581, 9.5, -28.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 0.742882, 0.5, -28.6936 >, < 0, -1, 0 >, < 0.693581, 0.5, -28.7429 >, < 0, -1, 0 >, < 1, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 0.693581, 9.5, -28.7429 >, < 0, 1, 0 >, < 0.742882, 9.5, -28.6936 >, < 0, 1, 0 >, < 1, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 0.742882, 9.5, -28.6936 >, < -0.620163, 0, 0.784473 >, < 0.742882, 0.5, -28.6936 >, < -0.664835, 0, 0.74699 >, < 0.800003, 0.5, -28.6536 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 0.800003, 0.5, -28.6536 >, < -0.525011, 0, 0.851096 >, < 0.800003, 9.5, -28.6536 >, < -0.474533, 0, 0.880238 >, < 0.742882, 9.5, -28.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 0.800003, 0.5, -28.6536 >, < 0, -1, 0 >, < 0.742882, 0.5, -28.6936 >, < 0, -1, 0 >, < 1, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 0.742882, 9.5, -28.6936 >, < 0, 1, 0 >, < 0.800003, 9.5, -28.6536 >, < 0, 1, 0 >, < 1, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 0.800003, 9.5, -28.6536 >, < -0.474533, 0, 0.880238 >, < 0.800003, 0.5, -28.6536 >, < -0.525011, 0, 0.851096 >, < 0.86319, 0.5, -28.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 0.86319, 0.5, -28.6241 >, < -0.369255, 0, 0.929328 >, < 0.86319, 9.5, -28.6241 >, < -0.314453, 0, 0.949273 >, < 0.800003, 9.5, -28.6536 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 0.86319, 0.5, -28.6241 >, < 0, -1, 0 >, < 0.800003, 0.5, -28.6536 >, < 0, -1, 0 >, < 1, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 0.800003, 9.5, -28.6536 >, < 0, 1, 0 >, < 0.86319, 9.5, -28.6241 >, < 0, 1, 0 >, < 1, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 0.86319, 9.5, -28.6241 >, < -0.314453, 0, 0.949273 >, < 0.86319, 0.5, -28.6241 >, < -0.369255, 0, 0.929328 >, < 0.930542, 0.5, -28.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 0.930542, 0.5, -28.6061 >, < -0.202268, 0, 0.97933 >, < 0.930542, 9.5, -28.6061 >, < -0.144887, 0, 0.989448 >, < 0.86319, 9.5, -28.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 0.930542, 0.5, -28.6061 >, < 0, -1, 0 >, < 0.86319, 0.5, -28.6241 >, < 0, -1, 0 >, < 1, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 0.86319, 9.5, -28.6241 >, < 0, 1, 0 >, < 0.930542, 9.5, -28.6061 >, < 0, 1, 0 >, < 1, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 0.930542, 9.5, -28.6061 >, < -0.144887, 0, 0.989448 >, < 0.930542, 0.5, -28.6061 >, < -0.202268, 0, 0.97933 >, < 1, 0.5, -28.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 1, 0.5, -28.6 >, < -0.0291689, 0, 0.999574 >, < 1, 9.5, -28.6 >, < 0.0291689, 0, 0.999574 >, < 0.930542, 9.5, -28.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 1, 0.5, -28.6 >, < 0, -1, 0 >, < 0.930542, 0.5, -28.6061 >, < 0, -1, 0 >, < 1, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 0.930542, 9.5, -28.6061 >, < 0, 1, 0 >, < 1, 9.5, -28.6 >, < 0, 1, 0 >, < 1, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 1, 9.5, -28.6 >, < 0.0291689, 0, 0.999574 >, < 1, 0.5, -28.6 >, < -0.0291689, 0, 0.999574 >, < 1.06946, 0.5, -28.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 1.06946, 0.5, -28.6061 >, < 0.144887, 0, 0.989448 >, < 1.06946, 9.5, -28.6061 >, < 0.202268, 0, 0.97933 >, < 1, 9.5, -28.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 1.06946, 0.5, -28.6061 >, < 0, -1, 0 >, < 1, 0.5, -28.6 >, < 0, -1, 0 >, < 1, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 1, 9.5, -28.6 >, < 0, 1, 0 >, < 1.06946, 9.5, -28.6061 >, < 0, 1, 0 >, < 1, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 1.06946, 9.5, -28.6061 >, < 0.202268, 0, 0.97933 >, < 1.06946, 0.5, -28.6061 >, < 0.144887, 0, 0.989448 >, < 1.13681, 0.5, -28.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 1.13681, 0.5, -28.6241 >, < 0.314453, 0, 0.949273 >, < 1.13681, 9.5, -28.6241 >, < 0.369255, 0, 0.929328 >, < 1.06946, 9.5, -28.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 1.13681, 0.5, -28.6241 >, < 0, -1, 0 >, < 1.06946, 0.5, -28.6061 >, < 0, -1, 0 >, < 1, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 1.06946, 9.5, -28.6061 >, < 0, 1, 0 >, < 1.13681, 9.5, -28.6241 >, < 0, 1, 0 >, < 1, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 1.13681, 9.5, -28.6241 >, < 0.369255, 0, 0.929328 >, < 1.13681, 0.5, -28.6241 >, < 0.314453, 0, 0.949273 >, < 1.2, 0.5, -28.6536 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 1.2, 0.5, -28.6536 >, < 0.474533, 0, 0.880238 >, < 1.2, 9.5, -28.6536 >, < 0.525011, 0, 0.851096 >, < 1.13681, 9.5, -28.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 1.2, 0.5, -28.6536 >, < 0, -1, 0 >, < 1.13681, 0.5, -28.6241 >, < 0, -1, 0 >, < 1, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 1.13681, 9.5, -28.6241 >, < 0, 1, 0 >, < 1.2, 9.5, -28.6536 >, < 0, 1, 0 >, < 1, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 1.2, 9.5, -28.6536 >, < 0.525011, 0, 0.851096 >, < 1.2, 0.5, -28.6536 >, < 0.474533, 0, 0.880238 >, < 1.25712, 0.5, -28.6936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 1.25712, 0.5, -28.6936 >, < 0.620163, 0, 0.784473 >, < 1.25712, 9.5, -28.6936 >, < 0.664835, 0, 0.74699 >, < 1.2, 9.5, -28.6536 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 1.25712, 0.5, -28.6936 >, < 0, -1, 0 >, < 1.2, 0.5, -28.6536 >, < 0, -1, 0 >, < 1, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 1.2, 9.5, -28.6536 >, < 0, 1, 0 >, < 1.25712, 9.5, -28.6936 >, < 0, 1, 0 >, < 1, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 1.25712, 9.5, -28.6936 >, < 0.664835, 0, 0.74699 >, < 1.25712, 0.5, -28.6936 >, < 0.620163, 0, 0.784473 >, < 1.30642, 0.5, -28.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 1.30642, 0.5, -28.7429 >, < 0.74699, 0, 0.664835 >, < 1.30642, 9.5, -28.7429 >, < 0.784473, 0, 0.620163 >, < 1.25712, 9.5, -28.6936 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 1.30642, 0.5, -28.7429 >, < 0, -1, 0 >, < 1.25712, 0.5, -28.6936 >, < 0, -1, 0 >, < 1, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 1.25712, 9.5, -28.6936 >, < 0, 1, 0 >, < 1.30642, 9.5, -28.7429 >, < 0, 1, 0 >, < 1, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 1.30642, 9.5, -28.7429 >, < 0.784473, 0, 0.620163 >, < 1.30642, 0.5, -28.7429 >, < 0.74699, 0, 0.664835 >, < 1.34641, 0.5, -28.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 1.34641, 0.5, -28.8 >, < 0.851096, 0, 0.525011 >, < 1.34641, 9.5, -28.8 >, < 0.880238, 0, 0.474533 >, < 1.30642, 9.5, -28.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 1.34641, 0.5, -28.8 >, < 0, -1, 0 >, < 1.30642, 0.5, -28.7429 >, < 0, -1, 0 >, < 1, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 1.30642, 9.5, -28.7429 >, < 0, 1, 0 >, < 1.34641, 9.5, -28.8 >, < 0, 1, 0 >, < 1, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 1.34641, 9.5, -28.8 >, < 0.880238, 0, 0.474533 >, < 1.34641, 0.5, -28.8 >, < 0.851096, 0, 0.525011 >, < 1.37588, 0.5, -28.8632 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 1.37588, 0.5, -28.8632 >, < 0.929328, 0, 0.369255 >, < 1.37588, 9.5, -28.8632 >, < 0.949273, 0, 0.314453 >, < 1.34641, 9.5, -28.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 1.37588, 0.5, -28.8632 >, < 0, -1, 0 >, < 1.34641, 0.5, -28.8 >, < 0, -1, 0 >, < 1, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 1.34641, 9.5, -28.8 >, < 0, 1, 0 >, < 1.37588, 9.5, -28.8632 >, < 0, 1, 0 >, < 1, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 1.37588, 9.5, -28.8632 >, < 0.949273, 0, 0.314453 >, < 1.37588, 0.5, -28.8632 >, < 0.929328, 0, 0.369255 >, < 1.39392, 0.5, -28.9305 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 1.39392, 0.5, -28.9305 >, < 0.97933, 0, 0.202268 >, < 1.39392, 9.5, -28.9305 >, < 0.989448, 0, 0.144887 >, < 1.37588, 9.5, -28.8632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 1.39392, 0.5, -28.9305 >, < 0, -1, 0 >, < 1.37588, 0.5, -28.8632 >, < 0, -1, 0 >, < 1, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 1.37588, 9.5, -28.8632 >, < 0, 1, 0 >, < 1.39392, 9.5, -28.9305 >, < 0, 1, 0 >, < 1, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 1.39392, 9.5, -28.9305 >, < 0.989448, 0, 0.144887 >, < 1.39392, 0.5, -28.9305 >, < 0.97933, 0, 0.202268 >, < 1.4, 0.5, -29 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 1.4, 0.5, -29 >, < 0.999574, 0, 0.0291689 >, < 1.4, 9.5, -29 >, < 0.999574, 0, -0.0291689 >, < 1.39392, 9.5, -28.9305 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 1.4, 0.5, -29 >, < 0, -1, 0 >, < 1.39392, 0.5, -28.9305 >, < 0, -1, 0 >, < 1, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 1.39392, 9.5, -28.9305 >, < 0, 1, 0 >, < 1.4, 9.5, -29 >, < 0, 1, 0 >, < 1, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 4.15, 9.5, -29 >, < 0.999574, 0, -0.0291689 >, < 4.15, 0.5, -29 >, < 0.999574, 0, 0.0291689 >, < 4.14392, 0.5, -29.0695 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 4.14392, 0.5, -29.0695 >, < 0.989448, 0, -0.144887 >, < 4.14392, 9.5, -29.0695 >, < 0.97933, 0, -0.202268 >, < 4.15, 9.5, -29 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 4.14392, 0.5, -29.0695 >, < 0, -1, 0 >, < 4.15, 0.5, -29 >, < 0, -1, 0 >, < 3.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 4.15, 9.5, -29 >, < 0, 1, 0 >, < 4.14392, 9.5, -29.0695 >, < 0, 1, 0 >, < 3.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 4.14392, 9.5, -29.0695 >, < 0.97933, 0, -0.202268 >, < 4.14392, 0.5, -29.0695 >, < 0.989448, 0, -0.144887 >, < 4.12588, 0.5, -29.1368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 4.12588, 0.5, -29.1368 >, < 0.949273, 0, -0.314453 >, < 4.12588, 9.5, -29.1368 >, < 0.929328, 0, -0.369255 >, < 4.14392, 9.5, -29.0695 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 4.12588, 0.5, -29.1368 >, < 0, -1, 0 >, < 4.14392, 0.5, -29.0695 >, < 0, -1, 0 >, < 3.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 4.14392, 9.5, -29.0695 >, < 0, 1, 0 >, < 4.12588, 9.5, -29.1368 >, < 0, 1, 0 >, < 3.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 4.12588, 9.5, -29.1368 >, < 0.929328, 0, -0.369255 >, < 4.12588, 0.5, -29.1368 >, < 0.949273, 0, -0.314453 >, < 4.09641, 0.5, -29.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 4.09641, 0.5, -29.2 >, < 0.880238, 0, -0.474533 >, < 4.09641, 9.5, -29.2 >, < 0.851096, 0, -0.525011 >, < 4.12588, 9.5, -29.1368 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 4.09641, 0.5, -29.2 >, < 0, -1, 0 >, < 4.12588, 0.5, -29.1368 >, < 0, -1, 0 >, < 3.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 4.12588, 9.5, -29.1368 >, < 0, 1, 0 >, < 4.09641, 9.5, -29.2 >, < 0, 1, 0 >, < 3.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 4.09641, 9.5, -29.2 >, < 0.851096, 0, -0.525011 >, < 4.09641, 0.5, -29.2 >, < 0.880238, 0, -0.474533 >, < 4.05642, 0.5, -29.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 4.05642, 0.5, -29.2571 >, < 0.784473, 0, -0.620163 >, < 4.05642, 9.5, -29.2571 >, < 0.74699, 0, -0.664835 >, < 4.09641, 9.5, -29.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 4.05642, 0.5, -29.2571 >, < 0, -1, 0 >, < 4.09641, 0.5, -29.2 >, < 0, -1, 0 >, < 3.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 4.09641, 9.5, -29.2 >, < 0, 1, 0 >, < 4.05642, 9.5, -29.2571 >, < 0, 1, 0 >, < 3.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 4.05642, 9.5, -29.2571 >, < 0.74699, 0, -0.664835 >, < 4.05642, 0.5, -29.2571 >, < 0.784473, 0, -0.620163 >, < 4.00712, 0.5, -29.3064 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 4.00712, 0.5, -29.3064 >, < 0.664835, 0, -0.74699 >, < 4.00712, 9.5, -29.3064 >, < 0.620163, 0, -0.784473 >, < 4.05642, 9.5, -29.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 4.00712, 0.5, -29.3064 >, < 0, -1, 0 >, < 4.05642, 0.5, -29.2571 >, < 0, -1, 0 >, < 3.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 4.05642, 9.5, -29.2571 >, < 0, 1, 0 >, < 4.00712, 9.5, -29.3064 >, < 0, 1, 0 >, < 3.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 4.00712, 9.5, -29.3064 >, < 0.620163, 0, -0.784473 >, < 4.00712, 0.5, -29.3064 >, < 0.664835, 0, -0.74699 >, < 3.95, 0.5, -29.3464 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 3.95, 0.5, -29.3464 >, < 0.525011, 0, -0.851096 >, < 3.95, 9.5, -29.3464 >, < 0.474533, 0, -0.880238 >, < 4.00712, 9.5, -29.3064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 3.95, 0.5, -29.3464 >, < 0, -1, 0 >, < 4.00712, 0.5, -29.3064 >, < 0, -1, 0 >, < 3.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 4.00712, 9.5, -29.3064 >, < 0, 1, 0 >, < 3.95, 9.5, -29.3464 >, < 0, 1, 0 >, < 3.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 3.95, 9.5, -29.3464 >, < 0.474533, 0, -0.880238 >, < 3.95, 0.5, -29.3464 >, < 0.525011, 0, -0.851096 >, < 3.88681, 0.5, -29.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 3.88681, 0.5, -29.3759 >, < 0.369255, 0, -0.929328 >, < 3.88681, 9.5, -29.3759 >, < 0.314453, 0, -0.949273 >, < 3.95, 9.5, -29.3464 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 3.88681, 0.5, -29.3759 >, < 0, -1, 0 >, < 3.95, 0.5, -29.3464 >, < 0, -1, 0 >, < 3.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 3.95, 9.5, -29.3464 >, < 0, 1, 0 >, < 3.88681, 9.5, -29.3759 >, < 0, 1, 0 >, < 3.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 3.88681, 9.5, -29.3759 >, < 0.314453, 0, -0.949273 >, < 3.88681, 0.5, -29.3759 >, < 0.369255, 0, -0.929328 >, < 3.81946, 0.5, -29.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 3.81946, 0.5, -29.3939 >, < 0.202268, 0, -0.97933 >, < 3.81946, 9.5, -29.3939 >, < 0.144887, 0, -0.989448 >, < 3.88681, 9.5, -29.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 3.81946, 0.5, -29.3939 >, < 0, -1, 0 >, < 3.88681, 0.5, -29.3759 >, < 0, -1, 0 >, < 3.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 3.88681, 9.5, -29.3759 >, < 0, 1, 0 >, < 3.81946, 9.5, -29.3939 >, < 0, 1, 0 >, < 3.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 3.81946, 9.5, -29.3939 >, < 0.144887, 0, -0.989448 >, < 3.81946, 0.5, -29.3939 >, < 0.202268, 0, -0.97933 >, < 3.75, 0.5, -29.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 3.75, 0.5, -29.4 >, < 0.0291689, 0, -0.999574 >, < 3.75, 9.5, -29.4 >, < -0.0291689, 0, -0.999574 >, < 3.81946, 9.5, -29.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 3.75, 0.5, -29.4 >, < 0, -1, 0 >, < 3.81946, 0.5, -29.3939 >, < 0, -1, 0 >, < 3.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 3.81946, 9.5, -29.3939 >, < 0, 1, 0 >, < 3.75, 9.5, -29.4 >, < 0, 1, 0 >, < 3.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 3.75, 9.5, -29.4 >, < -0.0291689, 0, -0.999574 >, < 3.75, 0.5, -29.4 >, < 0.0291689, 0, -0.999574 >, < 3.68054, 0.5, -29.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 3.68054, 0.5, -29.3939 >, < -0.144887, 0, -0.989448 >, < 3.68054, 9.5, -29.3939 >, < -0.202268, 0, -0.97933 >, < 3.75, 9.5, -29.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 3.68054, 0.5, -29.3939 >, < 0, -1, 0 >, < 3.75, 0.5, -29.4 >, < 0, -1, 0 >, < 3.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 3.75, 9.5, -29.4 >, < 0, 1, 0 >, < 3.68054, 9.5, -29.3939 >, < 0, 1, 0 >, < 3.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 3.68054, 9.5, -29.3939 >, < -0.202268, 0, -0.97933 >, < 3.68054, 0.5, -29.3939 >, < -0.144887, 0, -0.989448 >, < 3.61319, 0.5, -29.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 3.61319, 0.5, -29.3759 >, < -0.314453, 0, -0.949273 >, < 3.61319, 9.5, -29.3759 >, < -0.369255, 0, -0.929328 >, < 3.68054, 9.5, -29.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 3.61319, 0.5, -29.3759 >, < 0, -1, 0 >, < 3.68054, 0.5, -29.3939 >, < 0, -1, 0 >, < 3.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 3.68054, 9.5, -29.3939 >, < 0, 1, 0 >, < 3.61319, 9.5, -29.3759 >, < 0, 1, 0 >, < 3.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 3.61319, 9.5, -29.3759 >, < -0.369255, 0, -0.929328 >, < 3.61319, 0.5, -29.3759 >, < -0.314453, 0, -0.949273 >, < 3.55, 0.5, -29.3464 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 3.55, 0.5, -29.3464 >, < -0.474533, 0, -0.880238 >, < 3.55, 9.5, -29.3464 >, < -0.525011, 0, -0.851096 >, < 3.61319, 9.5, -29.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 3.55, 0.5, -29.3464 >, < 0, -1, 0 >, < 3.61319, 0.5, -29.3759 >, < 0, -1, 0 >, < 3.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 3.61319, 9.5, -29.3759 >, < 0, 1, 0 >, < 3.55, 9.5, -29.3464 >, < 0, 1, 0 >, < 3.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 3.55, 9.5, -29.3464 >, < -0.525011, 0, -0.851096 >, < 3.55, 0.5, -29.3464 >, < -0.474533, 0, -0.880238 >, < 3.49288, 0.5, -29.3064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 3.49288, 0.5, -29.3064 >, < -0.620163, 0, -0.784473 >, < 3.49288, 9.5, -29.3064 >, < -0.664835, 0, -0.74699 >, < 3.55, 9.5, -29.3464 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 3.49288, 0.5, -29.3064 >, < 0, -1, 0 >, < 3.55, 0.5, -29.3464 >, < 0, -1, 0 >, < 3.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 3.55, 9.5, -29.3464 >, < 0, 1, 0 >, < 3.49288, 9.5, -29.3064 >, < 0, 1, 0 >, < 3.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 3.49288, 9.5, -29.3064 >, < -0.664835, 0, -0.74699 >, < 3.49288, 0.5, -29.3064 >, < -0.620163, 0, -0.784473 >, < 3.44358, 0.5, -29.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 3.44358, 0.5, -29.2571 >, < -0.74699, 0, -0.664835 >, < 3.44358, 9.5, -29.2571 >, < -0.784473, 0, -0.620163 >, < 3.49288, 9.5, -29.3064 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 3.44358, 0.5, -29.2571 >, < 0, -1, 0 >, < 3.49288, 0.5, -29.3064 >, < 0, -1, 0 >, < 3.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 3.49288, 9.5, -29.3064 >, < 0, 1, 0 >, < 3.44358, 9.5, -29.2571 >, < 0, 1, 0 >, < 3.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 3.44358, 9.5, -29.2571 >, < -0.784473, 0, -0.620163 >, < 3.44358, 0.5, -29.2571 >, < -0.74699, 0, -0.664835 >, < 3.40359, 0.5, -29.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 3.40359, 0.5, -29.2 >, < -0.851096, 0, -0.525011 >, < 3.40359, 9.5, -29.2 >, < -0.880238, 0, -0.474533 >, < 3.44358, 9.5, -29.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 3.40359, 0.5, -29.2 >, < 0, -1, 0 >, < 3.44358, 0.5, -29.2571 >, < 0, -1, 0 >, < 3.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 3.44358, 9.5, -29.2571 >, < 0, 1, 0 >, < 3.40359, 9.5, -29.2 >, < 0, 1, 0 >, < 3.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 3.40359, 9.5, -29.2 >, < -0.880238, 0, -0.474533 >, < 3.40359, 0.5, -29.2 >, < -0.851096, 0, -0.525011 >, < 3.37412, 0.5, -29.1368 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 3.37412, 0.5, -29.1368 >, < -0.929328, 0, -0.369255 >, < 3.37412, 9.5, -29.1368 >, < -0.949273, 0, -0.314453 >, < 3.40359, 9.5, -29.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 3.37412, 0.5, -29.1368 >, < 0, -1, 0 >, < 3.40359, 0.5, -29.2 >, < 0, -1, 0 >, < 3.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 3.40359, 9.5, -29.2 >, < 0, 1, 0 >, < 3.37412, 9.5, -29.1368 >, < 0, 1, 0 >, < 3.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 3.37412, 9.5, -29.1368 >, < -0.949273, 0, -0.314453 >, < 3.37412, 0.5, -29.1368 >, < -0.929328, 0, -0.369255 >, < 3.35608, 0.5, -29.0695 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 3.35608, 0.5, -29.0695 >, < -0.97933, 0, -0.202268 >, < 3.35608, 9.5, -29.0695 >, < -0.989448, 0, -0.144887 >, < 3.37412, 9.5, -29.1368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 3.35608, 0.5, -29.0695 >, < 0, -1, 0 >, < 3.37412, 0.5, -29.1368 >, < 0, -1, 0 >, < 3.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 3.37412, 9.5, -29.1368 >, < 0, 1, 0 >, < 3.35608, 9.5, -29.0695 >, < 0, 1, 0 >, < 3.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 3.35608, 9.5, -29.0695 >, < -0.989448, 0, -0.144887 >, < 3.35608, 0.5, -29.0695 >, < -0.97933, 0, -0.202268 >, < 3.35, 0.5, -29 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 3.35, 0.5, -29 >, < -0.999574, 0, -0.0291689 >, < 3.35, 9.5, -29 >, < -0.999574, 0, 0.0291689 >, < 3.35608, 9.5, -29.0695 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 3.35, 0.5, -29 >, < 0, -1, 0 >, < 3.35608, 0.5, -29.0695 >, < 0, -1, 0 >, < 3.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 3.35608, 9.5, -29.0695 >, < 0, 1, 0 >, < 3.35, 9.5, -29 >, < 0, 1, 0 >, < 3.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 3.35, 9.5, -29 >, < -0.999574, 0, 0.0291689 >, < 3.35, 0.5, -29 >, < -0.999574, 0, -0.0291689 >, < 3.35608, 0.5, -28.9305 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 3.35608, 0.5, -28.9305 >, < -0.989448, 0, 0.144887 >, < 3.35608, 9.5, -28.9305 >, < -0.97933, 0, 0.202268 >, < 3.35, 9.5, -29 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 3.35608, 0.5, -28.9305 >, < 0, -1, 0 >, < 3.35, 0.5, -29 >, < 0, -1, 0 >, < 3.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 3.35, 9.5, -29 >, < 0, 1, 0 >, < 3.35608, 9.5, -28.9305 >, < 0, 1, 0 >, < 3.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 3.35608, 9.5, -28.9305 >, < -0.97933, 0, 0.202268 >, < 3.35608, 0.5, -28.9305 >, < -0.989448, 0, 0.144887 >, < 3.37412, 0.5, -28.8632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 3.37412, 0.5, -28.8632 >, < -0.949273, 0, 0.314453 >, < 3.37412, 9.5, -28.8632 >, < -0.929328, 0, 0.369255 >, < 3.35608, 9.5, -28.9305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 3.37412, 0.5, -28.8632 >, < 0, -1, 0 >, < 3.35608, 0.5, -28.9305 >, < 0, -1, 0 >, < 3.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 3.35608, 9.5, -28.9305 >, < 0, 1, 0 >, < 3.37412, 9.5, -28.8632 >, < 0, 1, 0 >, < 3.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 3.37412, 9.5, -28.8632 >, < -0.929328, 0, 0.369255 >, < 3.37412, 0.5, -28.8632 >, < -0.949273, 0, 0.314453 >, < 3.40359, 0.5, -28.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 3.40359, 0.5, -28.8 >, < -0.880238, 0, 0.474533 >, < 3.40359, 9.5, -28.8 >, < -0.851096, 0, 0.525011 >, < 3.37412, 9.5, -28.8632 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 3.40359, 0.5, -28.8 >, < 0, -1, 0 >, < 3.37412, 0.5, -28.8632 >, < 0, -1, 0 >, < 3.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 3.37412, 9.5, -28.8632 >, < 0, 1, 0 >, < 3.40359, 9.5, -28.8 >, < 0, 1, 0 >, < 3.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 3.40359, 9.5, -28.8 >, < -0.851096, 0, 0.525011 >, < 3.40359, 0.5, -28.8 >, < -0.880238, 0, 0.474533 >, < 3.44358, 0.5, -28.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 3.44358, 0.5, -28.7429 >, < -0.784473, 0, 0.620163 >, < 3.44358, 9.5, -28.7429 >, < -0.74699, 0, 0.664835 >, < 3.40359, 9.5, -28.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 3.44358, 0.5, -28.7429 >, < 0, -1, 0 >, < 3.40359, 0.5, -28.8 >, < 0, -1, 0 >, < 3.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 3.40359, 9.5, -28.8 >, < 0, 1, 0 >, < 3.44358, 9.5, -28.7429 >, < 0, 1, 0 >, < 3.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 3.44358, 9.5, -28.7429 >, < -0.74699, 0, 0.664835 >, < 3.44358, 0.5, -28.7429 >, < -0.784473, 0, 0.620163 >, < 3.49288, 0.5, -28.6936 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 3.49288, 0.5, -28.6936 >, < -0.664835, 0, 0.74699 >, < 3.49288, 9.5, -28.6936 >, < -0.620163, 0, 0.784473 >, < 3.44358, 9.5, -28.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 3.49288, 0.5, -28.6936 >, < 0, -1, 0 >, < 3.44358, 0.5, -28.7429 >, < 0, -1, 0 >, < 3.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 3.44358, 9.5, -28.7429 >, < 0, 1, 0 >, < 3.49288, 9.5, -28.6936 >, < 0, 1, 0 >, < 3.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 3.49288, 9.5, -28.6936 >, < -0.620163, 0, 0.784473 >, < 3.49288, 0.5, -28.6936 >, < -0.664835, 0, 0.74699 >, < 3.55, 0.5, -28.6536 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 3.55, 0.5, -28.6536 >, < -0.525011, 0, 0.851096 >, < 3.55, 9.5, -28.6536 >, < -0.474533, 0, 0.880238 >, < 3.49288, 9.5, -28.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 3.55, 0.5, -28.6536 >, < 0, -1, 0 >, < 3.49288, 0.5, -28.6936 >, < 0, -1, 0 >, < 3.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 3.49288, 9.5, -28.6936 >, < 0, 1, 0 >, < 3.55, 9.5, -28.6536 >, < 0, 1, 0 >, < 3.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 3.55, 9.5, -28.6536 >, < -0.474533, 0, 0.880238 >, < 3.55, 0.5, -28.6536 >, < -0.525011, 0, 0.851096 >, < 3.61319, 0.5, -28.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 3.61319, 0.5, -28.6241 >, < -0.369255, 0, 0.929328 >, < 3.61319, 9.5, -28.6241 >, < -0.314453, 0, 0.949273 >, < 3.55, 9.5, -28.6536 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 3.61319, 0.5, -28.6241 >, < 0, -1, 0 >, < 3.55, 0.5, -28.6536 >, < 0, -1, 0 >, < 3.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 3.55, 9.5, -28.6536 >, < 0, 1, 0 >, < 3.61319, 9.5, -28.6241 >, < 0, 1, 0 >, < 3.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 3.61319, 9.5, -28.6241 >, < -0.314453, 0, 0.949273 >, < 3.61319, 0.5, -28.6241 >, < -0.369255, 0, 0.929328 >, < 3.68054, 0.5, -28.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 3.68054, 0.5, -28.6061 >, < -0.202268, 0, 0.97933 >, < 3.68054, 9.5, -28.6061 >, < -0.144887, 0, 0.989448 >, < 3.61319, 9.5, -28.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 3.68054, 0.5, -28.6061 >, < 0, -1, 0 >, < 3.61319, 0.5, -28.6241 >, < 0, -1, 0 >, < 3.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 3.61319, 9.5, -28.6241 >, < 0, 1, 0 >, < 3.68054, 9.5, -28.6061 >, < 0, 1, 0 >, < 3.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 3.68054, 9.5, -28.6061 >, < -0.144887, 0, 0.989448 >, < 3.68054, 0.5, -28.6061 >, < -0.202268, 0, 0.97933 >, < 3.75, 0.5, -28.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 3.75, 0.5, -28.6 >, < -0.0291689, 0, 0.999574 >, < 3.75, 9.5, -28.6 >, < 0.0291689, 0, 0.999574 >, < 3.68054, 9.5, -28.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 3.75, 0.5, -28.6 >, < 0, -1, 0 >, < 3.68054, 0.5, -28.6061 >, < 0, -1, 0 >, < 3.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 3.68054, 9.5, -28.6061 >, < 0, 1, 0 >, < 3.75, 9.5, -28.6 >, < 0, 1, 0 >, < 3.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 3.75, 9.5, -28.6 >, < 0.0291689, 0, 0.999574 >, < 3.75, 0.5, -28.6 >, < -0.0291689, 0, 0.999574 >, < 3.81946, 0.5, -28.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 3.81946, 0.5, -28.6061 >, < 0.144887, 0, 0.989448 >, < 3.81946, 9.5, -28.6061 >, < 0.202268, 0, 0.97933 >, < 3.75, 9.5, -28.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 3.81946, 0.5, -28.6061 >, < 0, -1, 0 >, < 3.75, 0.5, -28.6 >, < 0, -1, 0 >, < 3.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 3.75, 9.5, -28.6 >, < 0, 1, 0 >, < 3.81946, 9.5, -28.6061 >, < 0, 1, 0 >, < 3.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 3.81946, 9.5, -28.6061 >, < 0.202268, 0, 0.97933 >, < 3.81946, 0.5, -28.6061 >, < 0.144887, 0, 0.989448 >, < 3.88681, 0.5, -28.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 3.88681, 0.5, -28.6241 >, < 0.314453, 0, 0.949273 >, < 3.88681, 9.5, -28.6241 >, < 0.369255, 0, 0.929328 >, < 3.81946, 9.5, -28.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 3.88681, 0.5, -28.6241 >, < 0, -1, 0 >, < 3.81946, 0.5, -28.6061 >, < 0, -1, 0 >, < 3.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 3.81946, 9.5, -28.6061 >, < 0, 1, 0 >, < 3.88681, 9.5, -28.6241 >, < 0, 1, 0 >, < 3.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 3.88681, 9.5, -28.6241 >, < 0.369255, 0, 0.929328 >, < 3.88681, 0.5, -28.6241 >, < 0.314453, 0, 0.949273 >, < 3.95, 0.5, -28.6536 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 3.95, 0.5, -28.6536 >, < 0.474533, 0, 0.880238 >, < 3.95, 9.5, -28.6536 >, < 0.525011, 0, 0.851096 >, < 3.88681, 9.5, -28.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 3.95, 0.5, -28.6536 >, < 0, -1, 0 >, < 3.88681, 0.5, -28.6241 >, < 0, -1, 0 >, < 3.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 3.88681, 9.5, -28.6241 >, < 0, 1, 0 >, < 3.95, 9.5, -28.6536 >, < 0, 1, 0 >, < 3.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 3.95, 9.5, -28.6536 >, < 0.525011, 0, 0.851096 >, < 3.95, 0.5, -28.6536 >, < 0.474533, 0, 0.880238 >, < 4.00712, 0.5, -28.6936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 4.00712, 0.5, -28.6936 >, < 0.620163, 0, 0.784473 >, < 4.00712, 9.5, -28.6936 >, < 0.664835, 0, 0.74699 >, < 3.95, 9.5, -28.6536 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 4.00712, 0.5, -28.6936 >, < 0, -1, 0 >, < 3.95, 0.5, -28.6536 >, < 0, -1, 0 >, < 3.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 3.95, 9.5, -28.6536 >, < 0, 1, 0 >, < 4.00712, 9.5, -28.6936 >, < 0, 1, 0 >, < 3.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 4.00712, 9.5, -28.6936 >, < 0.664835, 0, 0.74699 >, < 4.00712, 0.5, -28.6936 >, < 0.620163, 0, 0.784473 >, < 4.05642, 0.5, -28.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 4.05642, 0.5, -28.7429 >, < 0.74699, 0, 0.664835 >, < 4.05642, 9.5, -28.7429 >, < 0.784473, 0, 0.620163 >, < 4.00712, 9.5, -28.6936 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 4.05642, 0.5, -28.7429 >, < 0, -1, 0 >, < 4.00712, 0.5, -28.6936 >, < 0, -1, 0 >, < 3.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 4.00712, 9.5, -28.6936 >, < 0, 1, 0 >, < 4.05642, 9.5, -28.7429 >, < 0, 1, 0 >, < 3.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 4.05642, 9.5, -28.7429 >, < 0.784473, 0, 0.620163 >, < 4.05642, 0.5, -28.7429 >, < 0.74699, 0, 0.664835 >, < 4.09641, 0.5, -28.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 4.09641, 0.5, -28.8 >, < 0.851096, 0, 0.525011 >, < 4.09641, 9.5, -28.8 >, < 0.880238, 0, 0.474533 >, < 4.05642, 9.5, -28.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 4.09641, 0.5, -28.8 >, < 0, -1, 0 >, < 4.05642, 0.5, -28.7429 >, < 0, -1, 0 >, < 3.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 4.05642, 9.5, -28.7429 >, < 0, 1, 0 >, < 4.09641, 9.5, -28.8 >, < 0, 1, 0 >, < 3.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 4.09641, 9.5, -28.8 >, < 0.880238, 0, 0.474533 >, < 4.09641, 0.5, -28.8 >, < 0.851096, 0, 0.525011 >, < 4.12588, 0.5, -28.8632 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 4.12588, 0.5, -28.8632 >, < 0.929328, 0, 0.369255 >, < 4.12588, 9.5, -28.8632 >, < 0.949273, 0, 0.314453 >, < 4.09641, 9.5, -28.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 4.12588, 0.5, -28.8632 >, < 0, -1, 0 >, < 4.09641, 0.5, -28.8 >, < 0, -1, 0 >, < 3.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 4.09641, 9.5, -28.8 >, < 0, 1, 0 >, < 4.12588, 9.5, -28.8632 >, < 0, 1, 0 >, < 3.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 4.12588, 9.5, -28.8632 >, < 0.949273, 0, 0.314453 >, < 4.12588, 0.5, -28.8632 >, < 0.929328, 0, 0.369255 >, < 4.14392, 0.5, -28.9305 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 4.14392, 0.5, -28.9305 >, < 0.97933, 0, 0.202268 >, < 4.14392, 9.5, -28.9305 >, < 0.989448, 0, 0.144887 >, < 4.12588, 9.5, -28.8632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 4.14392, 0.5, -28.9305 >, < 0, -1, 0 >, < 4.12588, 0.5, -28.8632 >, < 0, -1, 0 >, < 3.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 4.12588, 9.5, -28.8632 >, < 0, 1, 0 >, < 4.14392, 9.5, -28.9305 >, < 0, 1, 0 >, < 3.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 4.14392, 9.5, -28.9305 >, < 0.989448, 0, 0.144887 >, < 4.14392, 0.5, -28.9305 >, < 0.97933, 0, 0.202268 >, < 4.15, 0.5, -29 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 4.15, 0.5, -29 >, < 0.999574, 0, 0.0291689 >, < 4.15, 9.5, -29 >, < 0.999574, 0, -0.0291689 >, < 4.14392, 9.5, -28.9305 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 4.15, 0.5, -29 >, < 0, -1, 0 >, < 4.14392, 0.5, -28.9305 >, < 0, -1, 0 >, < 3.75, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 4.14392, 9.5, -28.9305 >, < 0, 1, 0 >, < 4.15, 9.5, -29 >, < 0, 1, 0 >, < 3.75, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 6.9, 9.5, -29 >, < 0.999574, 0, -0.0291689 >, < 6.9, 0.5, -29 >, < 0.999574, 0, 0.0291689 >, < 6.89392, 0.5, -29.0695 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 6.89392, 0.5, -29.0695 >, < 0.989448, 0, -0.144887 >, < 6.89392, 9.5, -29.0695 >, < 0.97933, 0, -0.202268 >, < 6.9, 9.5, -29 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 6.89392, 0.5, -29.0695 >, < 0, -1, 0 >, < 6.9, 0.5, -29 >, < 0, -1, 0 >, < 6.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 6.9, 9.5, -29 >, < 0, 1, 0 >, < 6.89392, 9.5, -29.0695 >, < 0, 1, 0 >, < 6.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 6.89392, 9.5, -29.0695 >, < 0.97933, 0, -0.202268 >, < 6.89392, 0.5, -29.0695 >, < 0.989448, 0, -0.144887 >, < 6.87588, 0.5, -29.1368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 6.87588, 0.5, -29.1368 >, < 0.949273, 0, -0.314453 >, < 6.87588, 9.5, -29.1368 >, < 0.929328, 0, -0.369255 >, < 6.89392, 9.5, -29.0695 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 6.87588, 0.5, -29.1368 >, < 0, -1, 0 >, < 6.89392, 0.5, -29.0695 >, < 0, -1, 0 >, < 6.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 6.89392, 9.5, -29.0695 >, < 0, 1, 0 >, < 6.87588, 9.5, -29.1368 >, < 0, 1, 0 >, < 6.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 6.87588, 9.5, -29.1368 >, < 0.929328, 0, -0.369255 >, < 6.87588, 0.5, -29.1368 >, < 0.949273, 0, -0.314453 >, < 6.84641, 0.5, -29.2 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 6.84641, 0.5, -29.2 >, < 0.880238, 0, -0.474533 >, < 6.84641, 9.5, -29.2 >, < 0.851096, 0, -0.525011 >, < 6.87588, 9.5, -29.1368 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 6.84641, 0.5, -29.2 >, < 0, -1, 0 >, < 6.87588, 0.5, -29.1368 >, < 0, -1, 0 >, < 6.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 6.87588, 9.5, -29.1368 >, < 0, 1, 0 >, < 6.84641, 9.5, -29.2 >, < 0, 1, 0 >, < 6.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 6.84641, 9.5, -29.2 >, < 0.851096, 0, -0.525011 >, < 6.84641, 0.5, -29.2 >, < 0.880238, 0, -0.474533 >, < 6.80642, 0.5, -29.2571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 6.80642, 0.5, -29.2571 >, < 0.784473, 0, -0.620163 >, < 6.80642, 9.5, -29.2571 >, < 0.74699, 0, -0.664835 >, < 6.84641, 9.5, -29.2 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 6.80642, 0.5, -29.2571 >, < 0, -1, 0 >, < 6.84641, 0.5, -29.2 >, < 0, -1, 0 >, < 6.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 6.84641, 9.5, -29.2 >, < 0, 1, 0 >, < 6.80642, 9.5, -29.2571 >, < 0, 1, 0 >, < 6.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 6.80642, 9.5, -29.2571 >, < 0.74699, 0, -0.664835 >, < 6.80642, 0.5, -29.2571 >, < 0.784473, 0, -0.620163 >, < 6.75712, 0.5, -29.3064 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 6.75712, 0.5, -29.3064 >, < 0.664835, 0, -0.74699 >, < 6.75712, 9.5, -29.3064 >, < 0.620163, 0, -0.784473 >, < 6.80642, 9.5, -29.2571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 6.75712, 0.5, -29.3064 >, < 0, -1, 0 >, < 6.80642, 0.5, -29.2571 >, < 0, -1, 0 >, < 6.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 6.80642, 9.5, -29.2571 >, < 0, 1, 0 >, < 6.75712, 9.5, -29.3064 >, < 0, 1, 0 >, < 6.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 6.75712, 9.5, -29.3064 >, < 0.620163, 0, -0.784473 >, < 6.75712, 0.5, -29.3064 >, < 0.664835, 0, -0.74699 >, < 6.7, 0.5, -29.3464 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 6.7, 0.5, -29.3464 >, < 0.525011, 0, -0.851096 >, < 6.7, 9.5, -29.3464 >, < 0.474533, 0, -0.880238 >, < 6.75712, 9.5, -29.3064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 6.7, 0.5, -29.3464 >, < 0, -1, 0 >, < 6.75712, 0.5, -29.3064 >, < 0, -1, 0 >, < 6.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 6.75712, 9.5, -29.3064 >, < 0, 1, 0 >, < 6.7, 9.5, -29.3464 >, < 0, 1, 0 >, < 6.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 6.7, 9.5, -29.3464 >, < 0.474533, 0, -0.880238 >, < 6.7, 0.5, -29.3464 >, < 0.525011, 0, -0.851096 >, < 6.63681, 0.5, -29.3759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 6.63681, 0.5, -29.3759 >, < 0.369255, 0, -0.929328 >, < 6.63681, 9.5, -29.3759 >, < 0.314453, 0, -0.949273 >, < 6.7, 9.5, -29.3464 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 6.63681, 0.5, -29.3759 >, < 0, -1, 0 >, < 6.7, 0.5, -29.3464 >, < 0, -1, 0 >, < 6.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 6.7, 9.5, -29.3464 >, < 0, 1, 0 >, < 6.63681, 9.5, -29.3759 >, < 0, 1, 0 >, < 6.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 6.63681, 9.5, -29.3759 >, < 0.314453, 0, -0.949273 >, < 6.63681, 0.5, -29.3759 >, < 0.369255, 0, -0.929328 >, < 6.56946, 0.5, -29.3939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 6.56946, 0.5, -29.3939 >, < 0.202268, 0, -0.97933 >, < 6.56946, 9.5, -29.3939 >, < 0.144887, 0, -0.989448 >, < 6.63681, 9.5, -29.3759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 6.56946, 0.5, -29.3939 >, < 0, -1, 0 >, < 6.63681, 0.5, -29.3759 >, < 0, -1, 0 >, < 6.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 6.63681, 9.5, -29.3759 >, < 0, 1, 0 >, < 6.56946, 9.5, -29.3939 >, < 0, 1, 0 >, < 6.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 6.56946, 9.5, -29.3939 >, < 0.144887, 0, -0.989448 >, < 6.56946, 0.5, -29.3939 >, < 0.202268, 0, -0.97933 >, < 6.5, 0.5, -29.4 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 6.5, 0.5, -29.4 >, < 0.0291689, 0, -0.999574 >, < 6.5, 9.5, -29.4 >, < -0.0291689, 0, -0.999574 >, < 6.56946, 9.5, -29.3939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 6.5, 0.5, -29.4 >, < 0, -1, 0 >, < 6.56946, 0.5, -29.3939 >, < 0, -1, 0 >, < 6.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 6.56946, 9.5, -29.3939 >, < 0, 1, 0 >, < 6.5, 9.5, -29.4 >, < 0, 1, 0 >, < 6.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 6.5, 9.5, -29.4 >, < -0.0291689, 0, -0.999574 >, < 6.5, 0.5, -29.4 >, < 0.0291689, 0, -0.999574 >, < 6.43054, 0.5, -29.3939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 6.43054, 0.5, -29.3939 >, < -0.144887, 0, -0.989448 >, < 6.43054, 9.5, -29.3939 >, < -0.202268, 0, -0.97933 >, < 6.5, 9.5, -29.4 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 6.43054, 0.5, -29.3939 >, < 0, -1, 0 >, < 6.5, 0.5, -29.4 >, < 0, -1, 0 >, < 6.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 6.5, 9.5, -29.4 >, < 0, 1, 0 >, < 6.43054, 9.5, -29.3939 >, < 0, 1, 0 >, < 6.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 6.43054, 9.5, -29.3939 >, < -0.202268, 0, -0.97933 >, < 6.43054, 0.5, -29.3939 >, < -0.144887, 0, -0.989448 >, < 6.36319, 0.5, -29.3759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 6.36319, 0.5, -29.3759 >, < -0.314453, 0, -0.949273 >, < 6.36319, 9.5, -29.3759 >, < -0.369255, 0, -0.929328 >, < 6.43054, 9.5, -29.3939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 6.36319, 0.5, -29.3759 >, < 0, -1, 0 >, < 6.43054, 0.5, -29.3939 >, < 0, -1, 0 >, < 6.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 6.43054, 9.5, -29.3939 >, < 0, 1, 0 >, < 6.36319, 9.5, -29.3759 >, < 0, 1, 0 >, < 6.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 6.36319, 9.5, -29.3759 >, < -0.369255, 0, -0.929328 >, < 6.36319, 0.5, -29.3759 >, < -0.314453, 0, -0.949273 >, < 6.3, 0.5, -29.3464 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 6.3, 0.5, -29.3464 >, < -0.474533, 0, -0.880238 >, < 6.3, 9.5, -29.3464 >, < -0.525011, 0, -0.851096 >, < 6.36319, 9.5, -29.3759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 6.3, 0.5, -29.3464 >, < 0, -1, 0 >, < 6.36319, 0.5, -29.3759 >, < 0, -1, 0 >, < 6.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 6.36319, 9.5, -29.3759 >, < 0, 1, 0 >, < 6.3, 9.5, -29.3464 >, < 0, 1, 0 >, < 6.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 6.3, 9.5, -29.3464 >, < -0.525011, 0, -0.851096 >, < 6.3, 0.5, -29.3464 >, < -0.474533, 0, -0.880238 >, < 6.24288, 0.5, -29.3064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 6.24288, 0.5, -29.3064 >, < -0.620163, 0, -0.784473 >, < 6.24288, 9.5, -29.3064 >, < -0.664835, 0, -0.74699 >, < 6.3, 9.5, -29.3464 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 6.24288, 0.5, -29.3064 >, < 0, -1, 0 >, < 6.3, 0.5, -29.3464 >, < 0, -1, 0 >, < 6.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 6.3, 9.5, -29.3464 >, < 0, 1, 0 >, < 6.24288, 9.5, -29.3064 >, < 0, 1, 0 >, < 6.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 6.24288, 9.5, -29.3064 >, < -0.664835, 0, -0.74699 >, < 6.24288, 0.5, -29.3064 >, < -0.620163, 0, -0.784473 >, < 6.19358, 0.5, -29.2571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 6.19358, 0.5, -29.2571 >, < -0.74699, 0, -0.664835 >, < 6.19358, 9.5, -29.2571 >, < -0.784473, 0, -0.620163 >, < 6.24288, 9.5, -29.3064 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 6.19358, 0.5, -29.2571 >, < 0, -1, 0 >, < 6.24288, 0.5, -29.3064 >, < 0, -1, 0 >, < 6.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 6.24288, 9.5, -29.3064 >, < 0, 1, 0 >, < 6.19358, 9.5, -29.2571 >, < 0, 1, 0 >, < 6.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 6.19358, 9.5, -29.2571 >, < -0.784473, 0, -0.620163 >, < 6.19358, 0.5, -29.2571 >, < -0.74699, 0, -0.664835 >, < 6.15359, 0.5, -29.2 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 6.15359, 0.5, -29.2 >, < -0.851096, 0, -0.525011 >, < 6.15359, 9.5, -29.2 >, < -0.880238, 0, -0.474533 >, < 6.19358, 9.5, -29.2571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 6.15359, 0.5, -29.2 >, < 0, -1, 0 >, < 6.19358, 0.5, -29.2571 >, < 0, -1, 0 >, < 6.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 6.19358, 9.5, -29.2571 >, < 0, 1, 0 >, < 6.15359, 9.5, -29.2 >, < 0, 1, 0 >, < 6.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 6.15359, 9.5, -29.2 >, < -0.880238, 0, -0.474533 >, < 6.15359, 0.5, -29.2 >, < -0.851096, 0, -0.525011 >, < 6.12412, 0.5, -29.1368 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 6.12412, 0.5, -29.1368 >, < -0.929328, 0, -0.369255 >, < 6.12412, 9.5, -29.1368 >, < -0.949273, 0, -0.314453 >, < 6.15359, 9.5, -29.2 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 6.12412, 0.5, -29.1368 >, < 0, -1, 0 >, < 6.15359, 0.5, -29.2 >, < 0, -1, 0 >, < 6.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 6.15359, 9.5, -29.2 >, < 0, 1, 0 >, < 6.12412, 9.5, -29.1368 >, < 0, 1, 0 >, < 6.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 6.12412, 9.5, -29.1368 >, < -0.949273, 0, -0.314453 >, < 6.12412, 0.5, -29.1368 >, < -0.929328, 0, -0.369255 >, < 6.10608, 0.5, -29.0695 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 6.10608, 0.5, -29.0695 >, < -0.97933, 0, -0.202268 >, < 6.10608, 9.5, -29.0695 >, < -0.989448, 0, -0.144887 >, < 6.12412, 9.5, -29.1368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 6.10608, 0.5, -29.0695 >, < 0, -1, 0 >, < 6.12412, 0.5, -29.1368 >, < 0, -1, 0 >, < 6.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 6.12412, 9.5, -29.1368 >, < 0, 1, 0 >, < 6.10608, 9.5, -29.0695 >, < 0, 1, 0 >, < 6.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 6.10608, 9.5, -29.0695 >, < -0.989448, 0, -0.144887 >, < 6.10608, 0.5, -29.0695 >, < -0.97933, 0, -0.202268 >, < 6.1, 0.5, -29 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 6.1, 0.5, -29 >, < -0.999574, 0, -0.0291689 >, < 6.1, 9.5, -29 >, < -0.999574, 0, 0.0291689 >, < 6.10608, 9.5, -29.0695 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 6.1, 0.5, -29 >, < 0, -1, 0 >, < 6.10608, 0.5, -29.0695 >, < 0, -1, 0 >, < 6.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 6.10608, 9.5, -29.0695 >, < 0, 1, 0 >, < 6.1, 9.5, -29 >, < 0, 1, 0 >, < 6.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 6.1, 9.5, -29 >, < -0.999574, 0, 0.0291689 >, < 6.1, 0.5, -29 >, < -0.999574, 0, -0.0291689 >, < 6.10608, 0.5, -28.9305 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 6.10608, 0.5, -28.9305 >, < -0.989448, 0, 0.144887 >, < 6.10608, 9.5, -28.9305 >, < -0.97933, 0, 0.202268 >, < 6.1, 9.5, -29 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 6.10608, 0.5, -28.9305 >, < 0, -1, 0 >, < 6.1, 0.5, -29 >, < 0, -1, 0 >, < 6.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 6.1, 9.5, -29 >, < 0, 1, 0 >, < 6.10608, 9.5, -28.9305 >, < 0, 1, 0 >, < 6.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 6.10608, 9.5, -28.9305 >, < -0.97933, 0, 0.202268 >, < 6.10608, 0.5, -28.9305 >, < -0.989448, 0, 0.144887 >, < 6.12412, 0.5, -28.8632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 6.12412, 0.5, -28.8632 >, < -0.949273, 0, 0.314453 >, < 6.12412, 9.5, -28.8632 >, < -0.929328, 0, 0.369255 >, < 6.10608, 9.5, -28.9305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 6.12412, 0.5, -28.8632 >, < 0, -1, 0 >, < 6.10608, 0.5, -28.9305 >, < 0, -1, 0 >, < 6.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 6.10608, 9.5, -28.9305 >, < 0, 1, 0 >, < 6.12412, 9.5, -28.8632 >, < 0, 1, 0 >, < 6.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 6.12412, 9.5, -28.8632 >, < -0.929328, 0, 0.369255 >, < 6.12412, 0.5, -28.8632 >, < -0.949273, 0, 0.314453 >, < 6.15359, 0.5, -28.8 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 6.15359, 0.5, -28.8 >, < -0.880238, 0, 0.474533 >, < 6.15359, 9.5, -28.8 >, < -0.851096, 0, 0.525011 >, < 6.12412, 9.5, -28.8632 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 6.15359, 0.5, -28.8 >, < 0, -1, 0 >, < 6.12412, 0.5, -28.8632 >, < 0, -1, 0 >, < 6.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 6.12412, 9.5, -28.8632 >, < 0, 1, 0 >, < 6.15359, 9.5, -28.8 >, < 0, 1, 0 >, < 6.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 6.15359, 9.5, -28.8 >, < -0.851096, 0, 0.525011 >, < 6.15359, 0.5, -28.8 >, < -0.880238, 0, 0.474533 >, < 6.19358, 0.5, -28.7429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 6.19358, 0.5, -28.7429 >, < -0.784473, 0, 0.620163 >, < 6.19358, 9.5, -28.7429 >, < -0.74699, 0, 0.664835 >, < 6.15359, 9.5, -28.8 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 6.19358, 0.5, -28.7429 >, < 0, -1, 0 >, < 6.15359, 0.5, -28.8 >, < 0, -1, 0 >, < 6.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 6.15359, 9.5, -28.8 >, < 0, 1, 0 >, < 6.19358, 9.5, -28.7429 >, < 0, 1, 0 >, < 6.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 6.19358, 9.5, -28.7429 >, < -0.74699, 0, 0.664835 >, < 6.19358, 0.5, -28.7429 >, < -0.784473, 0, 0.620163 >, < 6.24288, 0.5, -28.6936 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 6.24288, 0.5, -28.6936 >, < -0.664835, 0, 0.74699 >, < 6.24288, 9.5, -28.6936 >, < -0.620163, 0, 0.784473 >, < 6.19358, 9.5, -28.7429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 6.24288, 0.5, -28.6936 >, < 0, -1, 0 >, < 6.19358, 0.5, -28.7429 >, < 0, -1, 0 >, < 6.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 6.19358, 9.5, -28.7429 >, < 0, 1, 0 >, < 6.24288, 9.5, -28.6936 >, < 0, 1, 0 >, < 6.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 6.24288, 9.5, -28.6936 >, < -0.620163, 0, 0.784473 >, < 6.24288, 0.5, -28.6936 >, < -0.664835, 0, 0.74699 >, < 6.3, 0.5, -28.6536 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 6.3, 0.5, -28.6536 >, < -0.525011, 0, 0.851096 >, < 6.3, 9.5, -28.6536 >, < -0.474533, 0, 0.880238 >, < 6.24288, 9.5, -28.6936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 6.3, 0.5, -28.6536 >, < 0, -1, 0 >, < 6.24288, 0.5, -28.6936 >, < 0, -1, 0 >, < 6.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 6.24288, 9.5, -28.6936 >, < 0, 1, 0 >, < 6.3, 9.5, -28.6536 >, < 0, 1, 0 >, < 6.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 6.3, 9.5, -28.6536 >, < -0.474533, 0, 0.880238 >, < 6.3, 0.5, -28.6536 >, < -0.525011, 0, 0.851096 >, < 6.36319, 0.5, -28.6241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 6.36319, 0.5, -28.6241 >, < -0.369255, 0, 0.929328 >, < 6.36319, 9.5, -28.6241 >, < -0.314453, 0, 0.949273 >, < 6.3, 9.5, -28.6536 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 6.36319, 0.5, -28.6241 >, < 0, -1, 0 >, < 6.3, 0.5, -28.6536 >, < 0, -1, 0 >, < 6.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 6.3, 9.5, -28.6536 >, < 0, 1, 0 >, < 6.36319, 9.5, -28.6241 >, < 0, 1, 0 >, < 6.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 6.36319, 9.5, -28.6241 >, < -0.314453, 0, 0.949273 >, < 6.36319, 0.5, -28.6241 >, < -0.369255, 0, 0.929328 >, < 6.43054, 0.5, -28.6061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 6.43054, 0.5, -28.6061 >, < -0.202268, 0, 0.97933 >, < 6.43054, 9.5, -28.6061 >, < -0.144887, 0, 0.989448 >, < 6.36319, 9.5, -28.6241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 6.43054, 0.5, -28.6061 >, < 0, -1, 0 >, < 6.36319, 0.5, -28.6241 >, < 0, -1, 0 >, < 6.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 6.36319, 9.5, -28.6241 >, < 0, 1, 0 >, < 6.43054, 9.5, -28.6061 >, < 0, 1, 0 >, < 6.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 6.43054, 9.5, -28.6061 >, < -0.144887, 0, 0.989448 >, < 6.43054, 0.5, -28.6061 >, < -0.202268, 0, 0.97933 >, < 6.5, 0.5, -28.6 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 6.5, 0.5, -28.6 >, < -0.0291689, 0, 0.999574 >, < 6.5, 9.5, -28.6 >, < 0.0291689, 0, 0.999574 >, < 6.43054, 9.5, -28.6061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 6.5, 0.5, -28.6 >, < 0, -1, 0 >, < 6.43054, 0.5, -28.6061 >, < 0, -1, 0 >, < 6.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 6.43054, 9.5, -28.6061 >, < 0, 1, 0 >, < 6.5, 9.5, -28.6 >, < 0, 1, 0 >, < 6.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 6.5, 9.5, -28.6 >, < 0.0291689, 0, 0.999574 >, < 6.5, 0.5, -28.6 >, < -0.0291689, 0, 0.999574 >, < 6.56946, 0.5, -28.6061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 6.56946, 0.5, -28.6061 >, < 0.144887, 0, 0.989448 >, < 6.56946, 9.5, -28.6061 >, < 0.202268, 0, 0.97933 >, < 6.5, 9.5, -28.6 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 6.56946, 0.5, -28.6061 >, < 0, -1, 0 >, < 6.5, 0.5, -28.6 >, < 0, -1, 0 >, < 6.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 6.5, 9.5, -28.6 >, < 0, 1, 0 >, < 6.56946, 9.5, -28.6061 >, < 0, 1, 0 >, < 6.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 6.56946, 9.5, -28.6061 >, < 0.202268, 0, 0.97933 >, < 6.56946, 0.5, -28.6061 >, < 0.144887, 0, 0.989448 >, < 6.63681, 0.5, -28.6241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 6.63681, 0.5, -28.6241 >, < 0.314453, 0, 0.949273 >, < 6.63681, 9.5, -28.6241 >, < 0.369255, 0, 0.929328 >, < 6.56946, 9.5, -28.6061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 6.63681, 0.5, -28.6241 >, < 0, -1, 0 >, < 6.56946, 0.5, -28.6061 >, < 0, -1, 0 >, < 6.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 6.56946, 9.5, -28.6061 >, < 0, 1, 0 >, < 6.63681, 9.5, -28.6241 >, < 0, 1, 0 >, < 6.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 6.63681, 9.5, -28.6241 >, < 0.369255, 0, 0.929328 >, < 6.63681, 0.5, -28.6241 >, < 0.314453, 0, 0.949273 >, < 6.7, 0.5, -28.6536 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 6.7, 0.5, -28.6536 >, < 0.474533, 0, 0.880238 >, < 6.7, 9.5, -28.6536 >, < 0.525011, 0, 0.851096 >, < 6.63681, 9.5, -28.6241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 6.7, 0.5, -28.6536 >, < 0, -1, 0 >, < 6.63681, 0.5, -28.6241 >, < 0, -1, 0 >, < 6.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 6.63681, 9.5, -28.6241 >, < 0, 1, 0 >, < 6.7, 9.5, -28.6536 >, < 0, 1, 0 >, < 6.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 6.7, 9.5, -28.6536 >, < 0.525011, 0, 0.851096 >, < 6.7, 0.5, -28.6536 >, < 0.474533, 0, 0.880238 >, < 6.75712, 0.5, -28.6936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 6.75712, 0.5, -28.6936 >, < 0.620163, 0, 0.784473 >, < 6.75712, 9.5, -28.6936 >, < 0.664835, 0, 0.74699 >, < 6.7, 9.5, -28.6536 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 6.75712, 0.5, -28.6936 >, < 0, -1, 0 >, < 6.7, 0.5, -28.6536 >, < 0, -1, 0 >, < 6.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 6.7, 9.5, -28.6536 >, < 0, 1, 0 >, < 6.75712, 9.5, -28.6936 >, < 0, 1, 0 >, < 6.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 6.75712, 9.5, -28.6936 >, < 0.664835, 0, 0.74699 >, < 6.75712, 0.5, -28.6936 >, < 0.620163, 0, 0.784473 >, < 6.80642, 0.5, -28.7429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 6.80642, 0.5, -28.7429 >, < 0.74699, 0, 0.664835 >, < 6.80642, 9.5, -28.7429 >, < 0.784473, 0, 0.620163 >, < 6.75712, 9.5, -28.6936 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 6.80642, 0.5, -28.7429 >, < 0, -1, 0 >, < 6.75712, 0.5, -28.6936 >, < 0, -1, 0 >, < 6.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 6.75712, 9.5, -28.6936 >, < 0, 1, 0 >, < 6.80642, 9.5, -28.7429 >, < 0, 1, 0 >, < 6.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 6.80642, 9.5, -28.7429 >, < 0.784473, 0, 0.620163 >, < 6.80642, 0.5, -28.7429 >, < 0.74699, 0, 0.664835 >, < 6.84641, 0.5, -28.8 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 6.84641, 0.5, -28.8 >, < 0.851096, 0, 0.525011 >, < 6.84641, 9.5, -28.8 >, < 0.880238, 0, 0.474533 >, < 6.80642, 9.5, -28.7429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 6.84641, 0.5, -28.8 >, < 0, -1, 0 >, < 6.80642, 0.5, -28.7429 >, < 0, -1, 0 >, < 6.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 6.80642, 9.5, -28.7429 >, < 0, 1, 0 >, < 6.84641, 9.5, -28.8 >, < 0, 1, 0 >, < 6.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 6.84641, 9.5, -28.8 >, < 0.880238, 0, 0.474533 >, < 6.84641, 0.5, -28.8 >, < 0.851096, 0, 0.525011 >, < 6.87588, 0.5, -28.8632 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 6.87588, 0.5, -28.8632 >, < 0.929328, 0, 0.369255 >, < 6.87588, 9.5, -28.8632 >, < 0.949273, 0, 0.314453 >, < 6.84641, 9.5, -28.8 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 6.87588, 0.5, -28.8632 >, < 0, -1, 0 >, < 6.84641, 0.5, -28.8 >, < 0, -1, 0 >, < 6.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 6.84641, 9.5, -28.8 >, < 0, 1, 0 >, < 6.87588, 9.5, -28.8632 >, < 0, 1, 0 >, < 6.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 6.87588, 9.5, -28.8632 >, < 0.949273, 0, 0.314453 >, < 6.87588, 0.5, -28.8632 >, < 0.929328, 0, 0.369255 >, < 6.89392, 0.5, -28.9305 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 6.89392, 0.5, -28.9305 >, < 0.97933, 0, 0.202268 >, < 6.89392, 9.5, -28.9305 >, < 0.989448, 0, 0.144887 >, < 6.87588, 9.5, -28.8632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 6.89392, 0.5, -28.9305 >, < 0, -1, 0 >, < 6.87588, 0.5, -28.8632 >, < 0, -1, 0 >, < 6.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 6.87588, 9.5, -28.8632 >, < 0, 1, 0 >, < 6.89392, 9.5, -28.9305 >, < 0, 1, 0 >, < 6.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 6.89392, 9.5, -28.9305 >, < 0.989448, 0, 0.144887 >, < 6.89392, 0.5, -28.9305 >, < 0.97933, 0, 0.202268 >, < 6.9, 0.5, -29 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 6.9, 0.5, -29 >, < 0.999574, 0, 0.0291689 >, < 6.9, 9.5, -29 >, < 0.999574, 0, -0.0291689 >, < 6.89392, 9.5, -28.9305 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 6.9, 0.5, -29 >, < 0, -1, 0 >, < 6.89392, 0.5, -28.9305 >, < 0, -1, 0 >, < 6.5, 0.5, -29 >, < 0, -1, 0 > }
smooth_triangle { < 6.89392, 9.5, -28.9305 >, < 0, 1, 0 >, < 6.9, 9.5, -29 >, < 0, 1, 0 >, < 6.5, 9.5, -29 >, < 0, 1, 0 > }
smooth_triangle { < 56.4, 9.5, -22.5322 >, < 0.999574, 0, -0.0291689 >, < 56.4, 0.5, -22.5322 >, < 0.999574, 0, 0.0291689 >, < 56.3939, 0.5, -22.6017 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 56.3939, 0.5, -22.6017 >, < 0.989448, 0, -0.144887 >, < 56.3939, 9.5, -22.6017 >, < 0.97933, 0, -0.202268 >, < 56.4, 9.5, -22.5322 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 56.3939, 0.5, -22.6017 >, < 0, -1, 0 >, < 56.4, 0.5, -22.5322 >, < 0, -1, 0 >, < 56, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 56.4, 9.5, -22.5322 >, < 0, 1, 0 >, < 56.3939, 9.5, -22.6017 >, < 0, 1, 0 >, < 56, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 56.3939, 9.5, -22.6017 >, < 0.97933, 0, -0.202268 >, < 56.3939, 0.5, -22.6017 >, < 0.989448, 0, -0.144887 >, < 56.3759, 0.5, -22.6691 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 56.3759, 0.5, -22.6691 >, < 0.949273, 0, -0.314453 >, < 56.3759, 9.5, -22.6691 >, < 0.929328, 0, -0.369255 >, < 56.3939, 9.5, -22.6017 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 56.3759, 0.5, -22.6691 >, < 0, -1, 0 >, < 56.3939, 0.5, -22.6017 >, < 0, -1, 0 >, < 56, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 56.3939, 9.5, -22.6017 >, < 0, 1, 0 >, < 56.3759, 9.5, -22.6691 >, < 0, 1, 0 >, < 56, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 56.3759, 9.5, -22.6691 >, < 0.929328, 0, -0.369255 >, < 56.3759, 0.5, -22.6691 >, < 0.949273, 0, -0.314453 >, < 56.3464, 0.5, -22.7322 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 56.3464, 0.5, -22.7322 >, < 0.880238, 0, -0.474533 >, < 56.3464, 9.5, -22.7322 >, < 0.851096, 0, -0.525011 >, < 56.3759, 9.5, -22.6691 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 56.3464, 0.5, -22.7322 >, < 0, -1, 0 >, < 56.3759, 0.5, -22.6691 >, < 0, -1, 0 >, < 56, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 56.3759, 9.5, -22.6691 >, < 0, 1, 0 >, < 56.3464, 9.5, -22.7322 >, < 0, 1, 0 >, < 56, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 56.3464, 9.5, -22.7322 >, < 0.851096, 0, -0.525011 >, < 56.3464, 0.5, -22.7322 >, < 0.880238, 0, -0.474533 >, < 56.3064, 0.5, -22.7894 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 56.3064, 0.5, -22.7894 >, < 0.784473, 0, -0.620163 >, < 56.3064, 9.5, -22.7894 >, < 0.74699, 0, -0.664835 >, < 56.3464, 9.5, -22.7322 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 56.3064, 0.5, -22.7894 >, < 0, -1, 0 >, < 56.3464, 0.5, -22.7322 >, < 0, -1, 0 >, < 56, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 56.3464, 9.5, -22.7322 >, < 0, 1, 0 >, < 56.3064, 9.5, -22.7894 >, < 0, 1, 0 >, < 56, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 56.3064, 9.5, -22.7894 >, < 0.74699, 0, -0.664835 >, < 56.3064, 0.5, -22.7894 >, < 0.784473, 0, -0.620163 >, < 56.2571, 0.5, -22.8387 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 56.2571, 0.5, -22.8387 >, < 0.664835, 0, -0.74699 >, < 56.2571, 9.5, -22.8387 >, < 0.620163, 0, -0.784473 >, < 56.3064, 9.5, -22.7894 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 56.2571, 0.5, -22.8387 >, < 0, -1, 0 >, < 56.3064, 0.5, -22.7894 >, < 0, -1, 0 >, < 56, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 56.3064, 9.5, -22.7894 >, < 0, 1, 0 >, < 56.2571, 9.5, -22.8387 >, < 0, 1, 0 >, < 56, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 56.2571, 9.5, -22.8387 >, < 0.620163, 0, -0.784473 >, < 56.2571, 0.5, -22.8387 >, < 0.664835, 0, -0.74699 >, < 56.2, 0.5, -22.8787 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 56.2, 0.5, -22.8787 >, < 0.525011, 0, -0.851096 >, < 56.2, 9.5, -22.8787 >, < 0.474533, 0, -0.880238 >, < 56.2571, 9.5, -22.8387 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 56.2, 0.5, -22.8787 >, < 0, -1, 0 >, < 56.2571, 0.5, -22.8387 >, < 0, -1, 0 >, < 56, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 56.2571, 9.5, -22.8387 >, < 0, 1, 0 >, < 56.2, 9.5, -22.8787 >, < 0, 1, 0 >, < 56, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 56.2, 9.5, -22.8787 >, < 0.474533, 0, -0.880238 >, < 56.2, 0.5, -22.8787 >, < 0.525011, 0, -0.851096 >, < 56.1368, 0.5, -22.9081 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 56.1368, 0.5, -22.9081 >, < 0.369255, 0, -0.929328 >, < 56.1368, 9.5, -22.9081 >, < 0.314453, 0, -0.949273 >, < 56.2, 9.5, -22.8787 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 56.1368, 0.5, -22.9081 >, < 0, -1, 0 >, < 56.2, 0.5, -22.8787 >, < 0, -1, 0 >, < 56, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 56.2, 9.5, -22.8787 >, < 0, 1, 0 >, < 56.1368, 9.5, -22.9081 >, < 0, 1, 0 >, < 56, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 56.1368, 9.5, -22.9081 >, < 0.314453, 0, -0.949273 >, < 56.1368, 0.5, -22.9081 >, < 0.369255, 0, -0.929328 >, < 56.0695, 0.5, -22.9262 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 56.0695, 0.5, -22.9262 >, < 0.202268, 0, -0.97933 >, < 56.0695, 9.5, -22.9262 >, < 0.144887, 0, -0.989448 >, < 56.1368, 9.5, -22.9081 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 56.0695, 0.5, -22.9262 >, < 0, -1, 0 >, < 56.1368, 0.5, -22.9081 >, < 0, -1, 0 >, < 56, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 56.1368, 9.5, -22.9081 >, < 0, 1, 0 >, < 56.0695, 9.5, -22.9262 >, < 0, 1, 0 >, < 56, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 56.0695, 9.5, -22.9262 >, < 0.144887, 0, -0.989448 >, < 56.0695, 0.5, -22.9262 >, < 0.202268, 0, -0.97933 >, < 56, 0.5, -22.9323 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 56, 0.5, -22.9323 >, < 0.0291689, 0, -0.999574 >, < 56, 9.5, -22.9323 >, < -0.0291689, 0, -0.999574 >, < 56.0695, 9.5, -22.9262 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 56, 0.5, -22.9323 >, < 0, -1, 0 >, < 56.0695, 0.5, -22.9262 >, < 0, -1, 0 >, < 56, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 56.0695, 9.5, -22.9262 >, < 0, 1, 0 >, < 56, 9.5, -22.9323 >, < 0, 1, 0 >, < 56, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 56, 9.5, -22.9323 >, < -0.0291689, 0, -0.999574 >, < 56, 0.5, -22.9323 >, < 0.0291689, 0, -0.999574 >, < 55.9305, 0.5, -22.9262 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 55.9305, 0.5, -22.9262 >, < -0.144887, 0, -0.989448 >, < 55.9305, 9.5, -22.9262 >, < -0.202268, 0, -0.97933 >, < 56, 9.5, -22.9323 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 55.9305, 0.5, -22.9262 >, < 0, -1, 0 >, < 56, 0.5, -22.9323 >, < 0, -1, 0 >, < 56, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 56, 9.5, -22.9323 >, < 0, 1, 0 >, < 55.9305, 9.5, -22.9262 >, < 0, 1, 0 >, < 56, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 55.9305, 9.5, -22.9262 >, < -0.202268, 0, -0.97933 >, < 55.9305, 0.5, -22.9262 >, < -0.144887, 0, -0.989448 >, < 55.8632, 0.5, -22.9081 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 55.8632, 0.5, -22.9081 >, < -0.314453, 0, -0.949273 >, < 55.8632, 9.5, -22.9081 >, < -0.369255, 0, -0.929328 >, < 55.9305, 9.5, -22.9262 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 55.8632, 0.5, -22.9081 >, < 0, -1, 0 >, < 55.9305, 0.5, -22.9262 >, < 0, -1, 0 >, < 56, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 55.9305, 9.5, -22.9262 >, < 0, 1, 0 >, < 55.8632, 9.5, -22.9081 >, < 0, 1, 0 >, < 56, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 55.8632, 9.5, -22.9081 >, < -0.369255, 0, -0.929328 >, < 55.8632, 0.5, -22.9081 >, < -0.314453, 0, -0.949273 >, < 55.8, 0.5, -22.8787 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 55.8, 0.5, -22.8787 >, < -0.474533, 0, -0.880238 >, < 55.8, 9.5, -22.8787 >, < -0.525011, 0, -0.851096 >, < 55.8632, 9.5, -22.9081 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 55.8, 0.5, -22.8787 >, < 0, -1, 0 >, < 55.8632, 0.5, -22.9081 >, < 0, -1, 0 >, < 56, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 55.8632, 9.5, -22.9081 >, < 0, 1, 0 >, < 55.8, 9.5, -22.8787 >, < 0, 1, 0 >, < 56, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 55.8, 9.5, -22.8787 >, < -0.525011, 0, -0.851096 >, < 55.8, 0.5, -22.8787 >, < -0.474533, 0, -0.880238 >, < 55.7429, 0.5, -22.8387 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 55.7429, 0.5, -22.8387 >, < -0.620163, 0, -0.784473 >, < 55.7429, 9.5, -22.8387 >, < -0.664835, 0, -0.74699 >, < 55.8, 9.5, -22.8787 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 55.7429, 0.5, -22.8387 >, < 0, -1, 0 >, < 55.8, 0.5, -22.8787 >, < 0, -1, 0 >, < 56, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 55.8, 9.5, -22.8787 >, < 0, 1, 0 >, < 55.7429, 9.5, -22.8387 >, < 0, 1, 0 >, < 56, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 55.7429, 9.5, -22.8387 >, < -0.664835, 0, -0.74699 >, < 55.7429, 0.5, -22.8387 >, < -0.620163, 0, -0.784473 >, < 55.6936, 0.5, -22.7894 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 55.6936, 0.5, -22.7894 >, < -0.74699, 0, -0.664835 >, < 55.6936, 9.5, -22.7894 >, < -0.784473, 0, -0.620163 >, < 55.7429, 9.5, -22.8387 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 55.6936, 0.5, -22.7894 >, < 0, -1, 0 >, < 55.7429, 0.5, -22.8387 >, < 0, -1, 0 >, < 56, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 55.7429, 9.5, -22.8387 >, < 0, 1, 0 >, < 55.6936, 9.5, -22.7894 >, < 0, 1, 0 >, < 56, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 55.6936, 9.5, -22.7894 >, < -0.784473, 0, -0.620163 >, < 55.6936, 0.5, -22.7894 >, < -0.74699, 0, -0.664835 >, < 55.6536, 0.5, -22.7322 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 55.6536, 0.5, -22.7322 >, < -0.851096, 0, -0.525011 >, < 55.6536, 9.5, -22.7322 >, < -0.880238, 0, -0.474533 >, < 55.6936, 9.5, -22.7894 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 55.6536, 0.5, -22.7322 >, < 0, -1, 0 >, < 55.6936, 0.5, -22.7894 >, < 0, -1, 0 >, < 56, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 55.6936, 9.5, -22.7894 >, < 0, 1, 0 >, < 55.6536, 9.5, -22.7322 >, < 0, 1, 0 >, < 56, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 55.6536, 9.5, -22.7322 >, < -0.880238, 0, -0.474533 >, < 55.6536, 0.5, -22.7322 >, < -0.851096, 0, -0.525011 >, < 55.6241, 0.5, -22.6691 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 55.6241, 0.5, -22.6691 >, < -0.929328, 0, -0.369255 >, < 55.6241, 9.5, -22.6691 >, < -0.949273, 0, -0.314453 >, < 55.6536, 9.5, -22.7322 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 55.6241, 0.5, -22.6691 >, < 0, -1, 0 >, < 55.6536, 0.5, -22.7322 >, < 0, -1, 0 >, < 56, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 55.6536, 9.5, -22.7322 >, < 0, 1, 0 >, < 55.6241, 9.5, -22.6691 >, < 0, 1, 0 >, < 56, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 55.6241, 9.5, -22.6691 >, < -0.949273, 0, -0.314453 >, < 55.6241, 0.5, -22.6691 >, < -0.929328, 0, -0.369255 >, < 55.6061, 0.5, -22.6017 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 55.6061, 0.5, -22.6017 >, < -0.97933, 0, -0.202268 >, < 55.6061, 9.5, -22.6017 >, < -0.989448, 0, -0.144887 >, < 55.6241, 9.5, -22.6691 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 55.6061, 0.5, -22.6017 >, < 0, -1, 0 >, < 55.6241, 0.5, -22.6691 >, < 0, -1, 0 >, < 56, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 55.6241, 9.5, -22.6691 >, < 0, 1, 0 >, < 55.6061, 9.5, -22.6017 >, < 0, 1, 0 >, < 56, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 55.6061, 9.5, -22.6017 >, < -0.989448, 0, -0.144887 >, < 55.6061, 0.5, -22.6017 >, < -0.97933, 0, -0.202268 >, < 55.6, 0.5, -22.5322 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 55.6, 0.5, -22.5322 >, < -0.999574, 0, -0.0291689 >, < 55.6, 9.5, -22.5322 >, < -0.999574, 0, 0.0291689 >, < 55.6061, 9.5, -22.6017 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 55.6, 0.5, -22.5322 >, < 0, -1, 0 >, < 55.6061, 0.5, -22.6017 >, < 0, -1, 0 >, < 56, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 55.6061, 9.5, -22.6017 >, < 0, 1, 0 >, < 55.6, 9.5, -22.5322 >, < 0, 1, 0 >, < 56, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 55.6, 9.5, -22.5322 >, < -0.999574, 0, 0.0291689 >, < 55.6, 0.5, -22.5322 >, < -0.999574, 0, -0.0291689 >, < 55.6061, 0.5, -22.4628 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 55.6061, 0.5, -22.4628 >, < -0.989448, 0, 0.144887 >, < 55.6061, 9.5, -22.4628 >, < -0.97933, 0, 0.202268 >, < 55.6, 9.5, -22.5322 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 55.6061, 0.5, -22.4628 >, < 0, -1, 0 >, < 55.6, 0.5, -22.5322 >, < 0, -1, 0 >, < 56, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 55.6, 9.5, -22.5322 >, < 0, 1, 0 >, < 55.6061, 9.5, -22.4628 >, < 0, 1, 0 >, < 56, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 55.6061, 9.5, -22.4628 >, < -0.97933, 0, 0.202268 >, < 55.6061, 0.5, -22.4628 >, < -0.989448, 0, 0.144887 >, < 55.6241, 0.5, -22.3954 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 55.6241, 0.5, -22.3954 >, < -0.949273, 0, 0.314453 >, < 55.6241, 9.5, -22.3954 >, < -0.929328, 0, 0.369255 >, < 55.6061, 9.5, -22.4628 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 55.6241, 0.5, -22.3954 >, < 0, -1, 0 >, < 55.6061, 0.5, -22.4628 >, < 0, -1, 0 >, < 56, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 55.6061, 9.5, -22.4628 >, < 0, 1, 0 >, < 55.6241, 9.5, -22.3954 >, < 0, 1, 0 >, < 56, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 55.6241, 9.5, -22.3954 >, < -0.929328, 0, 0.369255 >, < 55.6241, 0.5, -22.3954 >, < -0.949273, 0, 0.314453 >, < 55.6536, 0.5, -22.3323 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 55.6536, 0.5, -22.3323 >, < -0.880238, 0, 0.474533 >, < 55.6536, 9.5, -22.3323 >, < -0.851096, 0, 0.525011 >, < 55.6241, 9.5, -22.3954 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 55.6536, 0.5, -22.3323 >, < 0, -1, 0 >, < 55.6241, 0.5, -22.3954 >, < 0, -1, 0 >, < 56, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 55.6241, 9.5, -22.3954 >, < 0, 1, 0 >, < 55.6536, 9.5, -22.3323 >, < 0, 1, 0 >, < 56, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 55.6536, 9.5, -22.3323 >, < -0.851096, 0, 0.525011 >, < 55.6536, 0.5, -22.3323 >, < -0.880238, 0, 0.474533 >, < 55.6936, 0.5, -22.2751 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 55.6936, 0.5, -22.2751 >, < -0.784473, 0, 0.620163 >, < 55.6936, 9.5, -22.2751 >, < -0.74699, 0, 0.664835 >, < 55.6536, 9.5, -22.3323 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 55.6936, 0.5, -22.2751 >, < 0, -1, 0 >, < 55.6536, 0.5, -22.3323 >, < 0, -1, 0 >, < 56, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 55.6536, 9.5, -22.3323 >, < 0, 1, 0 >, < 55.6936, 9.5, -22.2751 >, < 0, 1, 0 >, < 56, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 55.6936, 9.5, -22.2751 >, < -0.74699, 0, 0.664835 >, < 55.6936, 0.5, -22.2751 >, < -0.784473, 0, 0.620163 >, < 55.7429, 0.5, -22.2258 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 55.7429, 0.5, -22.2258 >, < -0.664835, 0, 0.74699 >, < 55.7429, 9.5, -22.2258 >, < -0.620163, 0, 0.784473 >, < 55.6936, 9.5, -22.2751 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 55.7429, 0.5, -22.2258 >, < 0, -1, 0 >, < 55.6936, 0.5, -22.2751 >, < 0, -1, 0 >, < 56, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 55.6936, 9.5, -22.2751 >, < 0, 1, 0 >, < 55.7429, 9.5, -22.2258 >, < 0, 1, 0 >, < 56, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 55.7429, 9.5, -22.2258 >, < -0.620163, 0, 0.784473 >, < 55.7429, 0.5, -22.2258 >, < -0.664835, 0, 0.74699 >, < 55.8, 0.5, -22.1858 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 55.8, 0.5, -22.1858 >, < -0.525011, 0, 0.851096 >, < 55.8, 9.5, -22.1858 >, < -0.474533, 0, 0.880238 >, < 55.7429, 9.5, -22.2258 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 55.8, 0.5, -22.1858 >, < 0, -1, 0 >, < 55.7429, 0.5, -22.2258 >, < 0, -1, 0 >, < 56, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 55.7429, 9.5, -22.2258 >, < 0, 1, 0 >, < 55.8, 9.5, -22.1858 >, < 0, 1, 0 >, < 56, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 55.8, 9.5, -22.1858 >, < -0.474533, 0, 0.880238 >, < 55.8, 0.5, -22.1858 >, < -0.525011, 0, 0.851096 >, < 55.8632, 0.5, -22.1564 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 55.8632, 0.5, -22.1564 >, < -0.369255, 0, 0.929328 >, < 55.8632, 9.5, -22.1564 >, < -0.314453, 0, 0.949273 >, < 55.8, 9.5, -22.1858 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 55.8632, 0.5, -22.1564 >, < 0, -1, 0 >, < 55.8, 0.5, -22.1858 >, < 0, -1, 0 >, < 56, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 55.8, 9.5, -22.1858 >, < 0, 1, 0 >, < 55.8632, 9.5, -22.1564 >, < 0, 1, 0 >, < 56, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 55.8632, 9.5, -22.1564 >, < -0.314453, 0, 0.949273 >, < 55.8632, 0.5, -22.1564 >, < -0.369255, 0, 0.929328 >, < 55.9305, 0.5, -22.1383 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 55.9305, 0.5, -22.1383 >, < -0.202268, 0, 0.97933 >, < 55.9305, 9.5, -22.1383 >, < -0.144887, 0, 0.989448 >, < 55.8632, 9.5, -22.1564 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 55.9305, 0.5, -22.1383 >, < 0, -1, 0 >, < 55.8632, 0.5, -22.1564 >, < 0, -1, 0 >, < 56, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 55.8632, 9.5, -22.1564 >, < 0, 1, 0 >, < 55.9305, 9.5, -22.1383 >, < 0, 1, 0 >, < 56, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 55.9305, 9.5, -22.1383 >, < -0.144887, 0, 0.989448 >, < 55.9305, 0.5, -22.1383 >, < -0.202268, 0, 0.97933 >, < 56, 0.5, -22.1322 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 56, 0.5, -22.1322 >, < -0.0291689, 0, 0.999574 >, < 56, 9.5, -22.1322 >, < 0.0291689, 0, 0.999574 >, < 55.9305, 9.5, -22.1383 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 56, 0.5, -22.1322 >, < 0, -1, 0 >, < 55.9305, 0.5, -22.1383 >, < 0, -1, 0 >, < 56, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 55.9305, 9.5, -22.1383 >, < 0, 1, 0 >, < 56, 9.5, -22.1322 >, < 0, 1, 0 >, < 56, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 56, 9.5, -22.1322 >, < 0.0291689, 0, 0.999574 >, < 56, 0.5, -22.1322 >, < -0.0291689, 0, 0.999574 >, < 56.0695, 0.5, -22.1383 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 56.0695, 0.5, -22.1383 >, < 0.144887, 0, 0.989448 >, < 56.0695, 9.5, -22.1383 >, < 0.202268, 0, 0.97933 >, < 56, 9.5, -22.1322 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 56.0695, 0.5, -22.1383 >, < 0, -1, 0 >, < 56, 0.5, -22.1322 >, < 0, -1, 0 >, < 56, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 56, 9.5, -22.1322 >, < 0, 1, 0 >, < 56.0695, 9.5, -22.1383 >, < 0, 1, 0 >, < 56, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 56.0695, 9.5, -22.1383 >, < 0.202268, 0, 0.97933 >, < 56.0695, 0.5, -22.1383 >, < 0.144887, 0, 0.989448 >, < 56.1368, 0.5, -22.1564 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 56.1368, 0.5, -22.1564 >, < 0.314453, 0, 0.949273 >, < 56.1368, 9.5, -22.1564 >, < 0.369255, 0, 0.929328 >, < 56.0695, 9.5, -22.1383 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 56.1368, 0.5, -22.1564 >, < 0, -1, 0 >, < 56.0695, 0.5, -22.1383 >, < 0, -1, 0 >, < 56, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 56.0695, 9.5, -22.1383 >, < 0, 1, 0 >, < 56.1368, 9.5, -22.1564 >, < 0, 1, 0 >, < 56, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 56.1368, 9.5, -22.1564 >, < 0.369255, 0, 0.929328 >, < 56.1368, 0.5, -22.1564 >, < 0.314453, 0, 0.949273 >, < 56.2, 0.5, -22.1858 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 56.2, 0.5, -22.1858 >, < 0.474533, 0, 0.880238 >, < 56.2, 9.5, -22.1858 >, < 0.525011, 0, 0.851096 >, < 56.1368, 9.5, -22.1564 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 56.2, 0.5, -22.1858 >, < 0, -1, 0 >, < 56.1368, 0.5, -22.1564 >, < 0, -1, 0 >, < 56, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 56.1368, 9.5, -22.1564 >, < 0, 1, 0 >, < 56.2, 9.5, -22.1858 >, < 0, 1, 0 >, < 56, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 56.2, 9.5, -22.1858 >, < 0.525011, 0, 0.851096 >, < 56.2, 0.5, -22.1858 >, < 0.474533, 0, 0.880238 >, < 56.2571, 0.5, -22.2258 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 56.2571, 0.5, -22.2258 >, < 0.620163, 0, 0.784473 >, < 56.2571, 9.5, -22.2258 >, < 0.664835, 0, 0.74699 >, < 56.2, 9.5, -22.1858 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 56.2571, 0.5, -22.2258 >, < 0, -1, 0 >, < 56.2, 0.5, -22.1858 >, < 0, -1, 0 >, < 56, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 56.2, 9.5, -22.1858 >, < 0, 1, 0 >, < 56.2571, 9.5, -22.2258 >, < 0, 1, 0 >, < 56, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 56.2571, 9.5, -22.2258 >, < 0.664835, 0, 0.74699 >, < 56.2571, 0.5, -22.2258 >, < 0.620163, 0, 0.784473 >, < 56.3064, 0.5, -22.2751 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 56.3064, 0.5, -22.2751 >, < 0.74699, 0, 0.664835 >, < 56.3064, 9.5, -22.2751 >, < 0.784473, 0, 0.620163 >, < 56.2571, 9.5, -22.2258 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 56.3064, 0.5, -22.2751 >, < 0, -1, 0 >, < 56.2571, 0.5, -22.2258 >, < 0, -1, 0 >, < 56, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 56.2571, 9.5, -22.2258 >, < 0, 1, 0 >, < 56.3064, 9.5, -22.2751 >, < 0, 1, 0 >, < 56, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 56.3064, 9.5, -22.2751 >, < 0.784473, 0, 0.620163 >, < 56.3064, 0.5, -22.2751 >, < 0.74699, 0, 0.664835 >, < 56.3464, 0.5, -22.3323 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 56.3464, 0.5, -22.3323 >, < 0.851096, 0, 0.525011 >, < 56.3464, 9.5, -22.3323 >, < 0.880238, 0, 0.474533 >, < 56.3064, 9.5, -22.2751 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 56.3464, 0.5, -22.3323 >, < 0, -1, 0 >, < 56.3064, 0.5, -22.2751 >, < 0, -1, 0 >, < 56, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 56.3064, 9.5, -22.2751 >, < 0, 1, 0 >, < 56.3464, 9.5, -22.3323 >, < 0, 1, 0 >, < 56, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 56.3464, 9.5, -22.3323 >, < 0.880238, 0, 0.474533 >, < 56.3464, 0.5, -22.3323 >, < 0.851096, 0, 0.525011 >, < 56.3759, 0.5, -22.3954 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 56.3759, 0.5, -22.3954 >, < 0.929328, 0, 0.369255 >, < 56.3759, 9.5, -22.3954 >, < 0.949273, 0, 0.314453 >, < 56.3464, 9.5, -22.3323 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 56.3759, 0.5, -22.3954 >, < 0, -1, 0 >, < 56.3464, 0.5, -22.3323 >, < 0, -1, 0 >, < 56, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 56.3464, 9.5, -22.3323 >, < 0, 1, 0 >, < 56.3759, 9.5, -22.3954 >, < 0, 1, 0 >, < 56, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 56.3759, 9.5, -22.3954 >, < 0.949273, 0, 0.314453 >, < 56.3759, 0.5, -22.3954 >, < 0.929328, 0, 0.369255 >, < 56.3939, 0.5, -22.4628 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 56.3939, 0.5, -22.4628 >, < 0.97933, 0, 0.202268 >, < 56.3939, 9.5, -22.4628 >, < 0.989448, 0, 0.144887 >, < 56.3759, 9.5, -22.3954 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 56.3939, 0.5, -22.4628 >, < 0, -1, 0 >, < 56.3759, 0.5, -22.3954 >, < 0, -1, 0 >, < 56, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 56.3759, 9.5, -22.3954 >, < 0, 1, 0 >, < 56.3939, 9.5, -22.4628 >, < 0, 1, 0 >, < 56, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 56.3939, 9.5, -22.4628 >, < 0.989448, 0, 0.144887 >, < 56.3939, 0.5, -22.4628 >, < 0.97933, 0, 0.202268 >, < 56.4, 0.5, -22.5322 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 56.4, 0.5, -22.5322 >, < 0.999574, 0, 0.0291689 >, < 56.4, 9.5, -22.5322 >, < 0.999574, 0, -0.0291689 >, < 56.3939, 9.5, -22.4628 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 56.4, 0.5, -22.5322 >, < 0, -1, 0 >, < 56.3939, 0.5, -22.4628 >, < 0, -1, 0 >, < 56, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 56.3939, 9.5, -22.4628 >, < 0, 1, 0 >, < 56.4, 9.5, -22.5322 >, < 0, 1, 0 >, < 56, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 49.5, 9.5, -22.1322 >, < 0.0291689, 0, 0.999574 >, < 49.5, 0.5, -22.1322 >, < -0.0291689, 0, 0.999574 >, < 49.5695, 0.5, -22.1383 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 49.5695, 0.5, -22.1383 >, < 0.144887, 0, 0.989448 >, < 49.5695, 9.5, -22.1383 >, < 0.202268, 0, 0.97933 >, < 49.5, 9.5, -22.1322 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 49.5695, 0.5, -22.1383 >, < 0, -1, 0 >, < 49.5, 0.5, -22.1322 >, < 0, -1, 0 >, < 49.5, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 49.5, 9.5, -22.1322 >, < 0, 1, 0 >, < 49.5695, 9.5, -22.1383 >, < 0, 1, 0 >, < 49.5, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 49.5695, 9.5, -22.1383 >, < 0.202268, 0, 0.97933 >, < 49.5695, 0.5, -22.1383 >, < 0.144887, 0, 0.989448 >, < 49.6368, 0.5, -22.1564 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 49.6368, 0.5, -22.1564 >, < 0.314453, 0, 0.949273 >, < 49.6368, 9.5, -22.1564 >, < 0.369255, 0, 0.929328 >, < 49.5695, 9.5, -22.1383 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 49.6368, 0.5, -22.1564 >, < 0, -1, 0 >, < 49.5695, 0.5, -22.1383 >, < 0, -1, 0 >, < 49.5, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 49.5695, 9.5, -22.1383 >, < 0, 1, 0 >, < 49.6368, 9.5, -22.1564 >, < 0, 1, 0 >, < 49.5, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 49.6368, 9.5, -22.1564 >, < 0.369255, 0, 0.929328 >, < 49.6368, 0.5, -22.1564 >, < 0.314453, 0, 0.949273 >, < 49.7, 0.5, -22.1858 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 49.7, 0.5, -22.1858 >, < 0.474533, 0, 0.880238 >, < 49.7, 9.5, -22.1858 >, < 0.525011, 0, 0.851096 >, < 49.6368, 9.5, -22.1564 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 49.7, 0.5, -22.1858 >, < 0, -1, 0 >, < 49.6368, 0.5, -22.1564 >, < 0, -1, 0 >, < 49.5, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 49.6368, 9.5, -22.1564 >, < 0, 1, 0 >, < 49.7, 9.5, -22.1858 >, < 0, 1, 0 >, < 49.5, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 49.7, 9.5, -22.1858 >, < 0.525011, 0, 0.851096 >, < 49.7, 0.5, -22.1858 >, < 0.474533, 0, 0.880238 >, < 49.7571, 0.5, -22.2258 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 49.7571, 0.5, -22.2258 >, < 0.620163, 0, 0.784473 >, < 49.7571, 9.5, -22.2258 >, < 0.664835, 0, 0.74699 >, < 49.7, 9.5, -22.1858 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 49.7571, 0.5, -22.2258 >, < 0, -1, 0 >, < 49.7, 0.5, -22.1858 >, < 0, -1, 0 >, < 49.5, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 49.7, 9.5, -22.1858 >, < 0, 1, 0 >, < 49.7571, 9.5, -22.2258 >, < 0, 1, 0 >, < 49.5, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 49.7571, 9.5, -22.2258 >, < 0.664835, 0, 0.74699 >, < 49.7571, 0.5, -22.2258 >, < 0.620163, 0, 0.784473 >, < 49.8064, 0.5, -22.2751 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 49.8064, 0.5, -22.2751 >, < 0.74699, 0, 0.664835 >, < 49.8064, 9.5, -22.2751 >, < 0.784473, 0, 0.620163 >, < 49.7571, 9.5, -22.2258 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 49.8064, 0.5, -22.2751 >, < 0, -1, 0 >, < 49.7571, 0.5, -22.2258 >, < 0, -1, 0 >, < 49.5, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 49.7571, 9.5, -22.2258 >, < 0, 1, 0 >, < 49.8064, 9.5, -22.2751 >, < 0, 1, 0 >, < 49.5, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 49.8064, 9.5, -22.2751 >, < 0.784473, 0, 0.620163 >, < 49.8064, 0.5, -22.2751 >, < 0.74699, 0, 0.664835 >, < 49.8464, 0.5, -22.3323 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 49.8464, 0.5, -22.3323 >, < 0.851096, 0, 0.525011 >, < 49.8464, 9.5, -22.3323 >, < 0.880238, 0, 0.474533 >, < 49.8064, 9.5, -22.2751 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 49.8464, 0.5, -22.3323 >, < 0, -1, 0 >, < 49.8064, 0.5, -22.2751 >, < 0, -1, 0 >, < 49.5, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 49.8064, 9.5, -22.2751 >, < 0, 1, 0 >, < 49.8464, 9.5, -22.3323 >, < 0, 1, 0 >, < 49.5, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 49.8464, 9.5, -22.3323 >, < 0.880238, 0, 0.474533 >, < 49.8464, 0.5, -22.3323 >, < 0.851096, 0, 0.525011 >, < 49.8759, 0.5, -22.3954 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 49.8759, 0.5, -22.3954 >, < 0.929328, 0, 0.369255 >, < 49.8759, 9.5, -22.3954 >, < 0.949273, 0, 0.314453 >, < 49.8464, 9.5, -22.3323 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 49.8759, 0.5, -22.3954 >, < 0, -1, 0 >, < 49.8464, 0.5, -22.3323 >, < 0, -1, 0 >, < 49.5, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 49.8464, 9.5, -22.3323 >, < 0, 1, 0 >, < 49.8759, 9.5, -22.3954 >, < 0, 1, 0 >, < 49.5, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 49.8759, 9.5, -22.3954 >, < 0.949273, 0, 0.314453 >, < 49.8759, 0.5, -22.3954 >, < 0.929328, 0, 0.369255 >, < 49.8939, 0.5, -22.4628 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 49.8939, 0.5, -22.4628 >, < 0.97933, 0, 0.202268 >, < 49.8939, 9.5, -22.4628 >, < 0.989448, 0, 0.144887 >, < 49.8759, 9.5, -22.3954 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 49.8939, 0.5, -22.4628 >, < 0, -1, 0 >, < 49.8759, 0.5, -22.3954 >, < 0, -1, 0 >, < 49.5, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 49.8759, 9.5, -22.3954 >, < 0, 1, 0 >, < 49.8939, 9.5, -22.4628 >, < 0, 1, 0 >, < 49.5, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 49.8939, 9.5, -22.4628 >, < 0.989448, 0, 0.144887 >, < 49.8939, 0.5, -22.4628 >, < 0.97933, 0, 0.202268 >, < 49.9, 0.5, -22.5322 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 49.9, 0.5, -22.5322 >, < 0.999574, 0, 0.0291689 >, < 49.9, 9.5, -22.5322 >, < 0.999574, 0, -0.0291689 >, < 49.8939, 9.5, -22.4628 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 49.9, 0.5, -22.5322 >, < 0, -1, 0 >, < 49.8939, 0.5, -22.4628 >, < 0, -1, 0 >, < 49.5, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 49.8939, 9.5, -22.4628 >, < 0, 1, 0 >, < 49.9, 9.5, -22.5322 >, < 0, 1, 0 >, < 49.5, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 49.9, 9.5, -22.5322 >, < 0.999574, 0, -0.0291689 >, < 49.9, 0.5, -22.5322 >, < 0.999574, 0, 0.0291689 >, < 49.8939, 0.5, -22.6017 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 49.8939, 0.5, -22.6017 >, < 0.989448, 0, -0.144887 >, < 49.8939, 9.5, -22.6017 >, < 0.97933, 0, -0.202268 >, < 49.9, 9.5, -22.5322 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 49.8939, 0.5, -22.6017 >, < 0, -1, 0 >, < 49.9, 0.5, -22.5322 >, < 0, -1, 0 >, < 49.5, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 49.9, 9.5, -22.5322 >, < 0, 1, 0 >, < 49.8939, 9.5, -22.6017 >, < 0, 1, 0 >, < 49.5, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 49.8939, 9.5, -22.6017 >, < 0.97933, 0, -0.202268 >, < 49.8939, 0.5, -22.6017 >, < 0.989448, 0, -0.144887 >, < 49.8759, 0.5, -22.6691 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 49.8759, 0.5, -22.6691 >, < 0.949273, 0, -0.314453 >, < 49.8759, 9.5, -22.6691 >, < 0.929328, 0, -0.369255 >, < 49.8939, 9.5, -22.6017 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 49.8759, 0.5, -22.6691 >, < 0, -1, 0 >, < 49.8939, 0.5, -22.6017 >, < 0, -1, 0 >, < 49.5, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 49.8939, 9.5, -22.6017 >, < 0, 1, 0 >, < 49.8759, 9.5, -22.6691 >, < 0, 1, 0 >, < 49.5, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 49.8759, 9.5, -22.6691 >, < 0.929328, 0, -0.369255 >, < 49.8759, 0.5, -22.6691 >, < 0.949273, 0, -0.314453 >, < 49.8464, 0.5, -22.7322 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 49.8464, 0.5, -22.7322 >, < 0.880238, 0, -0.474533 >, < 49.8464, 9.5, -22.7322 >, < 0.851096, 0, -0.525011 >, < 49.8759, 9.5, -22.6691 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 49.8464, 0.5, -22.7322 >, < 0, -1, 0 >, < 49.8759, 0.5, -22.6691 >, < 0, -1, 0 >, < 49.5, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 49.8759, 9.5, -22.6691 >, < 0, 1, 0 >, < 49.8464, 9.5, -22.7322 >, < 0, 1, 0 >, < 49.5, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 49.8464, 9.5, -22.7322 >, < 0.851096, 0, -0.525011 >, < 49.8464, 0.5, -22.7322 >, < 0.880238, 0, -0.474533 >, < 49.8064, 0.5, -22.7894 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 49.8064, 0.5, -22.7894 >, < 0.784473, 0, -0.620163 >, < 49.8064, 9.5, -22.7894 >, < 0.74699, 0, -0.664835 >, < 49.8464, 9.5, -22.7322 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 49.8064, 0.5, -22.7894 >, < 0, -1, 0 >, < 49.8464, 0.5, -22.7322 >, < 0, -1, 0 >, < 49.5, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 49.8464, 9.5, -22.7322 >, < 0, 1, 0 >, < 49.8064, 9.5, -22.7894 >, < 0, 1, 0 >, < 49.5, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 49.8064, 9.5, -22.7894 >, < 0.74699, 0, -0.664835 >, < 49.8064, 0.5, -22.7894 >, < 0.784473, 0, -0.620163 >, < 49.7571, 0.5, -22.8387 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 49.7571, 0.5, -22.8387 >, < 0.664835, 0, -0.74699 >, < 49.7571, 9.5, -22.8387 >, < 0.620163, 0, -0.784473 >, < 49.8064, 9.5, -22.7894 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 49.7571, 0.5, -22.8387 >, < 0, -1, 0 >, < 49.8064, 0.5, -22.7894 >, < 0, -1, 0 >, < 49.5, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 49.8064, 9.5, -22.7894 >, < 0, 1, 0 >, < 49.7571, 9.5, -22.8387 >, < 0, 1, 0 >, < 49.5, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 49.7571, 9.5, -22.8387 >, < 0.620163, 0, -0.784473 >, < 49.7571, 0.5, -22.8387 >, < 0.664835, 0, -0.74699 >, < 49.7, 0.5, -22.8787 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 49.7, 0.5, -22.8787 >, < 0.525011, 0, -0.851096 >, < 49.7, 9.5, -22.8787 >, < 0.474533, 0, -0.880238 >, < 49.7571, 9.5, -22.8387 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 49.7, 0.5, -22.8787 >, < 0, -1, 0 >, < 49.7571, 0.5, -22.8387 >, < 0, -1, 0 >, < 49.5, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 49.7571, 9.5, -22.8387 >, < 0, 1, 0 >, < 49.7, 9.5, -22.8787 >, < 0, 1, 0 >, < 49.5, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 49.7, 9.5, -22.8787 >, < 0.474533, 0, -0.880238 >, < 49.7, 0.5, -22.8787 >, < 0.525011, 0, -0.851096 >, < 49.6368, 0.5, -22.9081 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 49.6368, 0.5, -22.9081 >, < 0.369255, 0, -0.929328 >, < 49.6368, 9.5, -22.9081 >, < 0.314453, 0, -0.949273 >, < 49.7, 9.5, -22.8787 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 49.6368, 0.5, -22.9081 >, < 0, -1, 0 >, < 49.7, 0.5, -22.8787 >, < 0, -1, 0 >, < 49.5, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 49.7, 9.5, -22.8787 >, < 0, 1, 0 >, < 49.6368, 9.5, -22.9081 >, < 0, 1, 0 >, < 49.5, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 49.6368, 9.5, -22.9081 >, < 0.314453, 0, -0.949273 >, < 49.6368, 0.5, -22.9081 >, < 0.369255, 0, -0.929328 >, < 49.5695, 0.5, -22.9262 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 49.5695, 0.5, -22.9262 >, < 0.202268, 0, -0.97933 >, < 49.5695, 9.5, -22.9262 >, < 0.144887, 0, -0.989448 >, < 49.6368, 9.5, -22.9081 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 49.5695, 0.5, -22.9262 >, < 0, -1, 0 >, < 49.6368, 0.5, -22.9081 >, < 0, -1, 0 >, < 49.5, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 49.6368, 9.5, -22.9081 >, < 0, 1, 0 >, < 49.5695, 9.5, -22.9262 >, < 0, 1, 0 >, < 49.5, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 49.5695, 9.5, -22.9262 >, < 0.144887, 0, -0.989448 >, < 49.5695, 0.5, -22.9262 >, < 0.202268, 0, -0.97933 >, < 49.5, 0.5, -22.9323 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 49.5, 0.5, -22.9323 >, < 0.0291689, 0, -0.999574 >, < 49.5, 9.5, -22.9323 >, < -0.0291689, 0, -0.999574 >, < 49.5695, 9.5, -22.9262 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 49.5, 0.5, -22.9323 >, < 0, -1, 0 >, < 49.5695, 0.5, -22.9262 >, < 0, -1, 0 >, < 49.5, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 49.5695, 9.5, -22.9262 >, < 0, 1, 0 >, < 49.5, 9.5, -22.9323 >, < 0, 1, 0 >, < 49.5, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 49.5, 9.5, -22.9323 >, < -0.0291689, 0, -0.999574 >, < 49.5, 0.5, -22.9323 >, < 0.0291689, 0, -0.999574 >, < 49.4305, 0.5, -22.9262 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 49.4305, 0.5, -22.9262 >, < -0.144887, 0, -0.989448 >, < 49.4305, 9.5, -22.9262 >, < -0.202268, 0, -0.97933 >, < 49.5, 9.5, -22.9323 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 49.4305, 0.5, -22.9262 >, < 0, -1, 0 >, < 49.5, 0.5, -22.9323 >, < 0, -1, 0 >, < 49.5, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 49.5, 9.5, -22.9323 >, < 0, 1, 0 >, < 49.4305, 9.5, -22.9262 >, < 0, 1, 0 >, < 49.5, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 49.4305, 9.5, -22.9262 >, < -0.202268, 0, -0.97933 >, < 49.4305, 0.5, -22.9262 >, < -0.144887, 0, -0.989448 >, < 49.3632, 0.5, -22.9081 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 49.3632, 0.5, -22.9081 >, < -0.314453, 0, -0.949273 >, < 49.3632, 9.5, -22.9081 >, < -0.369255, 0, -0.929328 >, < 49.4305, 9.5, -22.9262 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 49.3632, 0.5, -22.9081 >, < 0, -1, 0 >, < 49.4305, 0.5, -22.9262 >, < 0, -1, 0 >, < 49.5, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 49.4305, 9.5, -22.9262 >, < 0, 1, 0 >, < 49.3632, 9.5, -22.9081 >, < 0, 1, 0 >, < 49.5, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 49.3632, 9.5, -22.9081 >, < -0.369255, 0, -0.929328 >, < 49.3632, 0.5, -22.9081 >, < -0.314453, 0, -0.949273 >, < 49.3, 0.5, -22.8787 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 49.3, 0.5, -22.8787 >, < -0.474533, 0, -0.880238 >, < 49.3, 9.5, -22.8787 >, < -0.525011, 0, -0.851096 >, < 49.3632, 9.5, -22.9081 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 49.3, 0.5, -22.8787 >, < 0, -1, 0 >, < 49.3632, 0.5, -22.9081 >, < 0, -1, 0 >, < 49.5, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 49.3632, 9.5, -22.9081 >, < 0, 1, 0 >, < 49.3, 9.5, -22.8787 >, < 0, 1, 0 >, < 49.5, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 49.3, 9.5, -22.8787 >, < -0.525011, 0, -0.851096 >, < 49.3, 0.5, -22.8787 >, < -0.474533, 0, -0.880238 >, < 49.2429, 0.5, -22.8387 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 49.2429, 0.5, -22.8387 >, < -0.620163, 0, -0.784473 >, < 49.2429, 9.5, -22.8387 >, < -0.664835, 0, -0.74699 >, < 49.3, 9.5, -22.8787 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 49.2429, 0.5, -22.8387 >, < 0, -1, 0 >, < 49.3, 0.5, -22.8787 >, < 0, -1, 0 >, < 49.5, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 49.3, 9.5, -22.8787 >, < 0, 1, 0 >, < 49.2429, 9.5, -22.8387 >, < 0, 1, 0 >, < 49.5, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 49.2429, 9.5, -22.8387 >, < -0.664835, 0, -0.74699 >, < 49.2429, 0.5, -22.8387 >, < -0.620163, 0, -0.784473 >, < 49.1936, 0.5, -22.7894 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 49.1936, 0.5, -22.7894 >, < -0.74699, 0, -0.664835 >, < 49.1936, 9.5, -22.7894 >, < -0.784473, 0, -0.620163 >, < 49.2429, 9.5, -22.8387 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 49.1936, 0.5, -22.7894 >, < 0, -1, 0 >, < 49.2429, 0.5, -22.8387 >, < 0, -1, 0 >, < 49.5, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 49.2429, 9.5, -22.8387 >, < 0, 1, 0 >, < 49.1936, 9.5, -22.7894 >, < 0, 1, 0 >, < 49.5, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 49.1936, 9.5, -22.7894 >, < -0.784473, 0, -0.620163 >, < 49.1936, 0.5, -22.7894 >, < -0.74699, 0, -0.664835 >, < 49.1536, 0.5, -22.7322 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 49.1536, 0.5, -22.7322 >, < -0.851096, 0, -0.525011 >, < 49.1536, 9.5, -22.7322 >, < -0.880238, 0, -0.474533 >, < 49.1936, 9.5, -22.7894 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 49.1536, 0.5, -22.7322 >, < 0, -1, 0 >, < 49.1936, 0.5, -22.7894 >, < 0, -1, 0 >, < 49.5, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 49.1936, 9.5, -22.7894 >, < 0, 1, 0 >, < 49.1536, 9.5, -22.7322 >, < 0, 1, 0 >, < 49.5, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 49.1536, 9.5, -22.7322 >, < -0.880238, 0, -0.474533 >, < 49.1536, 0.5, -22.7322 >, < -0.851096, 0, -0.525011 >, < 49.1241, 0.5, -22.6691 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 49.1241, 0.5, -22.6691 >, < -0.929328, 0, -0.369255 >, < 49.1241, 9.5, -22.6691 >, < -0.949273, 0, -0.314453 >, < 49.1536, 9.5, -22.7322 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 49.1241, 0.5, -22.6691 >, < 0, -1, 0 >, < 49.1536, 0.5, -22.7322 >, < 0, -1, 0 >, < 49.5, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 49.1536, 9.5, -22.7322 >, < 0, 1, 0 >, < 49.1241, 9.5, -22.6691 >, < 0, 1, 0 >, < 49.5, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 49.1241, 9.5, -22.6691 >, < -0.949273, 0, -0.314453 >, < 49.1241, 0.5, -22.6691 >, < -0.929328, 0, -0.369255 >, < 49.1061, 0.5, -22.6017 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 49.1061, 0.5, -22.6017 >, < -0.97933, 0, -0.202268 >, < 49.1061, 9.5, -22.6017 >, < -0.989448, 0, -0.144887 >, < 49.1241, 9.5, -22.6691 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 49.1061, 0.5, -22.6017 >, < 0, -1, 0 >, < 49.1241, 0.5, -22.6691 >, < 0, -1, 0 >, < 49.5, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 49.1241, 9.5, -22.6691 >, < 0, 1, 0 >, < 49.1061, 9.5, -22.6017 >, < 0, 1, 0 >, < 49.5, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 49.1061, 9.5, -22.6017 >, < -0.989448, 0, -0.144887 >, < 49.1061, 0.5, -22.6017 >, < -0.97933, 0, -0.202268 >, < 49.1, 0.5, -22.5322 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 49.1, 0.5, -22.5322 >, < -0.999574, 0, -0.0291689 >, < 49.1, 9.5, -22.5322 >, < -0.999574, 0, 0.0291689 >, < 49.1061, 9.5, -22.6017 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 49.1, 0.5, -22.5322 >, < 0, -1, 0 >, < 49.1061, 0.5, -22.6017 >, < 0, -1, 0 >, < 49.5, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 49.1061, 9.5, -22.6017 >, < 0, 1, 0 >, < 49.1, 9.5, -22.5322 >, < 0, 1, 0 >, < 49.5, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 49.1, 9.5, -22.5322 >, < -0.999574, 0, 0.0291689 >, < 49.1, 0.5, -22.5322 >, < -0.999574, 0, -0.0291689 >, < 49.1061, 0.5, -22.4628 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 49.1061, 0.5, -22.4628 >, < -0.989448, 0, 0.144887 >, < 49.1061, 9.5, -22.4628 >, < -0.97933, 0, 0.202268 >, < 49.1, 9.5, -22.5322 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 49.1061, 0.5, -22.4628 >, < 0, -1, 0 >, < 49.1, 0.5, -22.5322 >, < 0, -1, 0 >, < 49.5, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 49.1, 9.5, -22.5322 >, < 0, 1, 0 >, < 49.1061, 9.5, -22.4628 >, < 0, 1, 0 >, < 49.5, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 49.1061, 9.5, -22.4628 >, < -0.97933, 0, 0.202268 >, < 49.1061, 0.5, -22.4628 >, < -0.989448, 0, 0.144887 >, < 49.1241, 0.5, -22.3954 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 49.1241, 0.5, -22.3954 >, < -0.949273, 0, 0.314453 >, < 49.1241, 9.5, -22.3954 >, < -0.929328, 0, 0.369255 >, < 49.1061, 9.5, -22.4628 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 49.1241, 0.5, -22.3954 >, < 0, -1, 0 >, < 49.1061, 0.5, -22.4628 >, < 0, -1, 0 >, < 49.5, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 49.1061, 9.5, -22.4628 >, < 0, 1, 0 >, < 49.1241, 9.5, -22.3954 >, < 0, 1, 0 >, < 49.5, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 49.1241, 9.5, -22.3954 >, < -0.929328, 0, 0.369255 >, < 49.1241, 0.5, -22.3954 >, < -0.949273, 0, 0.314453 >, < 49.1536, 0.5, -22.3323 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 49.1536, 0.5, -22.3323 >, < -0.880238, 0, 0.474533 >, < 49.1536, 9.5, -22.3323 >, < -0.851096, 0, 0.525011 >, < 49.1241, 9.5, -22.3954 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 49.1536, 0.5, -22.3323 >, < 0, -1, 0 >, < 49.1241, 0.5, -22.3954 >, < 0, -1, 0 >, < 49.5, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 49.1241, 9.5, -22.3954 >, < 0, 1, 0 >, < 49.1536, 9.5, -22.3323 >, < 0, 1, 0 >, < 49.5, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 49.1536, 9.5, -22.3323 >, < -0.851096, 0, 0.525011 >, < 49.1536, 0.5, -22.3323 >, < -0.880238, 0, 0.474533 >, < 49.1936, 0.5, -22.2751 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 49.1936, 0.5, -22.2751 >, < -0.784473, 0, 0.620163 >, < 49.1936, 9.5, -22.2751 >, < -0.74699, 0, 0.664835 >, < 49.1536, 9.5, -22.3323 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 49.1936, 0.5, -22.2751 >, < 0, -1, 0 >, < 49.1536, 0.5, -22.3323 >, < 0, -1, 0 >, < 49.5, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 49.1536, 9.5, -22.3323 >, < 0, 1, 0 >, < 49.1936, 9.5, -22.2751 >, < 0, 1, 0 >, < 49.5, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 49.1936, 9.5, -22.2751 >, < -0.74699, 0, 0.664835 >, < 49.1936, 0.5, -22.2751 >, < -0.784473, 0, 0.620163 >, < 49.2429, 0.5, -22.2258 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 49.2429, 0.5, -22.2258 >, < -0.664835, 0, 0.74699 >, < 49.2429, 9.5, -22.2258 >, < -0.620163, 0, 0.784473 >, < 49.1936, 9.5, -22.2751 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 49.2429, 0.5, -22.2258 >, < 0, -1, 0 >, < 49.1936, 0.5, -22.2751 >, < 0, -1, 0 >, < 49.5, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 49.1936, 9.5, -22.2751 >, < 0, 1, 0 >, < 49.2429, 9.5, -22.2258 >, < 0, 1, 0 >, < 49.5, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 49.2429, 9.5, -22.2258 >, < -0.620163, 0, 0.784473 >, < 49.2429, 0.5, -22.2258 >, < -0.664835, 0, 0.74699 >, < 49.3, 0.5, -22.1858 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 49.3, 0.5, -22.1858 >, < -0.525011, 0, 0.851096 >, < 49.3, 9.5, -22.1858 >, < -0.474533, 0, 0.880238 >, < 49.2429, 9.5, -22.2258 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 49.3, 0.5, -22.1858 >, < 0, -1, 0 >, < 49.2429, 0.5, -22.2258 >, < 0, -1, 0 >, < 49.5, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 49.2429, 9.5, -22.2258 >, < 0, 1, 0 >, < 49.3, 9.5, -22.1858 >, < 0, 1, 0 >, < 49.5, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 49.3, 9.5, -22.1858 >, < -0.474533, 0, 0.880238 >, < 49.3, 0.5, -22.1858 >, < -0.525011, 0, 0.851096 >, < 49.3632, 0.5, -22.1564 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 49.3632, 0.5, -22.1564 >, < -0.369255, 0, 0.929328 >, < 49.3632, 9.5, -22.1564 >, < -0.314453, 0, 0.949273 >, < 49.3, 9.5, -22.1858 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 49.3632, 0.5, -22.1564 >, < 0, -1, 0 >, < 49.3, 0.5, -22.1858 >, < 0, -1, 0 >, < 49.5, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 49.3, 9.5, -22.1858 >, < 0, 1, 0 >, < 49.3632, 9.5, -22.1564 >, < 0, 1, 0 >, < 49.5, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 49.3632, 9.5, -22.1564 >, < -0.314453, 0, 0.949273 >, < 49.3632, 0.5, -22.1564 >, < -0.369255, 0, 0.929328 >, < 49.4305, 0.5, -22.1383 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 49.4305, 0.5, -22.1383 >, < -0.202268, 0, 0.97933 >, < 49.4305, 9.5, -22.1383 >, < -0.144887, 0, 0.989448 >, < 49.3632, 9.5, -22.1564 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 49.4305, 0.5, -22.1383 >, < 0, -1, 0 >, < 49.3632, 0.5, -22.1564 >, < 0, -1, 0 >, < 49.5, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 49.3632, 9.5, -22.1564 >, < 0, 1, 0 >, < 49.4305, 9.5, -22.1383 >, < 0, 1, 0 >, < 49.5, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 49.4305, 9.5, -22.1383 >, < -0.144887, 0, 0.989448 >, < 49.4305, 0.5, -22.1383 >, < -0.202268, 0, 0.97933 >, < 49.5, 0.5, -22.1322 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 49.5, 0.5, -22.1322 >, < -0.0291689, 0, 0.999574 >, < 49.5, 9.5, -22.1322 >, < 0.0291689, 0, 0.999574 >, < 49.4305, 9.5, -22.1383 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 49.5, 0.5, -22.1322 >, < 0, -1, 0 >, < 49.4305, 0.5, -22.1383 >, < 0, -1, 0 >, < 49.5, 0.5, -22.5322 >, < 0, -1, 0 > }
smooth_triangle { < 49.4305, 9.5, -22.1383 >, < 0, 1, 0 >, < 49.5, 9.5, -22.1322 >, < 0, 1, 0 >, < 49.5, 9.5, -22.5322 >, < 0, 1, 0 > }
smooth_triangle { < 56.4, 9.5, -19.5 >, < 0.999574, 0, -0.0291689 >, < 56.4, 0.5, -19.5 >, < 0.999574, 0, 0.0291689 >, < 56.3939, 0.5, -19.5695 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 56.3939, 0.5, -19.5695 >, < 0.989448, 0, -0.144887 >, < 56.3939, 9.5, -19.5695 >, < 0.97933, 0, -0.202268 >, < 56.4, 9.5, -19.5 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 56.3939, 0.5, -19.5695 >, < 0, -1, 0 >, < 56.4, 0.5, -19.5 >, < 0, -1, 0 >, < 56, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 56.4, 9.5, -19.5 >, < 0, 1, 0 >, < 56.3939, 9.5, -19.5695 >, < 0, 1, 0 >, < 56, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 56.3939, 9.5, -19.5695 >, < 0.97933, 0, -0.202268 >, < 56.3939, 0.5, -19.5695 >, < 0.989448, 0, -0.144887 >, < 56.3759, 0.5, -19.6368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 56.3759, 0.5, -19.6368 >, < 0.949273, 0, -0.314453 >, < 56.3759, 9.5, -19.6368 >, < 0.929328, 0, -0.369255 >, < 56.3939, 9.5, -19.5695 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 56.3759, 0.5, -19.6368 >, < 0, -1, 0 >, < 56.3939, 0.5, -19.5695 >, < 0, -1, 0 >, < 56, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 56.3939, 9.5, -19.5695 >, < 0, 1, 0 >, < 56.3759, 9.5, -19.6368 >, < 0, 1, 0 >, < 56, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 56.3759, 9.5, -19.6368 >, < 0.929328, 0, -0.369255 >, < 56.3759, 0.5, -19.6368 >, < 0.949273, 0, -0.314453 >, < 56.3464, 0.5, -19.7 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 56.3464, 0.5, -19.7 >, < 0.880238, 0, -0.474533 >, < 56.3464, 9.5, -19.7 >, < 0.851096, 0, -0.525011 >, < 56.3759, 9.5, -19.6368 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 56.3464, 0.5, -19.7 >, < 0, -1, 0 >, < 56.3759, 0.5, -19.6368 >, < 0, -1, 0 >, < 56, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 56.3759, 9.5, -19.6368 >, < 0, 1, 0 >, < 56.3464, 9.5, -19.7 >, < 0, 1, 0 >, < 56, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 56.3464, 9.5, -19.7 >, < 0.851096, 0, -0.525011 >, < 56.3464, 0.5, -19.7 >, < 0.880238, 0, -0.474533 >, < 56.3064, 0.5, -19.7571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 56.3064, 0.5, -19.7571 >, < 0.784473, 0, -0.620163 >, < 56.3064, 9.5, -19.7571 >, < 0.74699, 0, -0.664835 >, < 56.3464, 9.5, -19.7 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 56.3064, 0.5, -19.7571 >, < 0, -1, 0 >, < 56.3464, 0.5, -19.7 >, < 0, -1, 0 >, < 56, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 56.3464, 9.5, -19.7 >, < 0, 1, 0 >, < 56.3064, 9.5, -19.7571 >, < 0, 1, 0 >, < 56, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 56.3064, 9.5, -19.7571 >, < 0.74699, 0, -0.664835 >, < 56.3064, 0.5, -19.7571 >, < 0.784473, 0, -0.620163 >, < 56.2571, 0.5, -19.8064 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 56.2571, 0.5, -19.8064 >, < 0.664835, 0, -0.74699 >, < 56.2571, 9.5, -19.8064 >, < 0.620163, 0, -0.784473 >, < 56.3064, 9.5, -19.7571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 56.2571, 0.5, -19.8064 >, < 0, -1, 0 >, < 56.3064, 0.5, -19.7571 >, < 0, -1, 0 >, < 56, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 56.3064, 9.5, -19.7571 >, < 0, 1, 0 >, < 56.2571, 9.5, -19.8064 >, < 0, 1, 0 >, < 56, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 56.2571, 9.5, -19.8064 >, < 0.620163, 0, -0.784473 >, < 56.2571, 0.5, -19.8064 >, < 0.664835, 0, -0.74699 >, < 56.2, 0.5, -19.8464 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 56.2, 0.5, -19.8464 >, < 0.525011, 0, -0.851096 >, < 56.2, 9.5, -19.8464 >, < 0.474533, 0, -0.880238 >, < 56.2571, 9.5, -19.8064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 56.2, 0.5, -19.8464 >, < 0, -1, 0 >, < 56.2571, 0.5, -19.8064 >, < 0, -1, 0 >, < 56, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 56.2571, 9.5, -19.8064 >, < 0, 1, 0 >, < 56.2, 9.5, -19.8464 >, < 0, 1, 0 >, < 56, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 56.2, 9.5, -19.8464 >, < 0.474533, 0, -0.880238 >, < 56.2, 0.5, -19.8464 >, < 0.525011, 0, -0.851096 >, < 56.1368, 0.5, -19.8759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 56.1368, 0.5, -19.8759 >, < 0.369255, 0, -0.929328 >, < 56.1368, 9.5, -19.8759 >, < 0.314453, 0, -0.949273 >, < 56.2, 9.5, -19.8464 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 56.1368, 0.5, -19.8759 >, < 0, -1, 0 >, < 56.2, 0.5, -19.8464 >, < 0, -1, 0 >, < 56, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 56.2, 9.5, -19.8464 >, < 0, 1, 0 >, < 56.1368, 9.5, -19.8759 >, < 0, 1, 0 >, < 56, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 56.1368, 9.5, -19.8759 >, < 0.314453, 0, -0.949273 >, < 56.1368, 0.5, -19.8759 >, < 0.369255, 0, -0.929328 >, < 56.0695, 0.5, -19.8939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 56.0695, 0.5, -19.8939 >, < 0.202268, 0, -0.97933 >, < 56.0695, 9.5, -19.8939 >, < 0.144887, 0, -0.989448 >, < 56.1368, 9.5, -19.8759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 56.0695, 0.5, -19.8939 >, < 0, -1, 0 >, < 56.1368, 0.5, -19.8759 >, < 0, -1, 0 >, < 56, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 56.1368, 9.5, -19.8759 >, < 0, 1, 0 >, < 56.0695, 9.5, -19.8939 >, < 0, 1, 0 >, < 56, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 56.0695, 9.5, -19.8939 >, < 0.144887, 0, -0.989448 >, < 56.0695, 0.5, -19.8939 >, < 0.202268, 0, -0.97933 >, < 56, 0.5, -19.9 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 56, 0.5, -19.9 >, < 0.0291689, 0, -0.999574 >, < 56, 9.5, -19.9 >, < -0.0291689, 0, -0.999574 >, < 56.0695, 9.5, -19.8939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 56, 0.5, -19.9 >, < 0, -1, 0 >, < 56.0695, 0.5, -19.8939 >, < 0, -1, 0 >, < 56, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 56.0695, 9.5, -19.8939 >, < 0, 1, 0 >, < 56, 9.5, -19.9 >, < 0, 1, 0 >, < 56, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 56, 9.5, -19.9 >, < -0.0291689, 0, -0.999574 >, < 56, 0.5, -19.9 >, < 0.0291689, 0, -0.999574 >, < 55.9305, 0.5, -19.8939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 55.9305, 0.5, -19.8939 >, < -0.144887, 0, -0.989448 >, < 55.9305, 9.5, -19.8939 >, < -0.202268, 0, -0.97933 >, < 56, 9.5, -19.9 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 55.9305, 0.5, -19.8939 >, < 0, -1, 0 >, < 56, 0.5, -19.9 >, < 0, -1, 0 >, < 56, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 56, 9.5, -19.9 >, < 0, 1, 0 >, < 55.9305, 9.5, -19.8939 >, < 0, 1, 0 >, < 56, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 55.9305, 9.5, -19.8939 >, < -0.202268, 0, -0.97933 >, < 55.9305, 0.5, -19.8939 >, < -0.144887, 0, -0.989448 >, < 55.8632, 0.5, -19.8759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 55.8632, 0.5, -19.8759 >, < -0.314453, 0, -0.949273 >, < 55.8632, 9.5, -19.8759 >, < -0.369255, 0, -0.929328 >, < 55.9305, 9.5, -19.8939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 55.8632, 0.5, -19.8759 >, < 0, -1, 0 >, < 55.9305, 0.5, -19.8939 >, < 0, -1, 0 >, < 56, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 55.9305, 9.5, -19.8939 >, < 0, 1, 0 >, < 55.8632, 9.5, -19.8759 >, < 0, 1, 0 >, < 56, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 55.8632, 9.5, -19.8759 >, < -0.369255, 0, -0.929328 >, < 55.8632, 0.5, -19.8759 >, < -0.314453, 0, -0.949273 >, < 55.8, 0.5, -19.8464 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 55.8, 0.5, -19.8464 >, < -0.474533, 0, -0.880238 >, < 55.8, 9.5, -19.8464 >, < -0.525011, 0, -0.851096 >, < 55.8632, 9.5, -19.8759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 55.8, 0.5, -19.8464 >, < 0, -1, 0 >, < 55.8632, 0.5, -19.8759 >, < 0, -1, 0 >, < 56, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 55.8632, 9.5, -19.8759 >, < 0, 1, 0 >, < 55.8, 9.5, -19.8464 >, < 0, 1, 0 >, < 56, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 55.8, 9.5, -19.8464 >, < -0.525011, 0, -0.851096 >, < 55.8, 0.5, -19.8464 >, < -0.474533, 0, -0.880238 >, < 55.7429, 0.5, -19.8064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 55.7429, 0.5, -19.8064 >, < -0.620163, 0, -0.784473 >, < 55.7429, 9.5, -19.8064 >, < -0.664835, 0, -0.74699 >, < 55.8, 9.5, -19.8464 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 55.7429, 0.5, -19.8064 >, < 0, -1, 0 >, < 55.8, 0.5, -19.8464 >, < 0, -1, 0 >, < 56, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 55.8, 9.5, -19.8464 >, < 0, 1, 0 >, < 55.7429, 9.5, -19.8064 >, < 0, 1, 0 >, < 56, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 55.7429, 9.5, -19.8064 >, < -0.664835, 0, -0.74699 >, < 55.7429, 0.5, -19.8064 >, < -0.620163, 0, -0.784473 >, < 55.6936, 0.5, -19.7571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 55.6936, 0.5, -19.7571 >, < -0.74699, 0, -0.664835 >, < 55.6936, 9.5, -19.7571 >, < -0.784473, 0, -0.620163 >, < 55.7429, 9.5, -19.8064 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 55.6936, 0.5, -19.7571 >, < 0, -1, 0 >, < 55.7429, 0.5, -19.8064 >, < 0, -1, 0 >, < 56, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 55.7429, 9.5, -19.8064 >, < 0, 1, 0 >, < 55.6936, 9.5, -19.7571 >, < 0, 1, 0 >, < 56, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 55.6936, 9.5, -19.7571 >, < -0.784473, 0, -0.620163 >, < 55.6936, 0.5, -19.7571 >, < -0.74699, 0, -0.664835 >, < 55.6536, 0.5, -19.7 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 55.6536, 0.5, -19.7 >, < -0.851096, 0, -0.525011 >, < 55.6536, 9.5, -19.7 >, < -0.880238, 0, -0.474533 >, < 55.6936, 9.5, -19.7571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 55.6536, 0.5, -19.7 >, < 0, -1, 0 >, < 55.6936, 0.5, -19.7571 >, < 0, -1, 0 >, < 56, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 55.6936, 9.5, -19.7571 >, < 0, 1, 0 >, < 55.6536, 9.5, -19.7 >, < 0, 1, 0 >, < 56, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 55.6536, 9.5, -19.7 >, < -0.880238, 0, -0.474533 >, < 55.6536, 0.5, -19.7 >, < -0.851096, 0, -0.525011 >, < 55.6241, 0.5, -19.6368 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 55.6241, 0.5, -19.6368 >, < -0.929328, 0, -0.369255 >, < 55.6241, 9.5, -19.6368 >, < -0.949273, 0, -0.314453 >, < 55.6536, 9.5, -19.7 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 55.6241, 0.5, -19.6368 >, < 0, -1, 0 >, < 55.6536, 0.5, -19.7 >, < 0, -1, 0 >, < 56, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 55.6536, 9.5, -19.7 >, < 0, 1, 0 >, < 55.6241, 9.5, -19.6368 >, < 0, 1, 0 >, < 56, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 55.6241, 9.5, -19.6368 >, < -0.949273, 0, -0.314453 >, < 55.6241, 0.5, -19.6368 >, < -0.929328, 0, -0.369255 >, < 55.6061, 0.5, -19.5695 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 55.6061, 0.5, -19.5695 >, < -0.97933, 0, -0.202268 >, < 55.6061, 9.5, -19.5695 >, < -0.989448, 0, -0.144887 >, < 55.6241, 9.5, -19.6368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 55.6061, 0.5, -19.5695 >, < 0, -1, 0 >, < 55.6241, 0.5, -19.6368 >, < 0, -1, 0 >, < 56, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 55.6241, 9.5, -19.6368 >, < 0, 1, 0 >, < 55.6061, 9.5, -19.5695 >, < 0, 1, 0 >, < 56, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 55.6061, 9.5, -19.5695 >, < -0.989448, 0, -0.144887 >, < 55.6061, 0.5, -19.5695 >, < -0.97933, 0, -0.202268 >, < 55.6, 0.5, -19.5 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 55.6, 0.5, -19.5 >, < -0.999574, 0, -0.0291689 >, < 55.6, 9.5, -19.5 >, < -0.999574, 0, 0.0291689 >, < 55.6061, 9.5, -19.5695 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 55.6, 0.5, -19.5 >, < 0, -1, 0 >, < 55.6061, 0.5, -19.5695 >, < 0, -1, 0 >, < 56, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 55.6061, 9.5, -19.5695 >, < 0, 1, 0 >, < 55.6, 9.5, -19.5 >, < 0, 1, 0 >, < 56, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 55.6, 9.5, -19.5 >, < -0.999574, 0, 0.0291689 >, < 55.6, 0.5, -19.5 >, < -0.999574, 0, -0.0291689 >, < 55.6061, 0.5, -19.4305 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 55.6061, 0.5, -19.4305 >, < -0.989448, 0, 0.144887 >, < 55.6061, 9.5, -19.4305 >, < -0.97933, 0, 0.202268 >, < 55.6, 9.5, -19.5 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 55.6061, 0.5, -19.4305 >, < 0, -1, 0 >, < 55.6, 0.5, -19.5 >, < 0, -1, 0 >, < 56, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 55.6, 9.5, -19.5 >, < 0, 1, 0 >, < 55.6061, 9.5, -19.4305 >, < 0, 1, 0 >, < 56, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 55.6061, 9.5, -19.4305 >, < -0.97933, 0, 0.202268 >, < 55.6061, 0.5, -19.4305 >, < -0.989448, 0, 0.144887 >, < 55.6241, 0.5, -19.3632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 55.6241, 0.5, -19.3632 >, < -0.949273, 0, 0.314453 >, < 55.6241, 9.5, -19.3632 >, < -0.929328, 0, 0.369255 >, < 55.6061, 9.5, -19.4305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 55.6241, 0.5, -19.3632 >, < 0, -1, 0 >, < 55.6061, 0.5, -19.4305 >, < 0, -1, 0 >, < 56, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 55.6061, 9.5, -19.4305 >, < 0, 1, 0 >, < 55.6241, 9.5, -19.3632 >, < 0, 1, 0 >, < 56, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 55.6241, 9.5, -19.3632 >, < -0.929328, 0, 0.369255 >, < 55.6241, 0.5, -19.3632 >, < -0.949273, 0, 0.314453 >, < 55.6536, 0.5, -19.3 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 55.6536, 0.5, -19.3 >, < -0.880238, 0, 0.474533 >, < 55.6536, 9.5, -19.3 >, < -0.851096, 0, 0.525011 >, < 55.6241, 9.5, -19.3632 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 55.6536, 0.5, -19.3 >, < 0, -1, 0 >, < 55.6241, 0.5, -19.3632 >, < 0, -1, 0 >, < 56, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 55.6241, 9.5, -19.3632 >, < 0, 1, 0 >, < 55.6536, 9.5, -19.3 >, < 0, 1, 0 >, < 56, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 55.6536, 9.5, -19.3 >, < -0.851096, 0, 0.525011 >, < 55.6536, 0.5, -19.3 >, < -0.880238, 0, 0.474533 >, < 55.6936, 0.5, -19.2429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 55.6936, 0.5, -19.2429 >, < -0.784473, 0, 0.620163 >, < 55.6936, 9.5, -19.2429 >, < -0.74699, 0, 0.664835 >, < 55.6536, 9.5, -19.3 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 55.6936, 0.5, -19.2429 >, < 0, -1, 0 >, < 55.6536, 0.5, -19.3 >, < 0, -1, 0 >, < 56, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 55.6536, 9.5, -19.3 >, < 0, 1, 0 >, < 55.6936, 9.5, -19.2429 >, < 0, 1, 0 >, < 56, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 55.6936, 9.5, -19.2429 >, < -0.74699, 0, 0.664835 >, < 55.6936, 0.5, -19.2429 >, < -0.784473, 0, 0.620163 >, < 55.7429, 0.5, -19.1936 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 55.7429, 0.5, -19.1936 >, < -0.664835, 0, 0.74699 >, < 55.7429, 9.5, -19.1936 >, < -0.620163, 0, 0.784473 >, < 55.6936, 9.5, -19.2429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 55.7429, 0.5, -19.1936 >, < 0, -1, 0 >, < 55.6936, 0.5, -19.2429 >, < 0, -1, 0 >, < 56, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 55.6936, 9.5, -19.2429 >, < 0, 1, 0 >, < 55.7429, 9.5, -19.1936 >, < 0, 1, 0 >, < 56, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 55.7429, 9.5, -19.1936 >, < -0.620163, 0, 0.784473 >, < 55.7429, 0.5, -19.1936 >, < -0.664835, 0, 0.74699 >, < 55.8, 0.5, -19.1536 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 55.8, 0.5, -19.1536 >, < -0.525011, 0, 0.851096 >, < 55.8, 9.5, -19.1536 >, < -0.474533, 0, 0.880238 >, < 55.7429, 9.5, -19.1936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 55.8, 0.5, -19.1536 >, < 0, -1, 0 >, < 55.7429, 0.5, -19.1936 >, < 0, -1, 0 >, < 56, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 55.7429, 9.5, -19.1936 >, < 0, 1, 0 >, < 55.8, 9.5, -19.1536 >, < 0, 1, 0 >, < 56, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 55.8, 9.5, -19.1536 >, < -0.474533, 0, 0.880238 >, < 55.8, 0.5, -19.1536 >, < -0.525011, 0, 0.851096 >, < 55.8632, 0.5, -19.1241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 55.8632, 0.5, -19.1241 >, < -0.369255, 0, 0.929328 >, < 55.8632, 9.5, -19.1241 >, < -0.314453, 0, 0.949273 >, < 55.8, 9.5, -19.1536 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 55.8632, 0.5, -19.1241 >, < 0, -1, 0 >, < 55.8, 0.5, -19.1536 >, < 0, -1, 0 >, < 56, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 55.8, 9.5, -19.1536 >, < 0, 1, 0 >, < 55.8632, 9.5, -19.1241 >, < 0, 1, 0 >, < 56, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 55.8632, 9.5, -19.1241 >, < -0.314453, 0, 0.949273 >, < 55.8632, 0.5, -19.1241 >, < -0.369255, 0, 0.929328 >, < 55.9305, 0.5, -19.1061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 55.9305, 0.5, -19.1061 >, < -0.202268, 0, 0.97933 >, < 55.9305, 9.5, -19.1061 >, < -0.144887, 0, 0.989448 >, < 55.8632, 9.5, -19.1241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 55.9305, 0.5, -19.1061 >, < 0, -1, 0 >, < 55.8632, 0.5, -19.1241 >, < 0, -1, 0 >, < 56, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 55.8632, 9.5, -19.1241 >, < 0, 1, 0 >, < 55.9305, 9.5, -19.1061 >, < 0, 1, 0 >, < 56, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 55.9305, 9.5, -19.1061 >, < -0.144887, 0, 0.989448 >, < 55.9305, 0.5, -19.1061 >, < -0.202268, 0, 0.97933 >, < 56, 0.5, -19.1 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 56, 0.5, -19.1 >, < -0.0291689, 0, 0.999574 >, < 56, 9.5, -19.1 >, < 0.0291689, 0, 0.999574 >, < 55.9305, 9.5, -19.1061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 56, 0.5, -19.1 >, < 0, -1, 0 >, < 55.9305, 0.5, -19.1061 >, < 0, -1, 0 >, < 56, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 55.9305, 9.5, -19.1061 >, < 0, 1, 0 >, < 56, 9.5, -19.1 >, < 0, 1, 0 >, < 56, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 56, 9.5, -19.1 >, < 0.0291689, 0, 0.999574 >, < 56, 0.5, -19.1 >, < -0.0291689, 0, 0.999574 >, < 56.0695, 0.5, -19.1061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 56.0695, 0.5, -19.1061 >, < 0.144887, 0, 0.989448 >, < 56.0695, 9.5, -19.1061 >, < 0.202268, 0, 0.97933 >, < 56, 9.5, -19.1 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 56.0695, 0.5, -19.1061 >, < 0, -1, 0 >, < 56, 0.5, -19.1 >, < 0, -1, 0 >, < 56, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 56, 9.5, -19.1 >, < 0, 1, 0 >, < 56.0695, 9.5, -19.1061 >, < 0, 1, 0 >, < 56, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 56.0695, 9.5, -19.1061 >, < 0.202268, 0, 0.97933 >, < 56.0695, 0.5, -19.1061 >, < 0.144887, 0, 0.989448 >, < 56.1368, 0.5, -19.1241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 56.1368, 0.5, -19.1241 >, < 0.314453, 0, 0.949273 >, < 56.1368, 9.5, -19.1241 >, < 0.369255, 0, 0.929328 >, < 56.0695, 9.5, -19.1061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 56.1368, 0.5, -19.1241 >, < 0, -1, 0 >, < 56.0695, 0.5, -19.1061 >, < 0, -1, 0 >, < 56, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 56.0695, 9.5, -19.1061 >, < 0, 1, 0 >, < 56.1368, 9.5, -19.1241 >, < 0, 1, 0 >, < 56, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 56.1368, 9.5, -19.1241 >, < 0.369255, 0, 0.929328 >, < 56.1368, 0.5, -19.1241 >, < 0.314453, 0, 0.949273 >, < 56.2, 0.5, -19.1536 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 56.2, 0.5, -19.1536 >, < 0.474533, 0, 0.880238 >, < 56.2, 9.5, -19.1536 >, < 0.525011, 0, 0.851096 >, < 56.1368, 9.5, -19.1241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 56.2, 0.5, -19.1536 >, < 0, -1, 0 >, < 56.1368, 0.5, -19.1241 >, < 0, -1, 0 >, < 56, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 56.1368, 9.5, -19.1241 >, < 0, 1, 0 >, < 56.2, 9.5, -19.1536 >, < 0, 1, 0 >, < 56, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 56.2, 9.5, -19.1536 >, < 0.525011, 0, 0.851096 >, < 56.2, 0.5, -19.1536 >, < 0.474533, 0, 0.880238 >, < 56.2571, 0.5, -19.1936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 56.2571, 0.5, -19.1936 >, < 0.620163, 0, 0.784473 >, < 56.2571, 9.5, -19.1936 >, < 0.664835, 0, 0.74699 >, < 56.2, 9.5, -19.1536 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 56.2571, 0.5, -19.1936 >, < 0, -1, 0 >, < 56.2, 0.5, -19.1536 >, < 0, -1, 0 >, < 56, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 56.2, 9.5, -19.1536 >, < 0, 1, 0 >, < 56.2571, 9.5, -19.1936 >, < 0, 1, 0 >, < 56, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 56.2571, 9.5, -19.1936 >, < 0.664835, 0, 0.74699 >, < 56.2571, 0.5, -19.1936 >, < 0.620163, 0, 0.784473 >, < 56.3064, 0.5, -19.2429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 56.3064, 0.5, -19.2429 >, < 0.74699, 0, 0.664835 >, < 56.3064, 9.5, -19.2429 >, < 0.784473, 0, 0.620163 >, < 56.2571, 9.5, -19.1936 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 56.3064, 0.5, -19.2429 >, < 0, -1, 0 >, < 56.2571, 0.5, -19.1936 >, < 0, -1, 0 >, < 56, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 56.2571, 9.5, -19.1936 >, < 0, 1, 0 >, < 56.3064, 9.5, -19.2429 >, < 0, 1, 0 >, < 56, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 56.3064, 9.5, -19.2429 >, < 0.784473, 0, 0.620163 >, < 56.3064, 0.5, -19.2429 >, < 0.74699, 0, 0.664835 >, < 56.3464, 0.5, -19.3 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 56.3464, 0.5, -19.3 >, < 0.851096, 0, 0.525011 >, < 56.3464, 9.5, -19.3 >, < 0.880238, 0, 0.474533 >, < 56.3064, 9.5, -19.2429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 56.3464, 0.5, -19.3 >, < 0, -1, 0 >, < 56.3064, 0.5, -19.2429 >, < 0, -1, 0 >, < 56, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 56.3064, 9.5, -19.2429 >, < 0, 1, 0 >, < 56.3464, 9.5, -19.3 >, < 0, 1, 0 >, < 56, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 56.3464, 9.5, -19.3 >, < 0.880238, 0, 0.474533 >, < 56.3464, 0.5, -19.3 >, < 0.851096, 0, 0.525011 >, < 56.3759, 0.5, -19.3632 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 56.3759, 0.5, -19.3632 >, < 0.929328, 0, 0.369255 >, < 56.3759, 9.5, -19.3632 >, < 0.949273, 0, 0.314453 >, < 56.3464, 9.5, -19.3 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 56.3759, 0.5, -19.3632 >, < 0, -1, 0 >, < 56.3464, 0.5, -19.3 >, < 0, -1, 0 >, < 56, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 56.3464, 9.5, -19.3 >, < 0, 1, 0 >, < 56.3759, 9.5, -19.3632 >, < 0, 1, 0 >, < 56, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 56.3759, 9.5, -19.3632 >, < 0.949273, 0, 0.314453 >, < 56.3759, 0.5, -19.3632 >, < 0.929328, 0, 0.369255 >, < 56.3939, 0.5, -19.4305 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 56.3939, 0.5, -19.4305 >, < 0.97933, 0, 0.202268 >, < 56.3939, 9.5, -19.4305 >, < 0.989448, 0, 0.144887 >, < 56.3759, 9.5, -19.3632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 56.3939, 0.5, -19.4305 >, < 0, -1, 0 >, < 56.3759, 0.5, -19.3632 >, < 0, -1, 0 >, < 56, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 56.3759, 9.5, -19.3632 >, < 0, 1, 0 >, < 56.3939, 9.5, -19.4305 >, < 0, 1, 0 >, < 56, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 56.3939, 9.5, -19.4305 >, < 0.989448, 0, 0.144887 >, < 56.3939, 0.5, -19.4305 >, < 0.97933, 0, 0.202268 >, < 56.4, 0.5, -19.5 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 56.4, 0.5, -19.5 >, < 0.999574, 0, 0.0291689 >, < 56.4, 9.5, -19.5 >, < 0.999574, 0, -0.0291689 >, < 56.3939, 9.5, -19.4305 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 56.4, 0.5, -19.5 >, < 0, -1, 0 >, < 56.3939, 0.5, -19.4305 >, < 0, -1, 0 >, < 56, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 56.3939, 9.5, -19.4305 >, < 0, 1, 0 >, < 56.4, 9.5, -19.5 >, < 0, 1, 0 >, < 56, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 56.4, 9.5, -16.5 >, < 0.999574, 0, -0.0291689 >, < 56.4, 0.5, -16.5 >, < 0.999574, 0, 0.0291689 >, < 56.3939, 0.5, -16.5695 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 56.3939, 0.5, -16.5695 >, < 0.989448, 0, -0.144887 >, < 56.3939, 9.5, -16.5695 >, < 0.97933, 0, -0.202268 >, < 56.4, 9.5, -16.5 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 56.3939, 0.5, -16.5695 >, < 0, -1, 0 >, < 56.4, 0.5, -16.5 >, < 0, -1, 0 >, < 56, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 56.4, 9.5, -16.5 >, < 0, 1, 0 >, < 56.3939, 9.5, -16.5695 >, < 0, 1, 0 >, < 56, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 56.3939, 9.5, -16.5695 >, < 0.97933, 0, -0.202268 >, < 56.3939, 0.5, -16.5695 >, < 0.989448, 0, -0.144887 >, < 56.3759, 0.5, -16.6368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 56.3759, 0.5, -16.6368 >, < 0.949273, 0, -0.314453 >, < 56.3759, 9.5, -16.6368 >, < 0.929328, 0, -0.369255 >, < 56.3939, 9.5, -16.5695 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 56.3759, 0.5, -16.6368 >, < 0, -1, 0 >, < 56.3939, 0.5, -16.5695 >, < 0, -1, 0 >, < 56, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 56.3939, 9.5, -16.5695 >, < 0, 1, 0 >, < 56.3759, 9.5, -16.6368 >, < 0, 1, 0 >, < 56, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 56.3759, 9.5, -16.6368 >, < 0.929328, 0, -0.369255 >, < 56.3759, 0.5, -16.6368 >, < 0.949273, 0, -0.314453 >, < 56.3464, 0.5, -16.7 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 56.3464, 0.5, -16.7 >, < 0.880238, 0, -0.474533 >, < 56.3464, 9.5, -16.7 >, < 0.851096, 0, -0.525011 >, < 56.3759, 9.5, -16.6368 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 56.3464, 0.5, -16.7 >, < 0, -1, 0 >, < 56.3759, 0.5, -16.6368 >, < 0, -1, 0 >, < 56, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 56.3759, 9.5, -16.6368 >, < 0, 1, 0 >, < 56.3464, 9.5, -16.7 >, < 0, 1, 0 >, < 56, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 56.3464, 9.5, -16.7 >, < 0.851096, 0, -0.525011 >, < 56.3464, 0.5, -16.7 >, < 0.880238, 0, -0.474533 >, < 56.3064, 0.5, -16.7571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 56.3064, 0.5, -16.7571 >, < 0.784473, 0, -0.620163 >, < 56.3064, 9.5, -16.7571 >, < 0.74699, 0, -0.664835 >, < 56.3464, 9.5, -16.7 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 56.3064, 0.5, -16.7571 >, < 0, -1, 0 >, < 56.3464, 0.5, -16.7 >, < 0, -1, 0 >, < 56, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 56.3464, 9.5, -16.7 >, < 0, 1, 0 >, < 56.3064, 9.5, -16.7571 >, < 0, 1, 0 >, < 56, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 56.3064, 9.5, -16.7571 >, < 0.74699, 0, -0.664835 >, < 56.3064, 0.5, -16.7571 >, < 0.784473, 0, -0.620163 >, < 56.2571, 0.5, -16.8064 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 56.2571, 0.5, -16.8064 >, < 0.664835, 0, -0.74699 >, < 56.2571, 9.5, -16.8064 >, < 0.620163, 0, -0.784473 >, < 56.3064, 9.5, -16.7571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 56.2571, 0.5, -16.8064 >, < 0, -1, 0 >, < 56.3064, 0.5, -16.7571 >, < 0, -1, 0 >, < 56, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 56.3064, 9.5, -16.7571 >, < 0, 1, 0 >, < 56.2571, 9.5, -16.8064 >, < 0, 1, 0 >, < 56, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 56.2571, 9.5, -16.8064 >, < 0.620163, 0, -0.784473 >, < 56.2571, 0.5, -16.8064 >, < 0.664835, 0, -0.74699 >, < 56.2, 0.5, -16.8464 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 56.2, 0.5, -16.8464 >, < 0.525011, 0, -0.851096 >, < 56.2, 9.5, -16.8464 >, < 0.474533, 0, -0.880238 >, < 56.2571, 9.5, -16.8064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 56.2, 0.5, -16.8464 >, < 0, -1, 0 >, < 56.2571, 0.5, -16.8064 >, < 0, -1, 0 >, < 56, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 56.2571, 9.5, -16.8064 >, < 0, 1, 0 >, < 56.2, 9.5, -16.8464 >, < 0, 1, 0 >, < 56, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 56.2, 9.5, -16.8464 >, < 0.474533, 0, -0.880238 >, < 56.2, 0.5, -16.8464 >, < 0.525011, 0, -0.851096 >, < 56.1368, 0.5, -16.8759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 56.1368, 0.5, -16.8759 >, < 0.369255, 0, -0.929328 >, < 56.1368, 9.5, -16.8759 >, < 0.314453, 0, -0.949273 >, < 56.2, 9.5, -16.8464 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 56.1368, 0.5, -16.8759 >, < 0, -1, 0 >, < 56.2, 0.5, -16.8464 >, < 0, -1, 0 >, < 56, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 56.2, 9.5, -16.8464 >, < 0, 1, 0 >, < 56.1368, 9.5, -16.8759 >, < 0, 1, 0 >, < 56, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 56.1368, 9.5, -16.8759 >, < 0.314453, 0, -0.949273 >, < 56.1368, 0.5, -16.8759 >, < 0.369255, 0, -0.929328 >, < 56.0695, 0.5, -16.8939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 56.0695, 0.5, -16.8939 >, < 0.202268, 0, -0.97933 >, < 56.0695, 9.5, -16.8939 >, < 0.144887, 0, -0.989448 >, < 56.1368, 9.5, -16.8759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 56.0695, 0.5, -16.8939 >, < 0, -1, 0 >, < 56.1368, 0.5, -16.8759 >, < 0, -1, 0 >, < 56, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 56.1368, 9.5, -16.8759 >, < 0, 1, 0 >, < 56.0695, 9.5, -16.8939 >, < 0, 1, 0 >, < 56, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 56.0695, 9.5, -16.8939 >, < 0.144887, 0, -0.989448 >, < 56.0695, 0.5, -16.8939 >, < 0.202268, 0, -0.97933 >, < 56, 0.5, -16.9 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 56, 0.5, -16.9 >, < 0.0291689, 0, -0.999574 >, < 56, 9.5, -16.9 >, < -0.0291689, 0, -0.999574 >, < 56.0695, 9.5, -16.8939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 56, 0.5, -16.9 >, < 0, -1, 0 >, < 56.0695, 0.5, -16.8939 >, < 0, -1, 0 >, < 56, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 56.0695, 9.5, -16.8939 >, < 0, 1, 0 >, < 56, 9.5, -16.9 >, < 0, 1, 0 >, < 56, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 56, 9.5, -16.9 >, < -0.0291689, 0, -0.999574 >, < 56, 0.5, -16.9 >, < 0.0291689, 0, -0.999574 >, < 55.9305, 0.5, -16.8939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 55.9305, 0.5, -16.8939 >, < -0.144887, 0, -0.989448 >, < 55.9305, 9.5, -16.8939 >, < -0.202268, 0, -0.97933 >, < 56, 9.5, -16.9 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 55.9305, 0.5, -16.8939 >, < 0, -1, 0 >, < 56, 0.5, -16.9 >, < 0, -1, 0 >, < 56, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 56, 9.5, -16.9 >, < 0, 1, 0 >, < 55.9305, 9.5, -16.8939 >, < 0, 1, 0 >, < 56, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 55.9305, 9.5, -16.8939 >, < -0.202268, 0, -0.97933 >, < 55.9305, 0.5, -16.8939 >, < -0.144887, 0, -0.989448 >, < 55.8632, 0.5, -16.8759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 55.8632, 0.5, -16.8759 >, < -0.314453, 0, -0.949273 >, < 55.8632, 9.5, -16.8759 >, < -0.369255, 0, -0.929328 >, < 55.9305, 9.5, -16.8939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 55.8632, 0.5, -16.8759 >, < 0, -1, 0 >, < 55.9305, 0.5, -16.8939 >, < 0, -1, 0 >, < 56, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 55.9305, 9.5, -16.8939 >, < 0, 1, 0 >, < 55.8632, 9.5, -16.8759 >, < 0, 1, 0 >, < 56, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 55.8632, 9.5, -16.8759 >, < -0.369255, 0, -0.929328 >, < 55.8632, 0.5, -16.8759 >, < -0.314453, 0, -0.949273 >, < 55.8, 0.5, -16.8464 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 55.8, 0.5, -16.8464 >, < -0.474533, 0, -0.880238 >, < 55.8, 9.5, -16.8464 >, < -0.525011, 0, -0.851096 >, < 55.8632, 9.5, -16.8759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 55.8, 0.5, -16.8464 >, < 0, -1, 0 >, < 55.8632, 0.5, -16.8759 >, < 0, -1, 0 >, < 56, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 55.8632, 9.5, -16.8759 >, < 0, 1, 0 >, < 55.8, 9.5, -16.8464 >, < 0, 1, 0 >, < 56, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 55.8, 9.5, -16.8464 >, < -0.525011, 0, -0.851096 >, < 55.8, 0.5, -16.8464 >, < -0.474533, 0, -0.880238 >, < 55.7429, 0.5, -16.8064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 55.7429, 0.5, -16.8064 >, < -0.620163, 0, -0.784473 >, < 55.7429, 9.5, -16.8064 >, < -0.664835, 0, -0.74699 >, < 55.8, 9.5, -16.8464 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 55.7429, 0.5, -16.8064 >, < 0, -1, 0 >, < 55.8, 0.5, -16.8464 >, < 0, -1, 0 >, < 56, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 55.8, 9.5, -16.8464 >, < 0, 1, 0 >, < 55.7429, 9.5, -16.8064 >, < 0, 1, 0 >, < 56, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 55.7429, 9.5, -16.8064 >, < -0.664835, 0, -0.74699 >, < 55.7429, 0.5, -16.8064 >, < -0.620163, 0, -0.784473 >, < 55.6936, 0.5, -16.7571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 55.6936, 0.5, -16.7571 >, < -0.74699, 0, -0.664835 >, < 55.6936, 9.5, -16.7571 >, < -0.784473, 0, -0.620163 >, < 55.7429, 9.5, -16.8064 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 55.6936, 0.5, -16.7571 >, < 0, -1, 0 >, < 55.7429, 0.5, -16.8064 >, < 0, -1, 0 >, < 56, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 55.7429, 9.5, -16.8064 >, < 0, 1, 0 >, < 55.6936, 9.5, -16.7571 >, < 0, 1, 0 >, < 56, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 55.6936, 9.5, -16.7571 >, < -0.784473, 0, -0.620163 >, < 55.6936, 0.5, -16.7571 >, < -0.74699, 0, -0.664835 >, < 55.6536, 0.5, -16.7 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 55.6536, 0.5, -16.7 >, < -0.851096, 0, -0.525011 >, < 55.6536, 9.5, -16.7 >, < -0.880238, 0, -0.474533 >, < 55.6936, 9.5, -16.7571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 55.6536, 0.5, -16.7 >, < 0, -1, 0 >, < 55.6936, 0.5, -16.7571 >, < 0, -1, 0 >, < 56, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 55.6936, 9.5, -16.7571 >, < 0, 1, 0 >, < 55.6536, 9.5, -16.7 >, < 0, 1, 0 >, < 56, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 55.6536, 9.5, -16.7 >, < -0.880238, 0, -0.474533 >, < 55.6536, 0.5, -16.7 >, < -0.851096, 0, -0.525011 >, < 55.6241, 0.5, -16.6368 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 55.6241, 0.5, -16.6368 >, < -0.929328, 0, -0.369255 >, < 55.6241, 9.5, -16.6368 >, < -0.949273, 0, -0.314453 >, < 55.6536, 9.5, -16.7 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 55.6241, 0.5, -16.6368 >, < 0, -1, 0 >, < 55.6536, 0.5, -16.7 >, < 0, -1, 0 >, < 56, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 55.6536, 9.5, -16.7 >, < 0, 1, 0 >, < 55.6241, 9.5, -16.6368 >, < 0, 1, 0 >, < 56, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 55.6241, 9.5, -16.6368 >, < -0.949273, 0, -0.314453 >, < 55.6241, 0.5, -16.6368 >, < -0.929328, 0, -0.369255 >, < 55.6061, 0.5, -16.5695 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 55.6061, 0.5, -16.5695 >, < -0.97933, 0, -0.202268 >, < 55.6061, 9.5, -16.5695 >, < -0.989448, 0, -0.144887 >, < 55.6241, 9.5, -16.6368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 55.6061, 0.5, -16.5695 >, < 0, -1, 0 >, < 55.6241, 0.5, -16.6368 >, < 0, -1, 0 >, < 56, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 55.6241, 9.5, -16.6368 >, < 0, 1, 0 >, < 55.6061, 9.5, -16.5695 >, < 0, 1, 0 >, < 56, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 55.6061, 9.5, -16.5695 >, < -0.989448, 0, -0.144887 >, < 55.6061, 0.5, -16.5695 >, < -0.97933, 0, -0.202268 >, < 55.6, 0.5, -16.5 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 55.6, 0.5, -16.5 >, < -0.999574, 0, -0.0291689 >, < 55.6, 9.5, -16.5 >, < -0.999574, 0, 0.0291689 >, < 55.6061, 9.5, -16.5695 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 55.6, 0.5, -16.5 >, < 0, -1, 0 >, < 55.6061, 0.5, -16.5695 >, < 0, -1, 0 >, < 56, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 55.6061, 9.5, -16.5695 >, < 0, 1, 0 >, < 55.6, 9.5, -16.5 >, < 0, 1, 0 >, < 56, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 55.6, 9.5, -16.5 >, < -0.999574, 0, 0.0291689 >, < 55.6, 0.5, -16.5 >, < -0.999574, 0, -0.0291689 >, < 55.6061, 0.5, -16.4305 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 55.6061, 0.5, -16.4305 >, < -0.989448, 0, 0.144887 >, < 55.6061, 9.5, -16.4305 >, < -0.97933, 0, 0.202268 >, < 55.6, 9.5, -16.5 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 55.6061, 0.5, -16.4305 >, < 0, -1, 0 >, < 55.6, 0.5, -16.5 >, < 0, -1, 0 >, < 56, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 55.6, 9.5, -16.5 >, < 0, 1, 0 >, < 55.6061, 9.5, -16.4305 >, < 0, 1, 0 >, < 56, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 55.6061, 9.5, -16.4305 >, < -0.97933, 0, 0.202268 >, < 55.6061, 0.5, -16.4305 >, < -0.989448, 0, 0.144887 >, < 55.6241, 0.5, -16.3632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 55.6241, 0.5, -16.3632 >, < -0.949273, 0, 0.314453 >, < 55.6241, 9.5, -16.3632 >, < -0.929328, 0, 0.369255 >, < 55.6061, 9.5, -16.4305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 55.6241, 0.5, -16.3632 >, < 0, -1, 0 >, < 55.6061, 0.5, -16.4305 >, < 0, -1, 0 >, < 56, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 55.6061, 9.5, -16.4305 >, < 0, 1, 0 >, < 55.6241, 9.5, -16.3632 >, < 0, 1, 0 >, < 56, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 55.6241, 9.5, -16.3632 >, < -0.929328, 0, 0.369255 >, < 55.6241, 0.5, -16.3632 >, < -0.949273, 0, 0.314453 >, < 55.6536, 0.5, -16.3 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 55.6536, 0.5, -16.3 >, < -0.880238, 0, 0.474533 >, < 55.6536, 9.5, -16.3 >, < -0.851096, 0, 0.525011 >, < 55.6241, 9.5, -16.3632 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 55.6536, 0.5, -16.3 >, < 0, -1, 0 >, < 55.6241, 0.5, -16.3632 >, < 0, -1, 0 >, < 56, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 55.6241, 9.5, -16.3632 >, < 0, 1, 0 >, < 55.6536, 9.5, -16.3 >, < 0, 1, 0 >, < 56, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 55.6536, 9.5, -16.3 >, < -0.851096, 0, 0.525011 >, < 55.6536, 0.5, -16.3 >, < -0.880238, 0, 0.474533 >, < 55.6936, 0.5, -16.2429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 55.6936, 0.5, -16.2429 >, < -0.784473, 0, 0.620163 >, < 55.6936, 9.5, -16.2429 >, < -0.74699, 0, 0.664835 >, < 55.6536, 9.5, -16.3 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 55.6936, 0.5, -16.2429 >, < 0, -1, 0 >, < 55.6536, 0.5, -16.3 >, < 0, -1, 0 >, < 56, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 55.6536, 9.5, -16.3 >, < 0, 1, 0 >, < 55.6936, 9.5, -16.2429 >, < 0, 1, 0 >, < 56, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 55.6936, 9.5, -16.2429 >, < -0.74699, 0, 0.664835 >, < 55.6936, 0.5, -16.2429 >, < -0.784473, 0, 0.620163 >, < 55.7429, 0.5, -16.1936 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 55.7429, 0.5, -16.1936 >, < -0.664835, 0, 0.74699 >, < 55.7429, 9.5, -16.1936 >, < -0.620163, 0, 0.784473 >, < 55.6936, 9.5, -16.2429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 55.7429, 0.5, -16.1936 >, < 0, -1, 0 >, < 55.6936, 0.5, -16.2429 >, < 0, -1, 0 >, < 56, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 55.6936, 9.5, -16.2429 >, < 0, 1, 0 >, < 55.7429, 9.5, -16.1936 >, < 0, 1, 0 >, < 56, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 55.7429, 9.5, -16.1936 >, < -0.620163, 0, 0.784473 >, < 55.7429, 0.5, -16.1936 >, < -0.664835, 0, 0.74699 >, < 55.8, 0.5, -16.1536 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 55.8, 0.5, -16.1536 >, < -0.525011, 0, 0.851096 >, < 55.8, 9.5, -16.1536 >, < -0.474533, 0, 0.880238 >, < 55.7429, 9.5, -16.1936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 55.8, 0.5, -16.1536 >, < 0, -1, 0 >, < 55.7429, 0.5, -16.1936 >, < 0, -1, 0 >, < 56, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 55.7429, 9.5, -16.1936 >, < 0, 1, 0 >, < 55.8, 9.5, -16.1536 >, < 0, 1, 0 >, < 56, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 55.8, 9.5, -16.1536 >, < -0.474533, 0, 0.880238 >, < 55.8, 0.5, -16.1536 >, < -0.525011, 0, 0.851096 >, < 55.8632, 0.5, -16.1241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 55.8632, 0.5, -16.1241 >, < -0.369255, 0, 0.929328 >, < 55.8632, 9.5, -16.1241 >, < -0.314453, 0, 0.949273 >, < 55.8, 9.5, -16.1536 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 55.8632, 0.5, -16.1241 >, < 0, -1, 0 >, < 55.8, 0.5, -16.1536 >, < 0, -1, 0 >, < 56, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 55.8, 9.5, -16.1536 >, < 0, 1, 0 >, < 55.8632, 9.5, -16.1241 >, < 0, 1, 0 >, < 56, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 55.8632, 9.5, -16.1241 >, < -0.314453, 0, 0.949273 >, < 55.8632, 0.5, -16.1241 >, < -0.369255, 0, 0.929328 >, < 55.9305, 0.5, -16.1061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 55.9305, 0.5, -16.1061 >, < -0.202268, 0, 0.97933 >, < 55.9305, 9.5, -16.1061 >, < -0.144887, 0, 0.989448 >, < 55.8632, 9.5, -16.1241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 55.9305, 0.5, -16.1061 >, < 0, -1, 0 >, < 55.8632, 0.5, -16.1241 >, < 0, -1, 0 >, < 56, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 55.8632, 9.5, -16.1241 >, < 0, 1, 0 >, < 55.9305, 9.5, -16.1061 >, < 0, 1, 0 >, < 56, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 55.9305, 9.5, -16.1061 >, < -0.144887, 0, 0.989448 >, < 55.9305, 0.5, -16.1061 >, < -0.202268, 0, 0.97933 >, < 56, 0.5, -16.1 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 56, 0.5, -16.1 >, < -0.0291689, 0, 0.999574 >, < 56, 9.5, -16.1 >, < 0.0291689, 0, 0.999574 >, < 55.9305, 9.5, -16.1061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 56, 0.5, -16.1 >, < 0, -1, 0 >, < 55.9305, 0.5, -16.1061 >, < 0, -1, 0 >, < 56, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 55.9305, 9.5, -16.1061 >, < 0, 1, 0 >, < 56, 9.5, -16.1 >, < 0, 1, 0 >, < 56, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 56, 9.5, -16.1 >, < 0.0291689, 0, 0.999574 >, < 56, 0.5, -16.1 >, < -0.0291689, 0, 0.999574 >, < 56.0695, 0.5, -16.1061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 56.0695, 0.5, -16.1061 >, < 0.144887, 0, 0.989448 >, < 56.0695, 9.5, -16.1061 >, < 0.202268, 0, 0.97933 >, < 56, 9.5, -16.1 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 56.0695, 0.5, -16.1061 >, < 0, -1, 0 >, < 56, 0.5, -16.1 >, < 0, -1, 0 >, < 56, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 56, 9.5, -16.1 >, < 0, 1, 0 >, < 56.0695, 9.5, -16.1061 >, < 0, 1, 0 >, < 56, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 56.0695, 9.5, -16.1061 >, < 0.202268, 0, 0.97933 >, < 56.0695, 0.5, -16.1061 >, < 0.144887, 0, 0.989448 >, < 56.1368, 0.5, -16.1241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 56.1368, 0.5, -16.1241 >, < 0.314453, 0, 0.949273 >, < 56.1368, 9.5, -16.1241 >, < 0.369255, 0, 0.929328 >, < 56.0695, 9.5, -16.1061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 56.1368, 0.5, -16.1241 >, < 0, -1, 0 >, < 56.0695, 0.5, -16.1061 >, < 0, -1, 0 >, < 56, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 56.0695, 9.5, -16.1061 >, < 0, 1, 0 >, < 56.1368, 9.5, -16.1241 >, < 0, 1, 0 >, < 56, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 56.1368, 9.5, -16.1241 >, < 0.369255, 0, 0.929328 >, < 56.1368, 0.5, -16.1241 >, < 0.314453, 0, 0.949273 >, < 56.2, 0.5, -16.1536 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 56.2, 0.5, -16.1536 >, < 0.474533, 0, 0.880238 >, < 56.2, 9.5, -16.1536 >, < 0.525011, 0, 0.851096 >, < 56.1368, 9.5, -16.1241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 56.2, 0.5, -16.1536 >, < 0, -1, 0 >, < 56.1368, 0.5, -16.1241 >, < 0, -1, 0 >, < 56, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 56.1368, 9.5, -16.1241 >, < 0, 1, 0 >, < 56.2, 9.5, -16.1536 >, < 0, 1, 0 >, < 56, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 56.2, 9.5, -16.1536 >, < 0.525011, 0, 0.851096 >, < 56.2, 0.5, -16.1536 >, < 0.474533, 0, 0.880238 >, < 56.2571, 0.5, -16.1936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 56.2571, 0.5, -16.1936 >, < 0.620163, 0, 0.784473 >, < 56.2571, 9.5, -16.1936 >, < 0.664835, 0, 0.74699 >, < 56.2, 9.5, -16.1536 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 56.2571, 0.5, -16.1936 >, < 0, -1, 0 >, < 56.2, 0.5, -16.1536 >, < 0, -1, 0 >, < 56, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 56.2, 9.5, -16.1536 >, < 0, 1, 0 >, < 56.2571, 9.5, -16.1936 >, < 0, 1, 0 >, < 56, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 56.2571, 9.5, -16.1936 >, < 0.664835, 0, 0.74699 >, < 56.2571, 0.5, -16.1936 >, < 0.620163, 0, 0.784473 >, < 56.3064, 0.5, -16.2429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 56.3064, 0.5, -16.2429 >, < 0.74699, 0, 0.664835 >, < 56.3064, 9.5, -16.2429 >, < 0.784473, 0, 0.620163 >, < 56.2571, 9.5, -16.1936 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 56.3064, 0.5, -16.2429 >, < 0, -1, 0 >, < 56.2571, 0.5, -16.1936 >, < 0, -1, 0 >, < 56, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 56.2571, 9.5, -16.1936 >, < 0, 1, 0 >, < 56.3064, 9.5, -16.2429 >, < 0, 1, 0 >, < 56, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 56.3064, 9.5, -16.2429 >, < 0.784473, 0, 0.620163 >, < 56.3064, 0.5, -16.2429 >, < 0.74699, 0, 0.664835 >, < 56.3464, 0.5, -16.3 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 56.3464, 0.5, -16.3 >, < 0.851096, 0, 0.525011 >, < 56.3464, 9.5, -16.3 >, < 0.880238, 0, 0.474533 >, < 56.3064, 9.5, -16.2429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 56.3464, 0.5, -16.3 >, < 0, -1, 0 >, < 56.3064, 0.5, -16.2429 >, < 0, -1, 0 >, < 56, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 56.3064, 9.5, -16.2429 >, < 0, 1, 0 >, < 56.3464, 9.5, -16.3 >, < 0, 1, 0 >, < 56, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 56.3464, 9.5, -16.3 >, < 0.880238, 0, 0.474533 >, < 56.3464, 0.5, -16.3 >, < 0.851096, 0, 0.525011 >, < 56.3759, 0.5, -16.3632 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 56.3759, 0.5, -16.3632 >, < 0.929328, 0, 0.369255 >, < 56.3759, 9.5, -16.3632 >, < 0.949273, 0, 0.314453 >, < 56.3464, 9.5, -16.3 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 56.3759, 0.5, -16.3632 >, < 0, -1, 0 >, < 56.3464, 0.5, -16.3 >, < 0, -1, 0 >, < 56, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 56.3464, 9.5, -16.3 >, < 0, 1, 0 >, < 56.3759, 9.5, -16.3632 >, < 0, 1, 0 >, < 56, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 56.3759, 9.5, -16.3632 >, < 0.949273, 0, 0.314453 >, < 56.3759, 0.5, -16.3632 >, < 0.929328, 0, 0.369255 >, < 56.3939, 0.5, -16.4305 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 56.3939, 0.5, -16.4305 >, < 0.97933, 0, 0.202268 >, < 56.3939, 9.5, -16.4305 >, < 0.989448, 0, 0.144887 >, < 56.3759, 9.5, -16.3632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 56.3939, 0.5, -16.4305 >, < 0, -1, 0 >, < 56.3759, 0.5, -16.3632 >, < 0, -1, 0 >, < 56, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 56.3759, 9.5, -16.3632 >, < 0, 1, 0 >, < 56.3939, 9.5, -16.4305 >, < 0, 1, 0 >, < 56, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 56.3939, 9.5, -16.4305 >, < 0.989448, 0, 0.144887 >, < 56.3939, 0.5, -16.4305 >, < 0.97933, 0, 0.202268 >, < 56.4, 0.5, -16.5 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 56.4, 0.5, -16.5 >, < 0.999574, 0, 0.0291689 >, < 56.4, 9.5, -16.5 >, < 0.999574, 0, -0.0291689 >, < 56.3939, 9.5, -16.4305 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 56.4, 0.5, -16.5 >, < 0, -1, 0 >, < 56.3939, 0.5, -16.4305 >, < 0, -1, 0 >, < 56, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 56.3939, 9.5, -16.4305 >, < 0, 1, 0 >, < 56.4, 9.5, -16.5 >, < 0, 1, 0 >, < 56, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 59.4, 9.5, -16.5 >, < 0.999574, 0, -0.0291689 >, < 59.4, 0.5, -16.5 >, < 0.999574, 0, 0.0291689 >, < 59.3939, 0.5, -16.5695 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 59.3939, 0.5, -16.5695 >, < 0.989448, 0, -0.144887 >, < 59.3939, 9.5, -16.5695 >, < 0.97933, 0, -0.202268 >, < 59.4, 9.5, -16.5 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 59.3939, 0.5, -16.5695 >, < 0, -1, 0 >, < 59.4, 0.5, -16.5 >, < 0, -1, 0 >, < 59, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 59.4, 9.5, -16.5 >, < 0, 1, 0 >, < 59.3939, 9.5, -16.5695 >, < 0, 1, 0 >, < 59, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 59.3939, 9.5, -16.5695 >, < 0.97933, 0, -0.202268 >, < 59.3939, 0.5, -16.5695 >, < 0.989448, 0, -0.144887 >, < 59.3759, 0.5, -16.6368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 59.3759, 0.5, -16.6368 >, < 0.949273, 0, -0.314453 >, < 59.3759, 9.5, -16.6368 >, < 0.929328, 0, -0.369255 >, < 59.3939, 9.5, -16.5695 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 59.3759, 0.5, -16.6368 >, < 0, -1, 0 >, < 59.3939, 0.5, -16.5695 >, < 0, -1, 0 >, < 59, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 59.3939, 9.5, -16.5695 >, < 0, 1, 0 >, < 59.3759, 9.5, -16.6368 >, < 0, 1, 0 >, < 59, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 59.3759, 9.5, -16.6368 >, < 0.929328, 0, -0.369255 >, < 59.3759, 0.5, -16.6368 >, < 0.949273, 0, -0.314453 >, < 59.3464, 0.5, -16.7 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 59.3464, 0.5, -16.7 >, < 0.880238, 0, -0.474533 >, < 59.3464, 9.5, -16.7 >, < 0.851096, 0, -0.525011 >, < 59.3759, 9.5, -16.6368 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 59.3464, 0.5, -16.7 >, < 0, -1, 0 >, < 59.3759, 0.5, -16.6368 >, < 0, -1, 0 >, < 59, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 59.3759, 9.5, -16.6368 >, < 0, 1, 0 >, < 59.3464, 9.5, -16.7 >, < 0, 1, 0 >, < 59, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 59.3464, 9.5, -16.7 >, < 0.851096, 0, -0.525011 >, < 59.3464, 0.5, -16.7 >, < 0.880238, 0, -0.474533 >, < 59.3064, 0.5, -16.7571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 59.3064, 0.5, -16.7571 >, < 0.784473, 0, -0.620163 >, < 59.3064, 9.5, -16.7571 >, < 0.74699, 0, -0.664835 >, < 59.3464, 9.5, -16.7 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 59.3064, 0.5, -16.7571 >, < 0, -1, 0 >, < 59.3464, 0.5, -16.7 >, < 0, -1, 0 >, < 59, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 59.3464, 9.5, -16.7 >, < 0, 1, 0 >, < 59.3064, 9.5, -16.7571 >, < 0, 1, 0 >, < 59, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 59.3064, 9.5, -16.7571 >, < 0.74699, 0, -0.664835 >, < 59.3064, 0.5, -16.7571 >, < 0.784473, 0, -0.620163 >, < 59.2571, 0.5, -16.8064 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 59.2571, 0.5, -16.8064 >, < 0.664835, 0, -0.74699 >, < 59.2571, 9.5, -16.8064 >, < 0.620163, 0, -0.784473 >, < 59.3064, 9.5, -16.7571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 59.2571, 0.5, -16.8064 >, < 0, -1, 0 >, < 59.3064, 0.5, -16.7571 >, < 0, -1, 0 >, < 59, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 59.3064, 9.5, -16.7571 >, < 0, 1, 0 >, < 59.2571, 9.5, -16.8064 >, < 0, 1, 0 >, < 59, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 59.2571, 9.5, -16.8064 >, < 0.620163, 0, -0.784473 >, < 59.2571, 0.5, -16.8064 >, < 0.664835, 0, -0.74699 >, < 59.2, 0.5, -16.8464 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 59.2, 0.5, -16.8464 >, < 0.525011, 0, -0.851096 >, < 59.2, 9.5, -16.8464 >, < 0.474533, 0, -0.880238 >, < 59.2571, 9.5, -16.8064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 59.2, 0.5, -16.8464 >, < 0, -1, 0 >, < 59.2571, 0.5, -16.8064 >, < 0, -1, 0 >, < 59, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 59.2571, 9.5, -16.8064 >, < 0, 1, 0 >, < 59.2, 9.5, -16.8464 >, < 0, 1, 0 >, < 59, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 59.2, 9.5, -16.8464 >, < 0.474533, 0, -0.880238 >, < 59.2, 0.5, -16.8464 >, < 0.525011, 0, -0.851096 >, < 59.1368, 0.5, -16.8759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 59.1368, 0.5, -16.8759 >, < 0.369255, 0, -0.929328 >, < 59.1368, 9.5, -16.8759 >, < 0.314453, 0, -0.949273 >, < 59.2, 9.5, -16.8464 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 59.1368, 0.5, -16.8759 >, < 0, -1, 0 >, < 59.2, 0.5, -16.8464 >, < 0, -1, 0 >, < 59, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 59.2, 9.5, -16.8464 >, < 0, 1, 0 >, < 59.1368, 9.5, -16.8759 >, < 0, 1, 0 >, < 59, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 59.1368, 9.5, -16.8759 >, < 0.314453, 0, -0.949273 >, < 59.1368, 0.5, -16.8759 >, < 0.369255, 0, -0.929328 >, < 59.0695, 0.5, -16.8939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 59.0695, 0.5, -16.8939 >, < 0.202268, 0, -0.97933 >, < 59.0695, 9.5, -16.8939 >, < 0.144887, 0, -0.989448 >, < 59.1368, 9.5, -16.8759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 59.0695, 0.5, -16.8939 >, < 0, -1, 0 >, < 59.1368, 0.5, -16.8759 >, < 0, -1, 0 >, < 59, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 59.1368, 9.5, -16.8759 >, < 0, 1, 0 >, < 59.0695, 9.5, -16.8939 >, < 0, 1, 0 >, < 59, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 59.0695, 9.5, -16.8939 >, < 0.144887, 0, -0.989448 >, < 59.0695, 0.5, -16.8939 >, < 0.202268, 0, -0.97933 >, < 59, 0.5, -16.9 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 59, 0.5, -16.9 >, < 0.0291689, 0, -0.999574 >, < 59, 9.5, -16.9 >, < -0.0291689, 0, -0.999574 >, < 59.0695, 9.5, -16.8939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 59, 0.5, -16.9 >, < 0, -1, 0 >, < 59.0695, 0.5, -16.8939 >, < 0, -1, 0 >, < 59, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 59.0695, 9.5, -16.8939 >, < 0, 1, 0 >, < 59, 9.5, -16.9 >, < 0, 1, 0 >, < 59, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 59, 9.5, -16.9 >, < -0.0291689, 0, -0.999574 >, < 59, 0.5, -16.9 >, < 0.0291689, 0, -0.999574 >, < 58.9305, 0.5, -16.8939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 58.9305, 0.5, -16.8939 >, < -0.144887, 0, -0.989448 >, < 58.9305, 9.5, -16.8939 >, < -0.202268, 0, -0.97933 >, < 59, 9.5, -16.9 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 58.9305, 0.5, -16.8939 >, < 0, -1, 0 >, < 59, 0.5, -16.9 >, < 0, -1, 0 >, < 59, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 59, 9.5, -16.9 >, < 0, 1, 0 >, < 58.9305, 9.5, -16.8939 >, < 0, 1, 0 >, < 59, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 58.9305, 9.5, -16.8939 >, < -0.202268, 0, -0.97933 >, < 58.9305, 0.5, -16.8939 >, < -0.144887, 0, -0.989448 >, < 58.8632, 0.5, -16.8759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 58.8632, 0.5, -16.8759 >, < -0.314453, 0, -0.949273 >, < 58.8632, 9.5, -16.8759 >, < -0.369255, 0, -0.929328 >, < 58.9305, 9.5, -16.8939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 58.8632, 0.5, -16.8759 >, < 0, -1, 0 >, < 58.9305, 0.5, -16.8939 >, < 0, -1, 0 >, < 59, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 58.9305, 9.5, -16.8939 >, < 0, 1, 0 >, < 58.8632, 9.5, -16.8759 >, < 0, 1, 0 >, < 59, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 58.8632, 9.5, -16.8759 >, < -0.369255, 0, -0.929328 >, < 58.8632, 0.5, -16.8759 >, < -0.314453, 0, -0.949273 >, < 58.8, 0.5, -16.8464 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 58.8, 0.5, -16.8464 >, < -0.474533, 0, -0.880238 >, < 58.8, 9.5, -16.8464 >, < -0.525011, 0, -0.851096 >, < 58.8632, 9.5, -16.8759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 58.8, 0.5, -16.8464 >, < 0, -1, 0 >, < 58.8632, 0.5, -16.8759 >, < 0, -1, 0 >, < 59, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 58.8632, 9.5, -16.8759 >, < 0, 1, 0 >, < 58.8, 9.5, -16.8464 >, < 0, 1, 0 >, < 59, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 58.8, 9.5, -16.8464 >, < -0.525011, 0, -0.851096 >, < 58.8, 0.5, -16.8464 >, < -0.474533, 0, -0.880238 >, < 58.7429, 0.5, -16.8064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 58.7429, 0.5, -16.8064 >, < -0.620163, 0, -0.784473 >, < 58.7429, 9.5, -16.8064 >, < -0.664835, 0, -0.74699 >, < 58.8, 9.5, -16.8464 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 58.7429, 0.5, -16.8064 >, < 0, -1, 0 >, < 58.8, 0.5, -16.8464 >, < 0, -1, 0 >, < 59, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 58.8, 9.5, -16.8464 >, < 0, 1, 0 >, < 58.7429, 9.5, -16.8064 >, < 0, 1, 0 >, < 59, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 58.7429, 9.5, -16.8064 >, < -0.664835, 0, -0.74699 >, < 58.7429, 0.5, -16.8064 >, < -0.620163, 0, -0.784473 >, < 58.6936, 0.5, -16.7571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 58.6936, 0.5, -16.7571 >, < -0.74699, 0, -0.664835 >, < 58.6936, 9.5, -16.7571 >, < -0.784473, 0, -0.620163 >, < 58.7429, 9.5, -16.8064 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 58.6936, 0.5, -16.7571 >, < 0, -1, 0 >, < 58.7429, 0.5, -16.8064 >, < 0, -1, 0 >, < 59, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 58.7429, 9.5, -16.8064 >, < 0, 1, 0 >, < 58.6936, 9.5, -16.7571 >, < 0, 1, 0 >, < 59, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 58.6936, 9.5, -16.7571 >, < -0.784473, 0, -0.620163 >, < 58.6936, 0.5, -16.7571 >, < -0.74699, 0, -0.664835 >, < 58.6536, 0.5, -16.7 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 58.6536, 0.5, -16.7 >, < -0.851096, 0, -0.525011 >, < 58.6536, 9.5, -16.7 >, < -0.880238, 0, -0.474533 >, < 58.6936, 9.5, -16.7571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 58.6536, 0.5, -16.7 >, < 0, -1, 0 >, < 58.6936, 0.5, -16.7571 >, < 0, -1, 0 >, < 59, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 58.6936, 9.5, -16.7571 >, < 0, 1, 0 >, < 58.6536, 9.5, -16.7 >, < 0, 1, 0 >, < 59, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 58.6536, 9.5, -16.7 >, < -0.880238, 0, -0.474533 >, < 58.6536, 0.5, -16.7 >, < -0.851096, 0, -0.525011 >, < 58.6241, 0.5, -16.6368 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 58.6241, 0.5, -16.6368 >, < -0.929328, 0, -0.369255 >, < 58.6241, 9.5, -16.6368 >, < -0.949273, 0, -0.314453 >, < 58.6536, 9.5, -16.7 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 58.6241, 0.5, -16.6368 >, < 0, -1, 0 >, < 58.6536, 0.5, -16.7 >, < 0, -1, 0 >, < 59, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 58.6536, 9.5, -16.7 >, < 0, 1, 0 >, < 58.6241, 9.5, -16.6368 >, < 0, 1, 0 >, < 59, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 58.6241, 9.5, -16.6368 >, < -0.949273, 0, -0.314453 >, < 58.6241, 0.5, -16.6368 >, < -0.929328, 0, -0.369255 >, < 58.6061, 0.5, -16.5695 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 58.6061, 0.5, -16.5695 >, < -0.97933, 0, -0.202268 >, < 58.6061, 9.5, -16.5695 >, < -0.989448, 0, -0.144887 >, < 58.6241, 9.5, -16.6368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 58.6061, 0.5, -16.5695 >, < 0, -1, 0 >, < 58.6241, 0.5, -16.6368 >, < 0, -1, 0 >, < 59, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 58.6241, 9.5, -16.6368 >, < 0, 1, 0 >, < 58.6061, 9.5, -16.5695 >, < 0, 1, 0 >, < 59, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 58.6061, 9.5, -16.5695 >, < -0.989448, 0, -0.144887 >, < 58.6061, 0.5, -16.5695 >, < -0.97933, 0, -0.202268 >, < 58.6, 0.5, -16.5 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 58.6, 0.5, -16.5 >, < -0.999574, 0, -0.0291689 >, < 58.6, 9.5, -16.5 >, < -0.999574, 0, 0.0291689 >, < 58.6061, 9.5, -16.5695 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 58.6, 0.5, -16.5 >, < 0, -1, 0 >, < 58.6061, 0.5, -16.5695 >, < 0, -1, 0 >, < 59, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 58.6061, 9.5, -16.5695 >, < 0, 1, 0 >, < 58.6, 9.5, -16.5 >, < 0, 1, 0 >, < 59, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 58.6, 9.5, -16.5 >, < -0.999574, 0, 0.0291689 >, < 58.6, 0.5, -16.5 >, < -0.999574, 0, -0.0291689 >, < 58.6061, 0.5, -16.4305 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 58.6061, 0.5, -16.4305 >, < -0.989448, 0, 0.144887 >, < 58.6061, 9.5, -16.4305 >, < -0.97933, 0, 0.202268 >, < 58.6, 9.5, -16.5 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 58.6061, 0.5, -16.4305 >, < 0, -1, 0 >, < 58.6, 0.5, -16.5 >, < 0, -1, 0 >, < 59, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 58.6, 9.5, -16.5 >, < 0, 1, 0 >, < 58.6061, 9.5, -16.4305 >, < 0, 1, 0 >, < 59, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 58.6061, 9.5, -16.4305 >, < -0.97933, 0, 0.202268 >, < 58.6061, 0.5, -16.4305 >, < -0.989448, 0, 0.144887 >, < 58.6241, 0.5, -16.3632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 58.6241, 0.5, -16.3632 >, < -0.949273, 0, 0.314453 >, < 58.6241, 9.5, -16.3632 >, < -0.929328, 0, 0.369255 >, < 58.6061, 9.5, -16.4305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 58.6241, 0.5, -16.3632 >, < 0, -1, 0 >, < 58.6061, 0.5, -16.4305 >, < 0, -1, 0 >, < 59, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 58.6061, 9.5, -16.4305 >, < 0, 1, 0 >, < 58.6241, 9.5, -16.3632 >, < 0, 1, 0 >, < 59, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 58.6241, 9.5, -16.3632 >, < -0.929328, 0, 0.369255 >, < 58.6241, 0.5, -16.3632 >, < -0.949273, 0, 0.314453 >, < 58.6536, 0.5, -16.3 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 58.6536, 0.5, -16.3 >, < -0.880238, 0, 0.474533 >, < 58.6536, 9.5, -16.3 >, < -0.851096, 0, 0.525011 >, < 58.6241, 9.5, -16.3632 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 58.6536, 0.5, -16.3 >, < 0, -1, 0 >, < 58.6241, 0.5, -16.3632 >, < 0, -1, 0 >, < 59, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 58.6241, 9.5, -16.3632 >, < 0, 1, 0 >, < 58.6536, 9.5, -16.3 >, < 0, 1, 0 >, < 59, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 58.6536, 9.5, -16.3 >, < -0.851096, 0, 0.525011 >, < 58.6536, 0.5, -16.3 >, < -0.880238, 0, 0.474533 >, < 58.6936, 0.5, -16.2429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 58.6936, 0.5, -16.2429 >, < -0.784473, 0, 0.620163 >, < 58.6936, 9.5, -16.2429 >, < -0.74699, 0, 0.664835 >, < 58.6536, 9.5, -16.3 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 58.6936, 0.5, -16.2429 >, < 0, -1, 0 >, < 58.6536, 0.5, -16.3 >, < 0, -1, 0 >, < 59, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 58.6536, 9.5, -16.3 >, < 0, 1, 0 >, < 58.6936, 9.5, -16.2429 >, < 0, 1, 0 >, < 59, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 58.6936, 9.5, -16.2429 >, < -0.74699, 0, 0.664835 >, < 58.6936, 0.5, -16.2429 >, < -0.784473, 0, 0.620163 >, < 58.7429, 0.5, -16.1936 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 58.7429, 0.5, -16.1936 >, < -0.664835, 0, 0.74699 >, < 58.7429, 9.5, -16.1936 >, < -0.620163, 0, 0.784473 >, < 58.6936, 9.5, -16.2429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 58.7429, 0.5, -16.1936 >, < 0, -1, 0 >, < 58.6936, 0.5, -16.2429 >, < 0, -1, 0 >, < 59, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 58.6936, 9.5, -16.2429 >, < 0, 1, 0 >, < 58.7429, 9.5, -16.1936 >, < 0, 1, 0 >, < 59, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 58.7429, 9.5, -16.1936 >, < -0.620163, 0, 0.784473 >, < 58.7429, 0.5, -16.1936 >, < -0.664835, 0, 0.74699 >, < 58.8, 0.5, -16.1536 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 58.8, 0.5, -16.1536 >, < -0.525011, 0, 0.851096 >, < 58.8, 9.5, -16.1536 >, < -0.474533, 0, 0.880238 >, < 58.7429, 9.5, -16.1936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 58.8, 0.5, -16.1536 >, < 0, -1, 0 >, < 58.7429, 0.5, -16.1936 >, < 0, -1, 0 >, < 59, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 58.7429, 9.5, -16.1936 >, < 0, 1, 0 >, < 58.8, 9.5, -16.1536 >, < 0, 1, 0 >, < 59, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 58.8, 9.5, -16.1536 >, < -0.474533, 0, 0.880238 >, < 58.8, 0.5, -16.1536 >, < -0.525011, 0, 0.851096 >, < 58.8632, 0.5, -16.1241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 58.8632, 0.5, -16.1241 >, < -0.369255, 0, 0.929328 >, < 58.8632, 9.5, -16.1241 >, < -0.314453, 0, 0.949273 >, < 58.8, 9.5, -16.1536 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 58.8632, 0.5, -16.1241 >, < 0, -1, 0 >, < 58.8, 0.5, -16.1536 >, < 0, -1, 0 >, < 59, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 58.8, 9.5, -16.1536 >, < 0, 1, 0 >, < 58.8632, 9.5, -16.1241 >, < 0, 1, 0 >, < 59, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 58.8632, 9.5, -16.1241 >, < -0.314453, 0, 0.949273 >, < 58.8632, 0.5, -16.1241 >, < -0.369255, 0, 0.929328 >, < 58.9305, 0.5, -16.1061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 58.9305, 0.5, -16.1061 >, < -0.202268, 0, 0.97933 >, < 58.9305, 9.5, -16.1061 >, < -0.144887, 0, 0.989448 >, < 58.8632, 9.5, -16.1241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 58.9305, 0.5, -16.1061 >, < 0, -1, 0 >, < 58.8632, 0.5, -16.1241 >, < 0, -1, 0 >, < 59, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 58.8632, 9.5, -16.1241 >, < 0, 1, 0 >, < 58.9305, 9.5, -16.1061 >, < 0, 1, 0 >, < 59, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 58.9305, 9.5, -16.1061 >, < -0.144887, 0, 0.989448 >, < 58.9305, 0.5, -16.1061 >, < -0.202268, 0, 0.97933 >, < 59, 0.5, -16.1 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 59, 0.5, -16.1 >, < -0.0291689, 0, 0.999574 >, < 59, 9.5, -16.1 >, < 0.0291689, 0, 0.999574 >, < 58.9305, 9.5, -16.1061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 59, 0.5, -16.1 >, < 0, -1, 0 >, < 58.9305, 0.5, -16.1061 >, < 0, -1, 0 >, < 59, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 58.9305, 9.5, -16.1061 >, < 0, 1, 0 >, < 59, 9.5, -16.1 >, < 0, 1, 0 >, < 59, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 59, 9.5, -16.1 >, < 0.0291689, 0, 0.999574 >, < 59, 0.5, -16.1 >, < -0.0291689, 0, 0.999574 >, < 59.0695, 0.5, -16.1061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 59.0695, 0.5, -16.1061 >, < 0.144887, 0, 0.989448 >, < 59.0695, 9.5, -16.1061 >, < 0.202268, 0, 0.97933 >, < 59, 9.5, -16.1 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 59.0695, 0.5, -16.1061 >, < 0, -1, 0 >, < 59, 0.5, -16.1 >, < 0, -1, 0 >, < 59, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 59, 9.5, -16.1 >, < 0, 1, 0 >, < 59.0695, 9.5, -16.1061 >, < 0, 1, 0 >, < 59, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 59.0695, 9.5, -16.1061 >, < 0.202268, 0, 0.97933 >, < 59.0695, 0.5, -16.1061 >, < 0.144887, 0, 0.989448 >, < 59.1368, 0.5, -16.1241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 59.1368, 0.5, -16.1241 >, < 0.314453, 0, 0.949273 >, < 59.1368, 9.5, -16.1241 >, < 0.369255, 0, 0.929328 >, < 59.0695, 9.5, -16.1061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 59.1368, 0.5, -16.1241 >, < 0, -1, 0 >, < 59.0695, 0.5, -16.1061 >, < 0, -1, 0 >, < 59, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 59.0695, 9.5, -16.1061 >, < 0, 1, 0 >, < 59.1368, 9.5, -16.1241 >, < 0, 1, 0 >, < 59, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 59.1368, 9.5, -16.1241 >, < 0.369255, 0, 0.929328 >, < 59.1368, 0.5, -16.1241 >, < 0.314453, 0, 0.949273 >, < 59.2, 0.5, -16.1536 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 59.2, 0.5, -16.1536 >, < 0.474533, 0, 0.880238 >, < 59.2, 9.5, -16.1536 >, < 0.525011, 0, 0.851096 >, < 59.1368, 9.5, -16.1241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 59.2, 0.5, -16.1536 >, < 0, -1, 0 >, < 59.1368, 0.5, -16.1241 >, < 0, -1, 0 >, < 59, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 59.1368, 9.5, -16.1241 >, < 0, 1, 0 >, < 59.2, 9.5, -16.1536 >, < 0, 1, 0 >, < 59, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 59.2, 9.5, -16.1536 >, < 0.525011, 0, 0.851096 >, < 59.2, 0.5, -16.1536 >, < 0.474533, 0, 0.880238 >, < 59.2571, 0.5, -16.1936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 59.2571, 0.5, -16.1936 >, < 0.620163, 0, 0.784473 >, < 59.2571, 9.5, -16.1936 >, < 0.664835, 0, 0.74699 >, < 59.2, 9.5, -16.1536 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 59.2571, 0.5, -16.1936 >, < 0, -1, 0 >, < 59.2, 0.5, -16.1536 >, < 0, -1, 0 >, < 59, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 59.2, 9.5, -16.1536 >, < 0, 1, 0 >, < 59.2571, 9.5, -16.1936 >, < 0, 1, 0 >, < 59, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 59.2571, 9.5, -16.1936 >, < 0.664835, 0, 0.74699 >, < 59.2571, 0.5, -16.1936 >, < 0.620163, 0, 0.784473 >, < 59.3064, 0.5, -16.2429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 59.3064, 0.5, -16.2429 >, < 0.74699, 0, 0.664835 >, < 59.3064, 9.5, -16.2429 >, < 0.784473, 0, 0.620163 >, < 59.2571, 9.5, -16.1936 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 59.3064, 0.5, -16.2429 >, < 0, -1, 0 >, < 59.2571, 0.5, -16.1936 >, < 0, -1, 0 >, < 59, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 59.2571, 9.5, -16.1936 >, < 0, 1, 0 >, < 59.3064, 9.5, -16.2429 >, < 0, 1, 0 >, < 59, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 59.3064, 9.5, -16.2429 >, < 0.784473, 0, 0.620163 >, < 59.3064, 0.5, -16.2429 >, < 0.74699, 0, 0.664835 >, < 59.3464, 0.5, -16.3 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 59.3464, 0.5, -16.3 >, < 0.851096, 0, 0.525011 >, < 59.3464, 9.5, -16.3 >, < 0.880238, 0, 0.474533 >, < 59.3064, 9.5, -16.2429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 59.3464, 0.5, -16.3 >, < 0, -1, 0 >, < 59.3064, 0.5, -16.2429 >, < 0, -1, 0 >, < 59, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 59.3064, 9.5, -16.2429 >, < 0, 1, 0 >, < 59.3464, 9.5, -16.3 >, < 0, 1, 0 >, < 59, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 59.3464, 9.5, -16.3 >, < 0.880238, 0, 0.474533 >, < 59.3464, 0.5, -16.3 >, < 0.851096, 0, 0.525011 >, < 59.3759, 0.5, -16.3632 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 59.3759, 0.5, -16.3632 >, < 0.929328, 0, 0.369255 >, < 59.3759, 9.5, -16.3632 >, < 0.949273, 0, 0.314453 >, < 59.3464, 9.5, -16.3 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 59.3759, 0.5, -16.3632 >, < 0, -1, 0 >, < 59.3464, 0.5, -16.3 >, < 0, -1, 0 >, < 59, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 59.3464, 9.5, -16.3 >, < 0, 1, 0 >, < 59.3759, 9.5, -16.3632 >, < 0, 1, 0 >, < 59, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 59.3759, 9.5, -16.3632 >, < 0.949273, 0, 0.314453 >, < 59.3759, 0.5, -16.3632 >, < 0.929328, 0, 0.369255 >, < 59.3939, 0.5, -16.4305 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 59.3939, 0.5, -16.4305 >, < 0.97933, 0, 0.202268 >, < 59.3939, 9.5, -16.4305 >, < 0.989448, 0, 0.144887 >, < 59.3759, 9.5, -16.3632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 59.3939, 0.5, -16.4305 >, < 0, -1, 0 >, < 59.3759, 0.5, -16.3632 >, < 0, -1, 0 >, < 59, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 59.3759, 9.5, -16.3632 >, < 0, 1, 0 >, < 59.3939, 9.5, -16.4305 >, < 0, 1, 0 >, < 59, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 59.3939, 9.5, -16.4305 >, < 0.989448, 0, 0.144887 >, < 59.3939, 0.5, -16.4305 >, < 0.97933, 0, 0.202268 >, < 59.4, 0.5, -16.5 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 59.4, 0.5, -16.5 >, < 0.999574, 0, 0.0291689 >, < 59.4, 9.5, -16.5 >, < 0.999574, 0, -0.0291689 >, < 59.3939, 9.5, -16.4305 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 59.4, 0.5, -16.5 >, < 0, -1, 0 >, < 59.3939, 0.5, -16.4305 >, < 0, -1, 0 >, < 59, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 59.3939, 9.5, -16.4305 >, < 0, 1, 0 >, < 59.4, 9.5, -16.5 >, < 0, 1, 0 >, < 59, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 53.1, 9.5, -16.5 >, < 0.999574, 0, -0.0291689 >, < 53.1, 0.5, -16.5 >, < 0.999574, 0, 0.0291689 >, < 53.0939, 0.5, -16.5695 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 53.0939, 0.5, -16.5695 >, < 0.989448, 0, -0.144887 >, < 53.0939, 9.5, -16.5695 >, < 0.97933, 0, -0.202268 >, < 53.1, 9.5, -16.5 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 53.0939, 0.5, -16.5695 >, < 0, -1, 0 >, < 53.1, 0.5, -16.5 >, < 0, -1, 0 >, < 52.7, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 53.1, 9.5, -16.5 >, < 0, 1, 0 >, < 53.0939, 9.5, -16.5695 >, < 0, 1, 0 >, < 52.7, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 53.0939, 9.5, -16.5695 >, < 0.97933, 0, -0.202268 >, < 53.0939, 0.5, -16.5695 >, < 0.989448, 0, -0.144887 >, < 53.0759, 0.5, -16.6368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 53.0759, 0.5, -16.6368 >, < 0.949273, 0, -0.314453 >, < 53.0759, 9.5, -16.6368 >, < 0.929328, 0, -0.369255 >, < 53.0939, 9.5, -16.5695 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 53.0759, 0.5, -16.6368 >, < 0, -1, 0 >, < 53.0939, 0.5, -16.5695 >, < 0, -1, 0 >, < 52.7, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 53.0939, 9.5, -16.5695 >, < 0, 1, 0 >, < 53.0759, 9.5, -16.6368 >, < 0, 1, 0 >, < 52.7, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 53.0759, 9.5, -16.6368 >, < 0.929328, 0, -0.369255 >, < 53.0759, 0.5, -16.6368 >, < 0.949273, 0, -0.314453 >, < 53.0464, 0.5, -16.7 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 53.0464, 0.5, -16.7 >, < 0.880238, 0, -0.474533 >, < 53.0464, 9.5, -16.7 >, < 0.851096, 0, -0.525011 >, < 53.0759, 9.5, -16.6368 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 53.0464, 0.5, -16.7 >, < 0, -1, 0 >, < 53.0759, 0.5, -16.6368 >, < 0, -1, 0 >, < 52.7, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 53.0759, 9.5, -16.6368 >, < 0, 1, 0 >, < 53.0464, 9.5, -16.7 >, < 0, 1, 0 >, < 52.7, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 53.0464, 9.5, -16.7 >, < 0.851096, 0, -0.525011 >, < 53.0464, 0.5, -16.7 >, < 0.880238, 0, -0.474533 >, < 53.0064, 0.5, -16.7571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 53.0064, 0.5, -16.7571 >, < 0.784473, 0, -0.620163 >, < 53.0064, 9.5, -16.7571 >, < 0.74699, 0, -0.664835 >, < 53.0464, 9.5, -16.7 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 53.0064, 0.5, -16.7571 >, < 0, -1, 0 >, < 53.0464, 0.5, -16.7 >, < 0, -1, 0 >, < 52.7, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 53.0464, 9.5, -16.7 >, < 0, 1, 0 >, < 53.0064, 9.5, -16.7571 >, < 0, 1, 0 >, < 52.7, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 53.0064, 9.5, -16.7571 >, < 0.74699, 0, -0.664835 >, < 53.0064, 0.5, -16.7571 >, < 0.784473, 0, -0.620163 >, < 52.9571, 0.5, -16.8064 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 52.9571, 0.5, -16.8064 >, < 0.664835, 0, -0.74699 >, < 52.9571, 9.5, -16.8064 >, < 0.620163, 0, -0.784473 >, < 53.0064, 9.5, -16.7571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 52.9571, 0.5, -16.8064 >, < 0, -1, 0 >, < 53.0064, 0.5, -16.7571 >, < 0, -1, 0 >, < 52.7, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 53.0064, 9.5, -16.7571 >, < 0, 1, 0 >, < 52.9571, 9.5, -16.8064 >, < 0, 1, 0 >, < 52.7, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 52.9571, 9.5, -16.8064 >, < 0.620163, 0, -0.784473 >, < 52.9571, 0.5, -16.8064 >, < 0.664835, 0, -0.74699 >, < 52.9, 0.5, -16.8464 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 52.9, 0.5, -16.8464 >, < 0.525011, 0, -0.851096 >, < 52.9, 9.5, -16.8464 >, < 0.474533, 0, -0.880238 >, < 52.9571, 9.5, -16.8064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 52.9, 0.5, -16.8464 >, < 0, -1, 0 >, < 52.9571, 0.5, -16.8064 >, < 0, -1, 0 >, < 52.7, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 52.9571, 9.5, -16.8064 >, < 0, 1, 0 >, < 52.9, 9.5, -16.8464 >, < 0, 1, 0 >, < 52.7, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 52.9, 9.5, -16.8464 >, < 0.474533, 0, -0.880238 >, < 52.9, 0.5, -16.8464 >, < 0.525011, 0, -0.851096 >, < 52.8368, 0.5, -16.8759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 52.8368, 0.5, -16.8759 >, < 0.369255, 0, -0.929328 >, < 52.8368, 9.5, -16.8759 >, < 0.314453, 0, -0.949273 >, < 52.9, 9.5, -16.8464 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 52.8368, 0.5, -16.8759 >, < 0, -1, 0 >, < 52.9, 0.5, -16.8464 >, < 0, -1, 0 >, < 52.7, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 52.9, 9.5, -16.8464 >, < 0, 1, 0 >, < 52.8368, 9.5, -16.8759 >, < 0, 1, 0 >, < 52.7, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 52.8368, 9.5, -16.8759 >, < 0.314453, 0, -0.949273 >, < 52.8368, 0.5, -16.8759 >, < 0.369255, 0, -0.929328 >, < 52.7695, 0.5, -16.8939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 52.7695, 0.5, -16.8939 >, < 0.202268, 0, -0.97933 >, < 52.7695, 9.5, -16.8939 >, < 0.144887, 0, -0.989448 >, < 52.8368, 9.5, -16.8759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 52.7695, 0.5, -16.8939 >, < 0, -1, 0 >, < 52.8368, 0.5, -16.8759 >, < 0, -1, 0 >, < 52.7, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 52.8368, 9.5, -16.8759 >, < 0, 1, 0 >, < 52.7695, 9.5, -16.8939 >, < 0, 1, 0 >, < 52.7, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 52.7695, 9.5, -16.8939 >, < 0.144887, 0, -0.989448 >, < 52.7695, 0.5, -16.8939 >, < 0.202268, 0, -0.97933 >, < 52.7, 0.5, -16.9 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 52.7, 0.5, -16.9 >, < 0.0291689, 0, -0.999574 >, < 52.7, 9.5, -16.9 >, < -0.0291689, 0, -0.999574 >, < 52.7695, 9.5, -16.8939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 52.7, 0.5, -16.9 >, < 0, -1, 0 >, < 52.7695, 0.5, -16.8939 >, < 0, -1, 0 >, < 52.7, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 52.7695, 9.5, -16.8939 >, < 0, 1, 0 >, < 52.7, 9.5, -16.9 >, < 0, 1, 0 >, < 52.7, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 52.7, 9.5, -16.9 >, < -0.0291689, 0, -0.999574 >, < 52.7, 0.5, -16.9 >, < 0.0291689, 0, -0.999574 >, < 52.6305, 0.5, -16.8939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 52.6305, 0.5, -16.8939 >, < -0.144887, 0, -0.989448 >, < 52.6305, 9.5, -16.8939 >, < -0.202268, 0, -0.97933 >, < 52.7, 9.5, -16.9 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 52.6305, 0.5, -16.8939 >, < 0, -1, 0 >, < 52.7, 0.5, -16.9 >, < 0, -1, 0 >, < 52.7, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 52.7, 9.5, -16.9 >, < 0, 1, 0 >, < 52.6305, 9.5, -16.8939 >, < 0, 1, 0 >, < 52.7, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 52.6305, 9.5, -16.8939 >, < -0.202268, 0, -0.97933 >, < 52.6305, 0.5, -16.8939 >, < -0.144887, 0, -0.989448 >, < 52.5632, 0.5, -16.8759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 52.5632, 0.5, -16.8759 >, < -0.314453, 0, -0.949273 >, < 52.5632, 9.5, -16.8759 >, < -0.369255, 0, -0.929328 >, < 52.6305, 9.5, -16.8939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 52.5632, 0.5, -16.8759 >, < 0, -1, 0 >, < 52.6305, 0.5, -16.8939 >, < 0, -1, 0 >, < 52.7, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 52.6305, 9.5, -16.8939 >, < 0, 1, 0 >, < 52.5632, 9.5, -16.8759 >, < 0, 1, 0 >, < 52.7, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 52.5632, 9.5, -16.8759 >, < -0.369255, 0, -0.929328 >, < 52.5632, 0.5, -16.8759 >, < -0.314453, 0, -0.949273 >, < 52.5, 0.5, -16.8464 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 52.5, 0.5, -16.8464 >, < -0.474533, 0, -0.880238 >, < 52.5, 9.5, -16.8464 >, < -0.525011, 0, -0.851096 >, < 52.5632, 9.5, -16.8759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 52.5, 0.5, -16.8464 >, < 0, -1, 0 >, < 52.5632, 0.5, -16.8759 >, < 0, -1, 0 >, < 52.7, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 52.5632, 9.5, -16.8759 >, < 0, 1, 0 >, < 52.5, 9.5, -16.8464 >, < 0, 1, 0 >, < 52.7, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 52.5, 9.5, -16.8464 >, < -0.525011, 0, -0.851096 >, < 52.5, 0.5, -16.8464 >, < -0.474533, 0, -0.880238 >, < 52.4429, 0.5, -16.8064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 52.4429, 0.5, -16.8064 >, < -0.620163, 0, -0.784473 >, < 52.4429, 9.5, -16.8064 >, < -0.664835, 0, -0.74699 >, < 52.5, 9.5, -16.8464 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 52.4429, 0.5, -16.8064 >, < 0, -1, 0 >, < 52.5, 0.5, -16.8464 >, < 0, -1, 0 >, < 52.7, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 52.5, 9.5, -16.8464 >, < 0, 1, 0 >, < 52.4429, 9.5, -16.8064 >, < 0, 1, 0 >, < 52.7, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 52.4429, 9.5, -16.8064 >, < -0.664835, 0, -0.74699 >, < 52.4429, 0.5, -16.8064 >, < -0.620163, 0, -0.784473 >, < 52.3936, 0.5, -16.7571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 52.3936, 0.5, -16.7571 >, < -0.74699, 0, -0.664835 >, < 52.3936, 9.5, -16.7571 >, < -0.784473, 0, -0.620163 >, < 52.4429, 9.5, -16.8064 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 52.3936, 0.5, -16.7571 >, < 0, -1, 0 >, < 52.4429, 0.5, -16.8064 >, < 0, -1, 0 >, < 52.7, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 52.4429, 9.5, -16.8064 >, < 0, 1, 0 >, < 52.3936, 9.5, -16.7571 >, < 0, 1, 0 >, < 52.7, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 52.3936, 9.5, -16.7571 >, < -0.784473, 0, -0.620163 >, < 52.3936, 0.5, -16.7571 >, < -0.74699, 0, -0.664835 >, < 52.3536, 0.5, -16.7 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 52.3536, 0.5, -16.7 >, < -0.851096, 0, -0.525011 >, < 52.3536, 9.5, -16.7 >, < -0.880238, 0, -0.474533 >, < 52.3936, 9.5, -16.7571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 52.3536, 0.5, -16.7 >, < 0, -1, 0 >, < 52.3936, 0.5, -16.7571 >, < 0, -1, 0 >, < 52.7, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 52.3936, 9.5, -16.7571 >, < 0, 1, 0 >, < 52.3536, 9.5, -16.7 >, < 0, 1, 0 >, < 52.7, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 52.3536, 9.5, -16.7 >, < -0.880238, 0, -0.474533 >, < 52.3536, 0.5, -16.7 >, < -0.851096, 0, -0.525011 >, < 52.3241, 0.5, -16.6368 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 52.3241, 0.5, -16.6368 >, < -0.929328, 0, -0.369255 >, < 52.3241, 9.5, -16.6368 >, < -0.949273, 0, -0.314453 >, < 52.3536, 9.5, -16.7 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 52.3241, 0.5, -16.6368 >, < 0, -1, 0 >, < 52.3536, 0.5, -16.7 >, < 0, -1, 0 >, < 52.7, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 52.3536, 9.5, -16.7 >, < 0, 1, 0 >, < 52.3241, 9.5, -16.6368 >, < 0, 1, 0 >, < 52.7, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 52.3241, 9.5, -16.6368 >, < -0.949273, 0, -0.314453 >, < 52.3241, 0.5, -16.6368 >, < -0.929328, 0, -0.369255 >, < 52.3061, 0.5, -16.5695 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 52.3061, 0.5, -16.5695 >, < -0.97933, 0, -0.202268 >, < 52.3061, 9.5, -16.5695 >, < -0.989448, 0, -0.144887 >, < 52.3241, 9.5, -16.6368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 52.3061, 0.5, -16.5695 >, < 0, -1, 0 >, < 52.3241, 0.5, -16.6368 >, < 0, -1, 0 >, < 52.7, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 52.3241, 9.5, -16.6368 >, < 0, 1, 0 >, < 52.3061, 9.5, -16.5695 >, < 0, 1, 0 >, < 52.7, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 52.3061, 9.5, -16.5695 >, < -0.989448, 0, -0.144887 >, < 52.3061, 0.5, -16.5695 >, < -0.97933, 0, -0.202268 >, < 52.3, 0.5, -16.5 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 52.3, 0.5, -16.5 >, < -0.999574, 0, -0.0291689 >, < 52.3, 9.5, -16.5 >, < -0.999574, 0, 0.0291689 >, < 52.3061, 9.5, -16.5695 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 52.3, 0.5, -16.5 >, < 0, -1, 0 >, < 52.3061, 0.5, -16.5695 >, < 0, -1, 0 >, < 52.7, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 52.3061, 9.5, -16.5695 >, < 0, 1, 0 >, < 52.3, 9.5, -16.5 >, < 0, 1, 0 >, < 52.7, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 52.3, 9.5, -16.5 >, < -0.999574, 0, 0.0291689 >, < 52.3, 0.5, -16.5 >, < -0.999574, 0, -0.0291689 >, < 52.3061, 0.5, -16.4305 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 52.3061, 0.5, -16.4305 >, < -0.989448, 0, 0.144887 >, < 52.3061, 9.5, -16.4305 >, < -0.97933, 0, 0.202268 >, < 52.3, 9.5, -16.5 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 52.3061, 0.5, -16.4305 >, < 0, -1, 0 >, < 52.3, 0.5, -16.5 >, < 0, -1, 0 >, < 52.7, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 52.3, 9.5, -16.5 >, < 0, 1, 0 >, < 52.3061, 9.5, -16.4305 >, < 0, 1, 0 >, < 52.7, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 52.3061, 9.5, -16.4305 >, < -0.97933, 0, 0.202268 >, < 52.3061, 0.5, -16.4305 >, < -0.989448, 0, 0.144887 >, < 52.3241, 0.5, -16.3632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 52.3241, 0.5, -16.3632 >, < -0.949273, 0, 0.314453 >, < 52.3241, 9.5, -16.3632 >, < -0.929328, 0, 0.369255 >, < 52.3061, 9.5, -16.4305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 52.3241, 0.5, -16.3632 >, < 0, -1, 0 >, < 52.3061, 0.5, -16.4305 >, < 0, -1, 0 >, < 52.7, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 52.3061, 9.5, -16.4305 >, < 0, 1, 0 >, < 52.3241, 9.5, -16.3632 >, < 0, 1, 0 >, < 52.7, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 52.3241, 9.5, -16.3632 >, < -0.929328, 0, 0.369255 >, < 52.3241, 0.5, -16.3632 >, < -0.949273, 0, 0.314453 >, < 52.3536, 0.5, -16.3 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 52.3536, 0.5, -16.3 >, < -0.880238, 0, 0.474533 >, < 52.3536, 9.5, -16.3 >, < -0.851096, 0, 0.525011 >, < 52.3241, 9.5, -16.3632 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 52.3536, 0.5, -16.3 >, < 0, -1, 0 >, < 52.3241, 0.5, -16.3632 >, < 0, -1, 0 >, < 52.7, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 52.3241, 9.5, -16.3632 >, < 0, 1, 0 >, < 52.3536, 9.5, -16.3 >, < 0, 1, 0 >, < 52.7, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 52.3536, 9.5, -16.3 >, < -0.851096, 0, 0.525011 >, < 52.3536, 0.5, -16.3 >, < -0.880238, 0, 0.474533 >, < 52.3936, 0.5, -16.2429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 52.3936, 0.5, -16.2429 >, < -0.784473, 0, 0.620163 >, < 52.3936, 9.5, -16.2429 >, < -0.74699, 0, 0.664835 >, < 52.3536, 9.5, -16.3 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 52.3936, 0.5, -16.2429 >, < 0, -1, 0 >, < 52.3536, 0.5, -16.3 >, < 0, -1, 0 >, < 52.7, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 52.3536, 9.5, -16.3 >, < 0, 1, 0 >, < 52.3936, 9.5, -16.2429 >, < 0, 1, 0 >, < 52.7, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 52.3936, 9.5, -16.2429 >, < -0.74699, 0, 0.664835 >, < 52.3936, 0.5, -16.2429 >, < -0.784473, 0, 0.620163 >, < 52.4429, 0.5, -16.1936 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 52.4429, 0.5, -16.1936 >, < -0.664835, 0, 0.74699 >, < 52.4429, 9.5, -16.1936 >, < -0.620163, 0, 0.784473 >, < 52.3936, 9.5, -16.2429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 52.4429, 0.5, -16.1936 >, < 0, -1, 0 >, < 52.3936, 0.5, -16.2429 >, < 0, -1, 0 >, < 52.7, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 52.3936, 9.5, -16.2429 >, < 0, 1, 0 >, < 52.4429, 9.5, -16.1936 >, < 0, 1, 0 >, < 52.7, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 52.4429, 9.5, -16.1936 >, < -0.620163, 0, 0.784473 >, < 52.4429, 0.5, -16.1936 >, < -0.664835, 0, 0.74699 >, < 52.5, 0.5, -16.1536 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 52.5, 0.5, -16.1536 >, < -0.525011, 0, 0.851096 >, < 52.5, 9.5, -16.1536 >, < -0.474533, 0, 0.880238 >, < 52.4429, 9.5, -16.1936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 52.5, 0.5, -16.1536 >, < 0, -1, 0 >, < 52.4429, 0.5, -16.1936 >, < 0, -1, 0 >, < 52.7, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 52.4429, 9.5, -16.1936 >, < 0, 1, 0 >, < 52.5, 9.5, -16.1536 >, < 0, 1, 0 >, < 52.7, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 52.5, 9.5, -16.1536 >, < -0.474533, 0, 0.880238 >, < 52.5, 0.5, -16.1536 >, < -0.525011, 0, 0.851096 >, < 52.5632, 0.5, -16.1241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 52.5632, 0.5, -16.1241 >, < -0.369255, 0, 0.929328 >, < 52.5632, 9.5, -16.1241 >, < -0.314453, 0, 0.949273 >, < 52.5, 9.5, -16.1536 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 52.5632, 0.5, -16.1241 >, < 0, -1, 0 >, < 52.5, 0.5, -16.1536 >, < 0, -1, 0 >, < 52.7, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 52.5, 9.5, -16.1536 >, < 0, 1, 0 >, < 52.5632, 9.5, -16.1241 >, < 0, 1, 0 >, < 52.7, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 52.5632, 9.5, -16.1241 >, < -0.314453, 0, 0.949273 >, < 52.5632, 0.5, -16.1241 >, < -0.369255, 0, 0.929328 >, < 52.6305, 0.5, -16.1061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 52.6305, 0.5, -16.1061 >, < -0.202268, 0, 0.97933 >, < 52.6305, 9.5, -16.1061 >, < -0.144887, 0, 0.989448 >, < 52.5632, 9.5, -16.1241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 52.6305, 0.5, -16.1061 >, < 0, -1, 0 >, < 52.5632, 0.5, -16.1241 >, < 0, -1, 0 >, < 52.7, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 52.5632, 9.5, -16.1241 >, < 0, 1, 0 >, < 52.6305, 9.5, -16.1061 >, < 0, 1, 0 >, < 52.7, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 52.6305, 9.5, -16.1061 >, < -0.144887, 0, 0.989448 >, < 52.6305, 0.5, -16.1061 >, < -0.202268, 0, 0.97933 >, < 52.7, 0.5, -16.1 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 52.7, 0.5, -16.1 >, < -0.0291689, 0, 0.999574 >, < 52.7, 9.5, -16.1 >, < 0.0291689, 0, 0.999574 >, < 52.6305, 9.5, -16.1061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 52.7, 0.5, -16.1 >, < 0, -1, 0 >, < 52.6305, 0.5, -16.1061 >, < 0, -1, 0 >, < 52.7, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 52.6305, 9.5, -16.1061 >, < 0, 1, 0 >, < 52.7, 9.5, -16.1 >, < 0, 1, 0 >, < 52.7, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 52.7, 9.5, -16.1 >, < 0.0291689, 0, 0.999574 >, < 52.7, 0.5, -16.1 >, < -0.0291689, 0, 0.999574 >, < 52.7695, 0.5, -16.1061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 52.7695, 0.5, -16.1061 >, < 0.144887, 0, 0.989448 >, < 52.7695, 9.5, -16.1061 >, < 0.202268, 0, 0.97933 >, < 52.7, 9.5, -16.1 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 52.7695, 0.5, -16.1061 >, < 0, -1, 0 >, < 52.7, 0.5, -16.1 >, < 0, -1, 0 >, < 52.7, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 52.7, 9.5, -16.1 >, < 0, 1, 0 >, < 52.7695, 9.5, -16.1061 >, < 0, 1, 0 >, < 52.7, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 52.7695, 9.5, -16.1061 >, < 0.202268, 0, 0.97933 >, < 52.7695, 0.5, -16.1061 >, < 0.144887, 0, 0.989448 >, < 52.8368, 0.5, -16.1241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 52.8368, 0.5, -16.1241 >, < 0.314453, 0, 0.949273 >, < 52.8368, 9.5, -16.1241 >, < 0.369255, 0, 0.929328 >, < 52.7695, 9.5, -16.1061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 52.8368, 0.5, -16.1241 >, < 0, -1, 0 >, < 52.7695, 0.5, -16.1061 >, < 0, -1, 0 >, < 52.7, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 52.7695, 9.5, -16.1061 >, < 0, 1, 0 >, < 52.8368, 9.5, -16.1241 >, < 0, 1, 0 >, < 52.7, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 52.8368, 9.5, -16.1241 >, < 0.369255, 0, 0.929328 >, < 52.8368, 0.5, -16.1241 >, < 0.314453, 0, 0.949273 >, < 52.9, 0.5, -16.1536 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 52.9, 0.5, -16.1536 >, < 0.474533, 0, 0.880238 >, < 52.9, 9.5, -16.1536 >, < 0.525011, 0, 0.851096 >, < 52.8368, 9.5, -16.1241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 52.9, 0.5, -16.1536 >, < 0, -1, 0 >, < 52.8368, 0.5, -16.1241 >, < 0, -1, 0 >, < 52.7, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 52.8368, 9.5, -16.1241 >, < 0, 1, 0 >, < 52.9, 9.5, -16.1536 >, < 0, 1, 0 >, < 52.7, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 52.9, 9.5, -16.1536 >, < 0.525011, 0, 0.851096 >, < 52.9, 0.5, -16.1536 >, < 0.474533, 0, 0.880238 >, < 52.9571, 0.5, -16.1936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 52.9571, 0.5, -16.1936 >, < 0.620163, 0, 0.784473 >, < 52.9571, 9.5, -16.1936 >, < 0.664835, 0, 0.74699 >, < 52.9, 9.5, -16.1536 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 52.9571, 0.5, -16.1936 >, < 0, -1, 0 >, < 52.9, 0.5, -16.1536 >, < 0, -1, 0 >, < 52.7, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 52.9, 9.5, -16.1536 >, < 0, 1, 0 >, < 52.9571, 9.5, -16.1936 >, < 0, 1, 0 >, < 52.7, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 52.9571, 9.5, -16.1936 >, < 0.664835, 0, 0.74699 >, < 52.9571, 0.5, -16.1936 >, < 0.620163, 0, 0.784473 >, < 53.0064, 0.5, -16.2429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 53.0064, 0.5, -16.2429 >, < 0.74699, 0, 0.664835 >, < 53.0064, 9.5, -16.2429 >, < 0.784473, 0, 0.620163 >, < 52.9571, 9.5, -16.1936 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 53.0064, 0.5, -16.2429 >, < 0, -1, 0 >, < 52.9571, 0.5, -16.1936 >, < 0, -1, 0 >, < 52.7, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 52.9571, 9.5, -16.1936 >, < 0, 1, 0 >, < 53.0064, 9.5, -16.2429 >, < 0, 1, 0 >, < 52.7, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 53.0064, 9.5, -16.2429 >, < 0.784473, 0, 0.620163 >, < 53.0064, 0.5, -16.2429 >, < 0.74699, 0, 0.664835 >, < 53.0464, 0.5, -16.3 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 53.0464, 0.5, -16.3 >, < 0.851096, 0, 0.525011 >, < 53.0464, 9.5, -16.3 >, < 0.880238, 0, 0.474533 >, < 53.0064, 9.5, -16.2429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 53.0464, 0.5, -16.3 >, < 0, -1, 0 >, < 53.0064, 0.5, -16.2429 >, < 0, -1, 0 >, < 52.7, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 53.0064, 9.5, -16.2429 >, < 0, 1, 0 >, < 53.0464, 9.5, -16.3 >, < 0, 1, 0 >, < 52.7, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 53.0464, 9.5, -16.3 >, < 0.880238, 0, 0.474533 >, < 53.0464, 0.5, -16.3 >, < 0.851096, 0, 0.525011 >, < 53.0759, 0.5, -16.3632 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 53.0759, 0.5, -16.3632 >, < 0.929328, 0, 0.369255 >, < 53.0759, 9.5, -16.3632 >, < 0.949273, 0, 0.314453 >, < 53.0464, 9.5, -16.3 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 53.0759, 0.5, -16.3632 >, < 0, -1, 0 >, < 53.0464, 0.5, -16.3 >, < 0, -1, 0 >, < 52.7, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 53.0464, 9.5, -16.3 >, < 0, 1, 0 >, < 53.0759, 9.5, -16.3632 >, < 0, 1, 0 >, < 52.7, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 53.0759, 9.5, -16.3632 >, < 0.949273, 0, 0.314453 >, < 53.0759, 0.5, -16.3632 >, < 0.929328, 0, 0.369255 >, < 53.0939, 0.5, -16.4305 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 53.0939, 0.5, -16.4305 >, < 0.97933, 0, 0.202268 >, < 53.0939, 9.5, -16.4305 >, < 0.989448, 0, 0.144887 >, < 53.0759, 9.5, -16.3632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 53.0939, 0.5, -16.4305 >, < 0, -1, 0 >, < 53.0759, 0.5, -16.3632 >, < 0, -1, 0 >, < 52.7, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 53.0759, 9.5, -16.3632 >, < 0, 1, 0 >, < 53.0939, 9.5, -16.4305 >, < 0, 1, 0 >, < 52.7, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 53.0939, 9.5, -16.4305 >, < 0.989448, 0, 0.144887 >, < 53.0939, 0.5, -16.4305 >, < 0.97933, 0, 0.202268 >, < 53.1, 0.5, -16.5 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 53.1, 0.5, -16.5 >, < 0.999574, 0, 0.0291689 >, < 53.1, 9.5, -16.5 >, < 0.999574, 0, -0.0291689 >, < 53.0939, 9.5, -16.4305 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 53.1, 0.5, -16.5 >, < 0, -1, 0 >, < 53.0939, 0.5, -16.4305 >, < 0, -1, 0 >, < 52.7, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 53.0939, 9.5, -16.4305 >, < 0, 1, 0 >, < 53.1, 9.5, -16.5 >, < 0, 1, 0 >, < 52.7, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.9, 9.5, -16.5 >, < 0.999574, 0, -0.0291689 >, < 49.9, 0.5, -16.5 >, < 0.999574, 0, 0.0291689 >, < 49.8939, 0.5, -16.5695 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 49.8939, 0.5, -16.5695 >, < 0.989448, 0, -0.144887 >, < 49.8939, 9.5, -16.5695 >, < 0.97933, 0, -0.202268 >, < 49.9, 9.5, -16.5 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 49.8939, 0.5, -16.5695 >, < 0, -1, 0 >, < 49.9, 0.5, -16.5 >, < 0, -1, 0 >, < 49.5, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.9, 9.5, -16.5 >, < 0, 1, 0 >, < 49.8939, 9.5, -16.5695 >, < 0, 1, 0 >, < 49.5, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.8939, 9.5, -16.5695 >, < 0.97933, 0, -0.202268 >, < 49.8939, 0.5, -16.5695 >, < 0.989448, 0, -0.144887 >, < 49.8759, 0.5, -16.6368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 49.8759, 0.5, -16.6368 >, < 0.949273, 0, -0.314453 >, < 49.8759, 9.5, -16.6368 >, < 0.929328, 0, -0.369255 >, < 49.8939, 9.5, -16.5695 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 49.8759, 0.5, -16.6368 >, < 0, -1, 0 >, < 49.8939, 0.5, -16.5695 >, < 0, -1, 0 >, < 49.5, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.8939, 9.5, -16.5695 >, < 0, 1, 0 >, < 49.8759, 9.5, -16.6368 >, < 0, 1, 0 >, < 49.5, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.8759, 9.5, -16.6368 >, < 0.929328, 0, -0.369255 >, < 49.8759, 0.5, -16.6368 >, < 0.949273, 0, -0.314453 >, < 49.8464, 0.5, -16.7 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 49.8464, 0.5, -16.7 >, < 0.880238, 0, -0.474533 >, < 49.8464, 9.5, -16.7 >, < 0.851096, 0, -0.525011 >, < 49.8759, 9.5, -16.6368 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 49.8464, 0.5, -16.7 >, < 0, -1, 0 >, < 49.8759, 0.5, -16.6368 >, < 0, -1, 0 >, < 49.5, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.8759, 9.5, -16.6368 >, < 0, 1, 0 >, < 49.8464, 9.5, -16.7 >, < 0, 1, 0 >, < 49.5, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.8464, 9.5, -16.7 >, < 0.851096, 0, -0.525011 >, < 49.8464, 0.5, -16.7 >, < 0.880238, 0, -0.474533 >, < 49.8064, 0.5, -16.7571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 49.8064, 0.5, -16.7571 >, < 0.784473, 0, -0.620163 >, < 49.8064, 9.5, -16.7571 >, < 0.74699, 0, -0.664835 >, < 49.8464, 9.5, -16.7 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 49.8064, 0.5, -16.7571 >, < 0, -1, 0 >, < 49.8464, 0.5, -16.7 >, < 0, -1, 0 >, < 49.5, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.8464, 9.5, -16.7 >, < 0, 1, 0 >, < 49.8064, 9.5, -16.7571 >, < 0, 1, 0 >, < 49.5, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.8064, 9.5, -16.7571 >, < 0.74699, 0, -0.664835 >, < 49.8064, 0.5, -16.7571 >, < 0.784473, 0, -0.620163 >, < 49.7571, 0.5, -16.8064 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 49.7571, 0.5, -16.8064 >, < 0.664835, 0, -0.74699 >, < 49.7571, 9.5, -16.8064 >, < 0.620163, 0, -0.784473 >, < 49.8064, 9.5, -16.7571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 49.7571, 0.5, -16.8064 >, < 0, -1, 0 >, < 49.8064, 0.5, -16.7571 >, < 0, -1, 0 >, < 49.5, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.8064, 9.5, -16.7571 >, < 0, 1, 0 >, < 49.7571, 9.5, -16.8064 >, < 0, 1, 0 >, < 49.5, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.7571, 9.5, -16.8064 >, < 0.620163, 0, -0.784473 >, < 49.7571, 0.5, -16.8064 >, < 0.664835, 0, -0.74699 >, < 49.7, 0.5, -16.8464 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 49.7, 0.5, -16.8464 >, < 0.525011, 0, -0.851096 >, < 49.7, 9.5, -16.8464 >, < 0.474533, 0, -0.880238 >, < 49.7571, 9.5, -16.8064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 49.7, 0.5, -16.8464 >, < 0, -1, 0 >, < 49.7571, 0.5, -16.8064 >, < 0, -1, 0 >, < 49.5, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.7571, 9.5, -16.8064 >, < 0, 1, 0 >, < 49.7, 9.5, -16.8464 >, < 0, 1, 0 >, < 49.5, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.7, 9.5, -16.8464 >, < 0.474533, 0, -0.880238 >, < 49.7, 0.5, -16.8464 >, < 0.525011, 0, -0.851096 >, < 49.6368, 0.5, -16.8759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 49.6368, 0.5, -16.8759 >, < 0.369255, 0, -0.929328 >, < 49.6368, 9.5, -16.8759 >, < 0.314453, 0, -0.949273 >, < 49.7, 9.5, -16.8464 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 49.6368, 0.5, -16.8759 >, < 0, -1, 0 >, < 49.7, 0.5, -16.8464 >, < 0, -1, 0 >, < 49.5, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.7, 9.5, -16.8464 >, < 0, 1, 0 >, < 49.6368, 9.5, -16.8759 >, < 0, 1, 0 >, < 49.5, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.6368, 9.5, -16.8759 >, < 0.314453, 0, -0.949273 >, < 49.6368, 0.5, -16.8759 >, < 0.369255, 0, -0.929328 >, < 49.5695, 0.5, -16.8939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 49.5695, 0.5, -16.8939 >, < 0.202268, 0, -0.97933 >, < 49.5695, 9.5, -16.8939 >, < 0.144887, 0, -0.989448 >, < 49.6368, 9.5, -16.8759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 49.5695, 0.5, -16.8939 >, < 0, -1, 0 >, < 49.6368, 0.5, -16.8759 >, < 0, -1, 0 >, < 49.5, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.6368, 9.5, -16.8759 >, < 0, 1, 0 >, < 49.5695, 9.5, -16.8939 >, < 0, 1, 0 >, < 49.5, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.5695, 9.5, -16.8939 >, < 0.144887, 0, -0.989448 >, < 49.5695, 0.5, -16.8939 >, < 0.202268, 0, -0.97933 >, < 49.5, 0.5, -16.9 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 49.5, 0.5, -16.9 >, < 0.0291689, 0, -0.999574 >, < 49.5, 9.5, -16.9 >, < -0.0291689, 0, -0.999574 >, < 49.5695, 9.5, -16.8939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 49.5, 0.5, -16.9 >, < 0, -1, 0 >, < 49.5695, 0.5, -16.8939 >, < 0, -1, 0 >, < 49.5, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.5695, 9.5, -16.8939 >, < 0, 1, 0 >, < 49.5, 9.5, -16.9 >, < 0, 1, 0 >, < 49.5, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.5, 9.5, -16.9 >, < -0.0291689, 0, -0.999574 >, < 49.5, 0.5, -16.9 >, < 0.0291689, 0, -0.999574 >, < 49.4305, 0.5, -16.8939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 49.4305, 0.5, -16.8939 >, < -0.144887, 0, -0.989448 >, < 49.4305, 9.5, -16.8939 >, < -0.202268, 0, -0.97933 >, < 49.5, 9.5, -16.9 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 49.4305, 0.5, -16.8939 >, < 0, -1, 0 >, < 49.5, 0.5, -16.9 >, < 0, -1, 0 >, < 49.5, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.5, 9.5, -16.9 >, < 0, 1, 0 >, < 49.4305, 9.5, -16.8939 >, < 0, 1, 0 >, < 49.5, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.4305, 9.5, -16.8939 >, < -0.202268, 0, -0.97933 >, < 49.4305, 0.5, -16.8939 >, < -0.144887, 0, -0.989448 >, < 49.3632, 0.5, -16.8759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 49.3632, 0.5, -16.8759 >, < -0.314453, 0, -0.949273 >, < 49.3632, 9.5, -16.8759 >, < -0.369255, 0, -0.929328 >, < 49.4305, 9.5, -16.8939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 49.3632, 0.5, -16.8759 >, < 0, -1, 0 >, < 49.4305, 0.5, -16.8939 >, < 0, -1, 0 >, < 49.5, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.4305, 9.5, -16.8939 >, < 0, 1, 0 >, < 49.3632, 9.5, -16.8759 >, < 0, 1, 0 >, < 49.5, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.3632, 9.5, -16.8759 >, < -0.369255, 0, -0.929328 >, < 49.3632, 0.5, -16.8759 >, < -0.314453, 0, -0.949273 >, < 49.3, 0.5, -16.8464 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 49.3, 0.5, -16.8464 >, < -0.474533, 0, -0.880238 >, < 49.3, 9.5, -16.8464 >, < -0.525011, 0, -0.851096 >, < 49.3632, 9.5, -16.8759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 49.3, 0.5, -16.8464 >, < 0, -1, 0 >, < 49.3632, 0.5, -16.8759 >, < 0, -1, 0 >, < 49.5, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.3632, 9.5, -16.8759 >, < 0, 1, 0 >, < 49.3, 9.5, -16.8464 >, < 0, 1, 0 >, < 49.5, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.3, 9.5, -16.8464 >, < -0.525011, 0, -0.851096 >, < 49.3, 0.5, -16.8464 >, < -0.474533, 0, -0.880238 >, < 49.2429, 0.5, -16.8064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 49.2429, 0.5, -16.8064 >, < -0.620163, 0, -0.784473 >, < 49.2429, 9.5, -16.8064 >, < -0.664835, 0, -0.74699 >, < 49.3, 9.5, -16.8464 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 49.2429, 0.5, -16.8064 >, < 0, -1, 0 >, < 49.3, 0.5, -16.8464 >, < 0, -1, 0 >, < 49.5, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.3, 9.5, -16.8464 >, < 0, 1, 0 >, < 49.2429, 9.5, -16.8064 >, < 0, 1, 0 >, < 49.5, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.2429, 9.5, -16.8064 >, < -0.664835, 0, -0.74699 >, < 49.2429, 0.5, -16.8064 >, < -0.620163, 0, -0.784473 >, < 49.1936, 0.5, -16.7571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 49.1936, 0.5, -16.7571 >, < -0.74699, 0, -0.664835 >, < 49.1936, 9.5, -16.7571 >, < -0.784473, 0, -0.620163 >, < 49.2429, 9.5, -16.8064 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 49.1936, 0.5, -16.7571 >, < 0, -1, 0 >, < 49.2429, 0.5, -16.8064 >, < 0, -1, 0 >, < 49.5, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.2429, 9.5, -16.8064 >, < 0, 1, 0 >, < 49.1936, 9.5, -16.7571 >, < 0, 1, 0 >, < 49.5, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.1936, 9.5, -16.7571 >, < -0.784473, 0, -0.620163 >, < 49.1936, 0.5, -16.7571 >, < -0.74699, 0, -0.664835 >, < 49.1536, 0.5, -16.7 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 49.1536, 0.5, -16.7 >, < -0.851096, 0, -0.525011 >, < 49.1536, 9.5, -16.7 >, < -0.880238, 0, -0.474533 >, < 49.1936, 9.5, -16.7571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 49.1536, 0.5, -16.7 >, < 0, -1, 0 >, < 49.1936, 0.5, -16.7571 >, < 0, -1, 0 >, < 49.5, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.1936, 9.5, -16.7571 >, < 0, 1, 0 >, < 49.1536, 9.5, -16.7 >, < 0, 1, 0 >, < 49.5, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.1536, 9.5, -16.7 >, < -0.880238, 0, -0.474533 >, < 49.1536, 0.5, -16.7 >, < -0.851096, 0, -0.525011 >, < 49.1241, 0.5, -16.6368 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 49.1241, 0.5, -16.6368 >, < -0.929328, 0, -0.369255 >, < 49.1241, 9.5, -16.6368 >, < -0.949273, 0, -0.314453 >, < 49.1536, 9.5, -16.7 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 49.1241, 0.5, -16.6368 >, < 0, -1, 0 >, < 49.1536, 0.5, -16.7 >, < 0, -1, 0 >, < 49.5, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.1536, 9.5, -16.7 >, < 0, 1, 0 >, < 49.1241, 9.5, -16.6368 >, < 0, 1, 0 >, < 49.5, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.1241, 9.5, -16.6368 >, < -0.949273, 0, -0.314453 >, < 49.1241, 0.5, -16.6368 >, < -0.929328, 0, -0.369255 >, < 49.1061, 0.5, -16.5695 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 49.1061, 0.5, -16.5695 >, < -0.97933, 0, -0.202268 >, < 49.1061, 9.5, -16.5695 >, < -0.989448, 0, -0.144887 >, < 49.1241, 9.5, -16.6368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 49.1061, 0.5, -16.5695 >, < 0, -1, 0 >, < 49.1241, 0.5, -16.6368 >, < 0, -1, 0 >, < 49.5, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.1241, 9.5, -16.6368 >, < 0, 1, 0 >, < 49.1061, 9.5, -16.5695 >, < 0, 1, 0 >, < 49.5, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.1061, 9.5, -16.5695 >, < -0.989448, 0, -0.144887 >, < 49.1061, 0.5, -16.5695 >, < -0.97933, 0, -0.202268 >, < 49.1, 0.5, -16.5 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 49.1, 0.5, -16.5 >, < -0.999574, 0, -0.0291689 >, < 49.1, 9.5, -16.5 >, < -0.999574, 0, 0.0291689 >, < 49.1061, 9.5, -16.5695 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 49.1, 0.5, -16.5 >, < 0, -1, 0 >, < 49.1061, 0.5, -16.5695 >, < 0, -1, 0 >, < 49.5, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.1061, 9.5, -16.5695 >, < 0, 1, 0 >, < 49.1, 9.5, -16.5 >, < 0, 1, 0 >, < 49.5, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.1, 9.5, -16.5 >, < -0.999574, 0, 0.0291689 >, < 49.1, 0.5, -16.5 >, < -0.999574, 0, -0.0291689 >, < 49.1061, 0.5, -16.4305 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 49.1061, 0.5, -16.4305 >, < -0.989448, 0, 0.144887 >, < 49.1061, 9.5, -16.4305 >, < -0.97933, 0, 0.202268 >, < 49.1, 9.5, -16.5 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 49.1061, 0.5, -16.4305 >, < 0, -1, 0 >, < 49.1, 0.5, -16.5 >, < 0, -1, 0 >, < 49.5, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.1, 9.5, -16.5 >, < 0, 1, 0 >, < 49.1061, 9.5, -16.4305 >, < 0, 1, 0 >, < 49.5, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.1061, 9.5, -16.4305 >, < -0.97933, 0, 0.202268 >, < 49.1061, 0.5, -16.4305 >, < -0.989448, 0, 0.144887 >, < 49.1241, 0.5, -16.3632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 49.1241, 0.5, -16.3632 >, < -0.949273, 0, 0.314453 >, < 49.1241, 9.5, -16.3632 >, < -0.929328, 0, 0.369255 >, < 49.1061, 9.5, -16.4305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 49.1241, 0.5, -16.3632 >, < 0, -1, 0 >, < 49.1061, 0.5, -16.4305 >, < 0, -1, 0 >, < 49.5, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.1061, 9.5, -16.4305 >, < 0, 1, 0 >, < 49.1241, 9.5, -16.3632 >, < 0, 1, 0 >, < 49.5, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.1241, 9.5, -16.3632 >, < -0.929328, 0, 0.369255 >, < 49.1241, 0.5, -16.3632 >, < -0.949273, 0, 0.314453 >, < 49.1536, 0.5, -16.3 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 49.1536, 0.5, -16.3 >, < -0.880238, 0, 0.474533 >, < 49.1536, 9.5, -16.3 >, < -0.851096, 0, 0.525011 >, < 49.1241, 9.5, -16.3632 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 49.1536, 0.5, -16.3 >, < 0, -1, 0 >, < 49.1241, 0.5, -16.3632 >, < 0, -1, 0 >, < 49.5, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.1241, 9.5, -16.3632 >, < 0, 1, 0 >, < 49.1536, 9.5, -16.3 >, < 0, 1, 0 >, < 49.5, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.1536, 9.5, -16.3 >, < -0.851096, 0, 0.525011 >, < 49.1536, 0.5, -16.3 >, < -0.880238, 0, 0.474533 >, < 49.1936, 0.5, -16.2429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 49.1936, 0.5, -16.2429 >, < -0.784473, 0, 0.620163 >, < 49.1936, 9.5, -16.2429 >, < -0.74699, 0, 0.664835 >, < 49.1536, 9.5, -16.3 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 49.1936, 0.5, -16.2429 >, < 0, -1, 0 >, < 49.1536, 0.5, -16.3 >, < 0, -1, 0 >, < 49.5, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.1536, 9.5, -16.3 >, < 0, 1, 0 >, < 49.1936, 9.5, -16.2429 >, < 0, 1, 0 >, < 49.5, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.1936, 9.5, -16.2429 >, < -0.74699, 0, 0.664835 >, < 49.1936, 0.5, -16.2429 >, < -0.784473, 0, 0.620163 >, < 49.2429, 0.5, -16.1936 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 49.2429, 0.5, -16.1936 >, < -0.664835, 0, 0.74699 >, < 49.2429, 9.5, -16.1936 >, < -0.620163, 0, 0.784473 >, < 49.1936, 9.5, -16.2429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 49.2429, 0.5, -16.1936 >, < 0, -1, 0 >, < 49.1936, 0.5, -16.2429 >, < 0, -1, 0 >, < 49.5, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.1936, 9.5, -16.2429 >, < 0, 1, 0 >, < 49.2429, 9.5, -16.1936 >, < 0, 1, 0 >, < 49.5, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.2429, 9.5, -16.1936 >, < -0.620163, 0, 0.784473 >, < 49.2429, 0.5, -16.1936 >, < -0.664835, 0, 0.74699 >, < 49.3, 0.5, -16.1536 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 49.3, 0.5, -16.1536 >, < -0.525011, 0, 0.851096 >, < 49.3, 9.5, -16.1536 >, < -0.474533, 0, 0.880238 >, < 49.2429, 9.5, -16.1936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 49.3, 0.5, -16.1536 >, < 0, -1, 0 >, < 49.2429, 0.5, -16.1936 >, < 0, -1, 0 >, < 49.5, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.2429, 9.5, -16.1936 >, < 0, 1, 0 >, < 49.3, 9.5, -16.1536 >, < 0, 1, 0 >, < 49.5, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.3, 9.5, -16.1536 >, < -0.474533, 0, 0.880238 >, < 49.3, 0.5, -16.1536 >, < -0.525011, 0, 0.851096 >, < 49.3632, 0.5, -16.1241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 49.3632, 0.5, -16.1241 >, < -0.369255, 0, 0.929328 >, < 49.3632, 9.5, -16.1241 >, < -0.314453, 0, 0.949273 >, < 49.3, 9.5, -16.1536 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 49.3632, 0.5, -16.1241 >, < 0, -1, 0 >, < 49.3, 0.5, -16.1536 >, < 0, -1, 0 >, < 49.5, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.3, 9.5, -16.1536 >, < 0, 1, 0 >, < 49.3632, 9.5, -16.1241 >, < 0, 1, 0 >, < 49.5, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.3632, 9.5, -16.1241 >, < -0.314453, 0, 0.949273 >, < 49.3632, 0.5, -16.1241 >, < -0.369255, 0, 0.929328 >, < 49.4305, 0.5, -16.1061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 49.4305, 0.5, -16.1061 >, < -0.202268, 0, 0.97933 >, < 49.4305, 9.5, -16.1061 >, < -0.144887, 0, 0.989448 >, < 49.3632, 9.5, -16.1241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 49.4305, 0.5, -16.1061 >, < 0, -1, 0 >, < 49.3632, 0.5, -16.1241 >, < 0, -1, 0 >, < 49.5, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.3632, 9.5, -16.1241 >, < 0, 1, 0 >, < 49.4305, 9.5, -16.1061 >, < 0, 1, 0 >, < 49.5, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.4305, 9.5, -16.1061 >, < -0.144887, 0, 0.989448 >, < 49.4305, 0.5, -16.1061 >, < -0.202268, 0, 0.97933 >, < 49.5, 0.5, -16.1 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 49.5, 0.5, -16.1 >, < -0.0291689, 0, 0.999574 >, < 49.5, 9.5, -16.1 >, < 0.0291689, 0, 0.999574 >, < 49.4305, 9.5, -16.1061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 49.5, 0.5, -16.1 >, < 0, -1, 0 >, < 49.4305, 0.5, -16.1061 >, < 0, -1, 0 >, < 49.5, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.4305, 9.5, -16.1061 >, < 0, 1, 0 >, < 49.5, 9.5, -16.1 >, < 0, 1, 0 >, < 49.5, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.5, 9.5, -16.1 >, < 0.0291689, 0, 0.999574 >, < 49.5, 0.5, -16.1 >, < -0.0291689, 0, 0.999574 >, < 49.5695, 0.5, -16.1061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 49.5695, 0.5, -16.1061 >, < 0.144887, 0, 0.989448 >, < 49.5695, 9.5, -16.1061 >, < 0.202268, 0, 0.97933 >, < 49.5, 9.5, -16.1 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 49.5695, 0.5, -16.1061 >, < 0, -1, 0 >, < 49.5, 0.5, -16.1 >, < 0, -1, 0 >, < 49.5, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.5, 9.5, -16.1 >, < 0, 1, 0 >, < 49.5695, 9.5, -16.1061 >, < 0, 1, 0 >, < 49.5, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.5695, 9.5, -16.1061 >, < 0.202268, 0, 0.97933 >, < 49.5695, 0.5, -16.1061 >, < 0.144887, 0, 0.989448 >, < 49.6368, 0.5, -16.1241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 49.6368, 0.5, -16.1241 >, < 0.314453, 0, 0.949273 >, < 49.6368, 9.5, -16.1241 >, < 0.369255, 0, 0.929328 >, < 49.5695, 9.5, -16.1061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 49.6368, 0.5, -16.1241 >, < 0, -1, 0 >, < 49.5695, 0.5, -16.1061 >, < 0, -1, 0 >, < 49.5, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.5695, 9.5, -16.1061 >, < 0, 1, 0 >, < 49.6368, 9.5, -16.1241 >, < 0, 1, 0 >, < 49.5, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.6368, 9.5, -16.1241 >, < 0.369255, 0, 0.929328 >, < 49.6368, 0.5, -16.1241 >, < 0.314453, 0, 0.949273 >, < 49.7, 0.5, -16.1536 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 49.7, 0.5, -16.1536 >, < 0.474533, 0, 0.880238 >, < 49.7, 9.5, -16.1536 >, < 0.525011, 0, 0.851096 >, < 49.6368, 9.5, -16.1241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 49.7, 0.5, -16.1536 >, < 0, -1, 0 >, < 49.6368, 0.5, -16.1241 >, < 0, -1, 0 >, < 49.5, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.6368, 9.5, -16.1241 >, < 0, 1, 0 >, < 49.7, 9.5, -16.1536 >, < 0, 1, 0 >, < 49.5, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.7, 9.5, -16.1536 >, < 0.525011, 0, 0.851096 >, < 49.7, 0.5, -16.1536 >, < 0.474533, 0, 0.880238 >, < 49.7571, 0.5, -16.1936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 49.7571, 0.5, -16.1936 >, < 0.620163, 0, 0.784473 >, < 49.7571, 9.5, -16.1936 >, < 0.664835, 0, 0.74699 >, < 49.7, 9.5, -16.1536 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 49.7571, 0.5, -16.1936 >, < 0, -1, 0 >, < 49.7, 0.5, -16.1536 >, < 0, -1, 0 >, < 49.5, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.7, 9.5, -16.1536 >, < 0, 1, 0 >, < 49.7571, 9.5, -16.1936 >, < 0, 1, 0 >, < 49.5, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.7571, 9.5, -16.1936 >, < 0.664835, 0, 0.74699 >, < 49.7571, 0.5, -16.1936 >, < 0.620163, 0, 0.784473 >, < 49.8064, 0.5, -16.2429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 49.8064, 0.5, -16.2429 >, < 0.74699, 0, 0.664835 >, < 49.8064, 9.5, -16.2429 >, < 0.784473, 0, 0.620163 >, < 49.7571, 9.5, -16.1936 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 49.8064, 0.5, -16.2429 >, < 0, -1, 0 >, < 49.7571, 0.5, -16.1936 >, < 0, -1, 0 >, < 49.5, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.7571, 9.5, -16.1936 >, < 0, 1, 0 >, < 49.8064, 9.5, -16.2429 >, < 0, 1, 0 >, < 49.5, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.8064, 9.5, -16.2429 >, < 0.784473, 0, 0.620163 >, < 49.8064, 0.5, -16.2429 >, < 0.74699, 0, 0.664835 >, < 49.8464, 0.5, -16.3 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 49.8464, 0.5, -16.3 >, < 0.851096, 0, 0.525011 >, < 49.8464, 9.5, -16.3 >, < 0.880238, 0, 0.474533 >, < 49.8064, 9.5, -16.2429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 49.8464, 0.5, -16.3 >, < 0, -1, 0 >, < 49.8064, 0.5, -16.2429 >, < 0, -1, 0 >, < 49.5, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.8064, 9.5, -16.2429 >, < 0, 1, 0 >, < 49.8464, 9.5, -16.3 >, < 0, 1, 0 >, < 49.5, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.8464, 9.5, -16.3 >, < 0.880238, 0, 0.474533 >, < 49.8464, 0.5, -16.3 >, < 0.851096, 0, 0.525011 >, < 49.8759, 0.5, -16.3632 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 49.8759, 0.5, -16.3632 >, < 0.929328, 0, 0.369255 >, < 49.8759, 9.5, -16.3632 >, < 0.949273, 0, 0.314453 >, < 49.8464, 9.5, -16.3 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 49.8759, 0.5, -16.3632 >, < 0, -1, 0 >, < 49.8464, 0.5, -16.3 >, < 0, -1, 0 >, < 49.5, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.8464, 9.5, -16.3 >, < 0, 1, 0 >, < 49.8759, 9.5, -16.3632 >, < 0, 1, 0 >, < 49.5, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.8759, 9.5, -16.3632 >, < 0.949273, 0, 0.314453 >, < 49.8759, 0.5, -16.3632 >, < 0.929328, 0, 0.369255 >, < 49.8939, 0.5, -16.4305 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 49.8939, 0.5, -16.4305 >, < 0.97933, 0, 0.202268 >, < 49.8939, 9.5, -16.4305 >, < 0.989448, 0, 0.144887 >, < 49.8759, 9.5, -16.3632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 49.8939, 0.5, -16.4305 >, < 0, -1, 0 >, < 49.8759, 0.5, -16.3632 >, < 0, -1, 0 >, < 49.5, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.8759, 9.5, -16.3632 >, < 0, 1, 0 >, < 49.8939, 9.5, -16.4305 >, < 0, 1, 0 >, < 49.5, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.8939, 9.5, -16.4305 >, < 0.989448, 0, 0.144887 >, < 49.8939, 0.5, -16.4305 >, < 0.97933, 0, 0.202268 >, < 49.9, 0.5, -16.5 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 49.9, 0.5, -16.5 >, < 0.999574, 0, 0.0291689 >, < 49.9, 9.5, -16.5 >, < 0.999574, 0, -0.0291689 >, < 49.8939, 9.5, -16.4305 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 49.9, 0.5, -16.5 >, < 0, -1, 0 >, < 49.8939, 0.5, -16.4305 >, < 0, -1, 0 >, < 49.5, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.8939, 9.5, -16.4305 >, < 0, 1, 0 >, < 49.9, 9.5, -16.5 >, < 0, 1, 0 >, < 49.5, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.5, 9.5, -19.1 >, < 0.0291689, 0, 0.999574 >, < 49.5, 0.5, -19.1 >, < -0.0291689, 0, 0.999574 >, < 49.5695, 0.5, -19.1061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 49.5695, 0.5, -19.1061 >, < 0.144887, 0, 0.989448 >, < 49.5695, 9.5, -19.1061 >, < 0.202268, 0, 0.97933 >, < 49.5, 9.5, -19.1 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 49.5695, 0.5, -19.1061 >, < 0, -1, 0 >, < 49.5, 0.5, -19.1 >, < 0, -1, 0 >, < 49.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.5, 9.5, -19.1 >, < 0, 1, 0 >, < 49.5695, 9.5, -19.1061 >, < 0, 1, 0 >, < 49.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.5695, 9.5, -19.1061 >, < 0.202268, 0, 0.97933 >, < 49.5695, 0.5, -19.1061 >, < 0.144887, 0, 0.989448 >, < 49.6368, 0.5, -19.1241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 49.6368, 0.5, -19.1241 >, < 0.314453, 0, 0.949273 >, < 49.6368, 9.5, -19.1241 >, < 0.369255, 0, 0.929328 >, < 49.5695, 9.5, -19.1061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 49.6368, 0.5, -19.1241 >, < 0, -1, 0 >, < 49.5695, 0.5, -19.1061 >, < 0, -1, 0 >, < 49.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.5695, 9.5, -19.1061 >, < 0, 1, 0 >, < 49.6368, 9.5, -19.1241 >, < 0, 1, 0 >, < 49.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.6368, 9.5, -19.1241 >, < 0.369255, 0, 0.929328 >, < 49.6368, 0.5, -19.1241 >, < 0.314453, 0, 0.949273 >, < 49.7, 0.5, -19.1536 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 49.7, 0.5, -19.1536 >, < 0.474533, 0, 0.880238 >, < 49.7, 9.5, -19.1536 >, < 0.525011, 0, 0.851096 >, < 49.6368, 9.5, -19.1241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 49.7, 0.5, -19.1536 >, < 0, -1, 0 >, < 49.6368, 0.5, -19.1241 >, < 0, -1, 0 >, < 49.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.6368, 9.5, -19.1241 >, < 0, 1, 0 >, < 49.7, 9.5, -19.1536 >, < 0, 1, 0 >, < 49.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.7, 9.5, -19.1536 >, < 0.525011, 0, 0.851096 >, < 49.7, 0.5, -19.1536 >, < 0.474533, 0, 0.880238 >, < 49.7571, 0.5, -19.1936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 49.7571, 0.5, -19.1936 >, < 0.620163, 0, 0.784473 >, < 49.7571, 9.5, -19.1936 >, < 0.664835, 0, 0.74699 >, < 49.7, 9.5, -19.1536 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 49.7571, 0.5, -19.1936 >, < 0, -1, 0 >, < 49.7, 0.5, -19.1536 >, < 0, -1, 0 >, < 49.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.7, 9.5, -19.1536 >, < 0, 1, 0 >, < 49.7571, 9.5, -19.1936 >, < 0, 1, 0 >, < 49.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.7571, 9.5, -19.1936 >, < 0.664835, 0, 0.74699 >, < 49.7571, 0.5, -19.1936 >, < 0.620163, 0, 0.784473 >, < 49.8064, 0.5, -19.2429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 49.8064, 0.5, -19.2429 >, < 0.74699, 0, 0.664835 >, < 49.8064, 9.5, -19.2429 >, < 0.784473, 0, 0.620163 >, < 49.7571, 9.5, -19.1936 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 49.8064, 0.5, -19.2429 >, < 0, -1, 0 >, < 49.7571, 0.5, -19.1936 >, < 0, -1, 0 >, < 49.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.7571, 9.5, -19.1936 >, < 0, 1, 0 >, < 49.8064, 9.5, -19.2429 >, < 0, 1, 0 >, < 49.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.8064, 9.5, -19.2429 >, < 0.784473, 0, 0.620163 >, < 49.8064, 0.5, -19.2429 >, < 0.74699, 0, 0.664835 >, < 49.8464, 0.5, -19.3 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 49.8464, 0.5, -19.3 >, < 0.851096, 0, 0.525011 >, < 49.8464, 9.5, -19.3 >, < 0.880238, 0, 0.474533 >, < 49.8064, 9.5, -19.2429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 49.8464, 0.5, -19.3 >, < 0, -1, 0 >, < 49.8064, 0.5, -19.2429 >, < 0, -1, 0 >, < 49.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.8064, 9.5, -19.2429 >, < 0, 1, 0 >, < 49.8464, 9.5, -19.3 >, < 0, 1, 0 >, < 49.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.8464, 9.5, -19.3 >, < 0.880238, 0, 0.474533 >, < 49.8464, 0.5, -19.3 >, < 0.851096, 0, 0.525011 >, < 49.8759, 0.5, -19.3632 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 49.8759, 0.5, -19.3632 >, < 0.929328, 0, 0.369255 >, < 49.8759, 9.5, -19.3632 >, < 0.949273, 0, 0.314453 >, < 49.8464, 9.5, -19.3 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 49.8759, 0.5, -19.3632 >, < 0, -1, 0 >, < 49.8464, 0.5, -19.3 >, < 0, -1, 0 >, < 49.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.8464, 9.5, -19.3 >, < 0, 1, 0 >, < 49.8759, 9.5, -19.3632 >, < 0, 1, 0 >, < 49.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.8759, 9.5, -19.3632 >, < 0.949273, 0, 0.314453 >, < 49.8759, 0.5, -19.3632 >, < 0.929328, 0, 0.369255 >, < 49.8939, 0.5, -19.4305 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 49.8939, 0.5, -19.4305 >, < 0.97933, 0, 0.202268 >, < 49.8939, 9.5, -19.4305 >, < 0.989448, 0, 0.144887 >, < 49.8759, 9.5, -19.3632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 49.8939, 0.5, -19.4305 >, < 0, -1, 0 >, < 49.8759, 0.5, -19.3632 >, < 0, -1, 0 >, < 49.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.8759, 9.5, -19.3632 >, < 0, 1, 0 >, < 49.8939, 9.5, -19.4305 >, < 0, 1, 0 >, < 49.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.8939, 9.5, -19.4305 >, < 0.989448, 0, 0.144887 >, < 49.8939, 0.5, -19.4305 >, < 0.97933, 0, 0.202268 >, < 49.9, 0.5, -19.5 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 49.9, 0.5, -19.5 >, < 0.999574, 0, 0.0291689 >, < 49.9, 9.5, -19.5 >, < 0.999574, 0, -0.0291689 >, < 49.8939, 9.5, -19.4305 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 49.9, 0.5, -19.5 >, < 0, -1, 0 >, < 49.8939, 0.5, -19.4305 >, < 0, -1, 0 >, < 49.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.8939, 9.5, -19.4305 >, < 0, 1, 0 >, < 49.9, 9.5, -19.5 >, < 0, 1, 0 >, < 49.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.9, 9.5, -19.5 >, < 0.999574, 0, -0.0291689 >, < 49.9, 0.5, -19.5 >, < 0.999574, 0, 0.0291689 >, < 49.8939, 0.5, -19.5695 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 49.8939, 0.5, -19.5695 >, < 0.989448, 0, -0.144887 >, < 49.8939, 9.5, -19.5695 >, < 0.97933, 0, -0.202268 >, < 49.9, 9.5, -19.5 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 49.8939, 0.5, -19.5695 >, < 0, -1, 0 >, < 49.9, 0.5, -19.5 >, < 0, -1, 0 >, < 49.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.9, 9.5, -19.5 >, < 0, 1, 0 >, < 49.8939, 9.5, -19.5695 >, < 0, 1, 0 >, < 49.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.8939, 9.5, -19.5695 >, < 0.97933, 0, -0.202268 >, < 49.8939, 0.5, -19.5695 >, < 0.989448, 0, -0.144887 >, < 49.8759, 0.5, -19.6368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 49.8759, 0.5, -19.6368 >, < 0.949273, 0, -0.314453 >, < 49.8759, 9.5, -19.6368 >, < 0.929328, 0, -0.369255 >, < 49.8939, 9.5, -19.5695 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 49.8759, 0.5, -19.6368 >, < 0, -1, 0 >, < 49.8939, 0.5, -19.5695 >, < 0, -1, 0 >, < 49.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.8939, 9.5, -19.5695 >, < 0, 1, 0 >, < 49.8759, 9.5, -19.6368 >, < 0, 1, 0 >, < 49.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.8759, 9.5, -19.6368 >, < 0.929328, 0, -0.369255 >, < 49.8759, 0.5, -19.6368 >, < 0.949273, 0, -0.314453 >, < 49.8464, 0.5, -19.7 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 49.8464, 0.5, -19.7 >, < 0.880238, 0, -0.474533 >, < 49.8464, 9.5, -19.7 >, < 0.851096, 0, -0.525011 >, < 49.8759, 9.5, -19.6368 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 49.8464, 0.5, -19.7 >, < 0, -1, 0 >, < 49.8759, 0.5, -19.6368 >, < 0, -1, 0 >, < 49.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.8759, 9.5, -19.6368 >, < 0, 1, 0 >, < 49.8464, 9.5, -19.7 >, < 0, 1, 0 >, < 49.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.8464, 9.5, -19.7 >, < 0.851096, 0, -0.525011 >, < 49.8464, 0.5, -19.7 >, < 0.880238, 0, -0.474533 >, < 49.8064, 0.5, -19.7571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 49.8064, 0.5, -19.7571 >, < 0.784473, 0, -0.620163 >, < 49.8064, 9.5, -19.7571 >, < 0.74699, 0, -0.664835 >, < 49.8464, 9.5, -19.7 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 49.8064, 0.5, -19.7571 >, < 0, -1, 0 >, < 49.8464, 0.5, -19.7 >, < 0, -1, 0 >, < 49.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.8464, 9.5, -19.7 >, < 0, 1, 0 >, < 49.8064, 9.5, -19.7571 >, < 0, 1, 0 >, < 49.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.8064, 9.5, -19.7571 >, < 0.74699, 0, -0.664835 >, < 49.8064, 0.5, -19.7571 >, < 0.784473, 0, -0.620163 >, < 49.7571, 0.5, -19.8064 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 49.7571, 0.5, -19.8064 >, < 0.664835, 0, -0.74699 >, < 49.7571, 9.5, -19.8064 >, < 0.620163, 0, -0.784473 >, < 49.8064, 9.5, -19.7571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 49.7571, 0.5, -19.8064 >, < 0, -1, 0 >, < 49.8064, 0.5, -19.7571 >, < 0, -1, 0 >, < 49.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.8064, 9.5, -19.7571 >, < 0, 1, 0 >, < 49.7571, 9.5, -19.8064 >, < 0, 1, 0 >, < 49.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.7571, 9.5, -19.8064 >, < 0.620163, 0, -0.784473 >, < 49.7571, 0.5, -19.8064 >, < 0.664835, 0, -0.74699 >, < 49.7, 0.5, -19.8464 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 49.7, 0.5, -19.8464 >, < 0.525011, 0, -0.851096 >, < 49.7, 9.5, -19.8464 >, < 0.474533, 0, -0.880238 >, < 49.7571, 9.5, -19.8064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 49.7, 0.5, -19.8464 >, < 0, -1, 0 >, < 49.7571, 0.5, -19.8064 >, < 0, -1, 0 >, < 49.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.7571, 9.5, -19.8064 >, < 0, 1, 0 >, < 49.7, 9.5, -19.8464 >, < 0, 1, 0 >, < 49.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.7, 9.5, -19.8464 >, < 0.474533, 0, -0.880238 >, < 49.7, 0.5, -19.8464 >, < 0.525011, 0, -0.851096 >, < 49.6368, 0.5, -19.8759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 49.6368, 0.5, -19.8759 >, < 0.369255, 0, -0.929328 >, < 49.6368, 9.5, -19.8759 >, < 0.314453, 0, -0.949273 >, < 49.7, 9.5, -19.8464 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 49.6368, 0.5, -19.8759 >, < 0, -1, 0 >, < 49.7, 0.5, -19.8464 >, < 0, -1, 0 >, < 49.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.7, 9.5, -19.8464 >, < 0, 1, 0 >, < 49.6368, 9.5, -19.8759 >, < 0, 1, 0 >, < 49.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.6368, 9.5, -19.8759 >, < 0.314453, 0, -0.949273 >, < 49.6368, 0.5, -19.8759 >, < 0.369255, 0, -0.929328 >, < 49.5695, 0.5, -19.8939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 49.5695, 0.5, -19.8939 >, < 0.202268, 0, -0.97933 >, < 49.5695, 9.5, -19.8939 >, < 0.144887, 0, -0.989448 >, < 49.6368, 9.5, -19.8759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 49.5695, 0.5, -19.8939 >, < 0, -1, 0 >, < 49.6368, 0.5, -19.8759 >, < 0, -1, 0 >, < 49.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.6368, 9.5, -19.8759 >, < 0, 1, 0 >, < 49.5695, 9.5, -19.8939 >, < 0, 1, 0 >, < 49.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.5695, 9.5, -19.8939 >, < 0.144887, 0, -0.989448 >, < 49.5695, 0.5, -19.8939 >, < 0.202268, 0, -0.97933 >, < 49.5, 0.5, -19.9 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 49.5, 0.5, -19.9 >, < 0.0291689, 0, -0.999574 >, < 49.5, 9.5, -19.9 >, < -0.0291689, 0, -0.999574 >, < 49.5695, 9.5, -19.8939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 49.5, 0.5, -19.9 >, < 0, -1, 0 >, < 49.5695, 0.5, -19.8939 >, < 0, -1, 0 >, < 49.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.5695, 9.5, -19.8939 >, < 0, 1, 0 >, < 49.5, 9.5, -19.9 >, < 0, 1, 0 >, < 49.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.5, 9.5, -19.9 >, < -0.0291689, 0, -0.999574 >, < 49.5, 0.5, -19.9 >, < 0.0291689, 0, -0.999574 >, < 49.4305, 0.5, -19.8939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 49.4305, 0.5, -19.8939 >, < -0.144887, 0, -0.989448 >, < 49.4305, 9.5, -19.8939 >, < -0.202268, 0, -0.97933 >, < 49.5, 9.5, -19.9 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 49.4305, 0.5, -19.8939 >, < 0, -1, 0 >, < 49.5, 0.5, -19.9 >, < 0, -1, 0 >, < 49.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.5, 9.5, -19.9 >, < 0, 1, 0 >, < 49.4305, 9.5, -19.8939 >, < 0, 1, 0 >, < 49.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.4305, 9.5, -19.8939 >, < -0.202268, 0, -0.97933 >, < 49.4305, 0.5, -19.8939 >, < -0.144887, 0, -0.989448 >, < 49.3632, 0.5, -19.8759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 49.3632, 0.5, -19.8759 >, < -0.314453, 0, -0.949273 >, < 49.3632, 9.5, -19.8759 >, < -0.369255, 0, -0.929328 >, < 49.4305, 9.5, -19.8939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 49.3632, 0.5, -19.8759 >, < 0, -1, 0 >, < 49.4305, 0.5, -19.8939 >, < 0, -1, 0 >, < 49.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.4305, 9.5, -19.8939 >, < 0, 1, 0 >, < 49.3632, 9.5, -19.8759 >, < 0, 1, 0 >, < 49.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.3632, 9.5, -19.8759 >, < -0.369255, 0, -0.929328 >, < 49.3632, 0.5, -19.8759 >, < -0.314453, 0, -0.949273 >, < 49.3, 0.5, -19.8464 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 49.3, 0.5, -19.8464 >, < -0.474533, 0, -0.880238 >, < 49.3, 9.5, -19.8464 >, < -0.525011, 0, -0.851096 >, < 49.3632, 9.5, -19.8759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 49.3, 0.5, -19.8464 >, < 0, -1, 0 >, < 49.3632, 0.5, -19.8759 >, < 0, -1, 0 >, < 49.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.3632, 9.5, -19.8759 >, < 0, 1, 0 >, < 49.3, 9.5, -19.8464 >, < 0, 1, 0 >, < 49.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.3, 9.5, -19.8464 >, < -0.525011, 0, -0.851096 >, < 49.3, 0.5, -19.8464 >, < -0.474533, 0, -0.880238 >, < 49.2429, 0.5, -19.8064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 49.2429, 0.5, -19.8064 >, < -0.620163, 0, -0.784473 >, < 49.2429, 9.5, -19.8064 >, < -0.664835, 0, -0.74699 >, < 49.3, 9.5, -19.8464 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 49.2429, 0.5, -19.8064 >, < 0, -1, 0 >, < 49.3, 0.5, -19.8464 >, < 0, -1, 0 >, < 49.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.3, 9.5, -19.8464 >, < 0, 1, 0 >, < 49.2429, 9.5, -19.8064 >, < 0, 1, 0 >, < 49.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.2429, 9.5, -19.8064 >, < -0.664835, 0, -0.74699 >, < 49.2429, 0.5, -19.8064 >, < -0.620163, 0, -0.784473 >, < 49.1936, 0.5, -19.7571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 49.1936, 0.5, -19.7571 >, < -0.74699, 0, -0.664835 >, < 49.1936, 9.5, -19.7571 >, < -0.784473, 0, -0.620163 >, < 49.2429, 9.5, -19.8064 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 49.1936, 0.5, -19.7571 >, < 0, -1, 0 >, < 49.2429, 0.5, -19.8064 >, < 0, -1, 0 >, < 49.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.2429, 9.5, -19.8064 >, < 0, 1, 0 >, < 49.1936, 9.5, -19.7571 >, < 0, 1, 0 >, < 49.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.1936, 9.5, -19.7571 >, < -0.784473, 0, -0.620163 >, < 49.1936, 0.5, -19.7571 >, < -0.74699, 0, -0.664835 >, < 49.1536, 0.5, -19.7 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 49.1536, 0.5, -19.7 >, < -0.851096, 0, -0.525011 >, < 49.1536, 9.5, -19.7 >, < -0.880238, 0, -0.474533 >, < 49.1936, 9.5, -19.7571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 49.1536, 0.5, -19.7 >, < 0, -1, 0 >, < 49.1936, 0.5, -19.7571 >, < 0, -1, 0 >, < 49.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.1936, 9.5, -19.7571 >, < 0, 1, 0 >, < 49.1536, 9.5, -19.7 >, < 0, 1, 0 >, < 49.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.1536, 9.5, -19.7 >, < -0.880238, 0, -0.474533 >, < 49.1536, 0.5, -19.7 >, < -0.851096, 0, -0.525011 >, < 49.1241, 0.5, -19.6368 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 49.1241, 0.5, -19.6368 >, < -0.929328, 0, -0.369255 >, < 49.1241, 9.5, -19.6368 >, < -0.949273, 0, -0.314453 >, < 49.1536, 9.5, -19.7 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 49.1241, 0.5, -19.6368 >, < 0, -1, 0 >, < 49.1536, 0.5, -19.7 >, < 0, -1, 0 >, < 49.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.1536, 9.5, -19.7 >, < 0, 1, 0 >, < 49.1241, 9.5, -19.6368 >, < 0, 1, 0 >, < 49.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.1241, 9.5, -19.6368 >, < -0.949273, 0, -0.314453 >, < 49.1241, 0.5, -19.6368 >, < -0.929328, 0, -0.369255 >, < 49.1061, 0.5, -19.5695 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 49.1061, 0.5, -19.5695 >, < -0.97933, 0, -0.202268 >, < 49.1061, 9.5, -19.5695 >, < -0.989448, 0, -0.144887 >, < 49.1241, 9.5, -19.6368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 49.1061, 0.5, -19.5695 >, < 0, -1, 0 >, < 49.1241, 0.5, -19.6368 >, < 0, -1, 0 >, < 49.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.1241, 9.5, -19.6368 >, < 0, 1, 0 >, < 49.1061, 9.5, -19.5695 >, < 0, 1, 0 >, < 49.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.1061, 9.5, -19.5695 >, < -0.989448, 0, -0.144887 >, < 49.1061, 0.5, -19.5695 >, < -0.97933, 0, -0.202268 >, < 49.1, 0.5, -19.5 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 49.1, 0.5, -19.5 >, < -0.999574, 0, -0.0291689 >, < 49.1, 9.5, -19.5 >, < -0.999574, 0, 0.0291689 >, < 49.1061, 9.5, -19.5695 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 49.1, 0.5, -19.5 >, < 0, -1, 0 >, < 49.1061, 0.5, -19.5695 >, < 0, -1, 0 >, < 49.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.1061, 9.5, -19.5695 >, < 0, 1, 0 >, < 49.1, 9.5, -19.5 >, < 0, 1, 0 >, < 49.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.1, 9.5, -19.5 >, < -0.999574, 0, 0.0291689 >, < 49.1, 0.5, -19.5 >, < -0.999574, 0, -0.0291689 >, < 49.1061, 0.5, -19.4305 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 49.1061, 0.5, -19.4305 >, < -0.989448, 0, 0.144887 >, < 49.1061, 9.5, -19.4305 >, < -0.97933, 0, 0.202268 >, < 49.1, 9.5, -19.5 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 49.1061, 0.5, -19.4305 >, < 0, -1, 0 >, < 49.1, 0.5, -19.5 >, < 0, -1, 0 >, < 49.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.1, 9.5, -19.5 >, < 0, 1, 0 >, < 49.1061, 9.5, -19.4305 >, < 0, 1, 0 >, < 49.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.1061, 9.5, -19.4305 >, < -0.97933, 0, 0.202268 >, < 49.1061, 0.5, -19.4305 >, < -0.989448, 0, 0.144887 >, < 49.1241, 0.5, -19.3632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 49.1241, 0.5, -19.3632 >, < -0.949273, 0, 0.314453 >, < 49.1241, 9.5, -19.3632 >, < -0.929328, 0, 0.369255 >, < 49.1061, 9.5, -19.4305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 49.1241, 0.5, -19.3632 >, < 0, -1, 0 >, < 49.1061, 0.5, -19.4305 >, < 0, -1, 0 >, < 49.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.1061, 9.5, -19.4305 >, < 0, 1, 0 >, < 49.1241, 9.5, -19.3632 >, < 0, 1, 0 >, < 49.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.1241, 9.5, -19.3632 >, < -0.929328, 0, 0.369255 >, < 49.1241, 0.5, -19.3632 >, < -0.949273, 0, 0.314453 >, < 49.1536, 0.5, -19.3 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 49.1536, 0.5, -19.3 >, < -0.880238, 0, 0.474533 >, < 49.1536, 9.5, -19.3 >, < -0.851096, 0, 0.525011 >, < 49.1241, 9.5, -19.3632 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 49.1536, 0.5, -19.3 >, < 0, -1, 0 >, < 49.1241, 0.5, -19.3632 >, < 0, -1, 0 >, < 49.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.1241, 9.5, -19.3632 >, < 0, 1, 0 >, < 49.1536, 9.5, -19.3 >, < 0, 1, 0 >, < 49.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.1536, 9.5, -19.3 >, < -0.851096, 0, 0.525011 >, < 49.1536, 0.5, -19.3 >, < -0.880238, 0, 0.474533 >, < 49.1936, 0.5, -19.2429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 49.1936, 0.5, -19.2429 >, < -0.784473, 0, 0.620163 >, < 49.1936, 9.5, -19.2429 >, < -0.74699, 0, 0.664835 >, < 49.1536, 9.5, -19.3 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 49.1936, 0.5, -19.2429 >, < 0, -1, 0 >, < 49.1536, 0.5, -19.3 >, < 0, -1, 0 >, < 49.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.1536, 9.5, -19.3 >, < 0, 1, 0 >, < 49.1936, 9.5, -19.2429 >, < 0, 1, 0 >, < 49.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.1936, 9.5, -19.2429 >, < -0.74699, 0, 0.664835 >, < 49.1936, 0.5, -19.2429 >, < -0.784473, 0, 0.620163 >, < 49.2429, 0.5, -19.1936 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 49.2429, 0.5, -19.1936 >, < -0.664835, 0, 0.74699 >, < 49.2429, 9.5, -19.1936 >, < -0.620163, 0, 0.784473 >, < 49.1936, 9.5, -19.2429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 49.2429, 0.5, -19.1936 >, < 0, -1, 0 >, < 49.1936, 0.5, -19.2429 >, < 0, -1, 0 >, < 49.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.1936, 9.5, -19.2429 >, < 0, 1, 0 >, < 49.2429, 9.5, -19.1936 >, < 0, 1, 0 >, < 49.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.2429, 9.5, -19.1936 >, < -0.620163, 0, 0.784473 >, < 49.2429, 0.5, -19.1936 >, < -0.664835, 0, 0.74699 >, < 49.3, 0.5, -19.1536 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 49.3, 0.5, -19.1536 >, < -0.525011, 0, 0.851096 >, < 49.3, 9.5, -19.1536 >, < -0.474533, 0, 0.880238 >, < 49.2429, 9.5, -19.1936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 49.3, 0.5, -19.1536 >, < 0, -1, 0 >, < 49.2429, 0.5, -19.1936 >, < 0, -1, 0 >, < 49.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.2429, 9.5, -19.1936 >, < 0, 1, 0 >, < 49.3, 9.5, -19.1536 >, < 0, 1, 0 >, < 49.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.3, 9.5, -19.1536 >, < -0.474533, 0, 0.880238 >, < 49.3, 0.5, -19.1536 >, < -0.525011, 0, 0.851096 >, < 49.3632, 0.5, -19.1241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 49.3632, 0.5, -19.1241 >, < -0.369255, 0, 0.929328 >, < 49.3632, 9.5, -19.1241 >, < -0.314453, 0, 0.949273 >, < 49.3, 9.5, -19.1536 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 49.3632, 0.5, -19.1241 >, < 0, -1, 0 >, < 49.3, 0.5, -19.1536 >, < 0, -1, 0 >, < 49.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.3, 9.5, -19.1536 >, < 0, 1, 0 >, < 49.3632, 9.5, -19.1241 >, < 0, 1, 0 >, < 49.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.3632, 9.5, -19.1241 >, < -0.314453, 0, 0.949273 >, < 49.3632, 0.5, -19.1241 >, < -0.369255, 0, 0.929328 >, < 49.4305, 0.5, -19.1061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 49.4305, 0.5, -19.1061 >, < -0.202268, 0, 0.97933 >, < 49.4305, 9.5, -19.1061 >, < -0.144887, 0, 0.989448 >, < 49.3632, 9.5, -19.1241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 49.4305, 0.5, -19.1061 >, < 0, -1, 0 >, < 49.3632, 0.5, -19.1241 >, < 0, -1, 0 >, < 49.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.3632, 9.5, -19.1241 >, < 0, 1, 0 >, < 49.4305, 9.5, -19.1061 >, < 0, 1, 0 >, < 49.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 49.4305, 9.5, -19.1061 >, < -0.144887, 0, 0.989448 >, < 49.4305, 0.5, -19.1061 >, < -0.202268, 0, 0.97933 >, < 49.5, 0.5, -19.1 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 49.5, 0.5, -19.1 >, < -0.0291689, 0, 0.999574 >, < 49.5, 9.5, -19.1 >, < 0.0291689, 0, 0.999574 >, < 49.4305, 9.5, -19.1061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 49.5, 0.5, -19.1 >, < 0, -1, 0 >, < 49.4305, 0.5, -19.1061 >, < 0, -1, 0 >, < 49.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.4305, 9.5, -19.1061 >, < 0, 1, 0 >, < 49.5, 9.5, -19.1 >, < 0, 1, 0 >, < 49.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 46.4, 9.5, -19.5 >, < 0.999574, 0, -0.0291689 >, < 46.4, 0.5, -19.5 >, < 0.999574, 0, 0.0291689 >, < 46.3939, 0.5, -19.5695 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 46.3939, 0.5, -19.5695 >, < 0.989448, 0, -0.144887 >, < 46.3939, 9.5, -19.5695 >, < 0.97933, 0, -0.202268 >, < 46.4, 9.5, -19.5 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 46.3939, 0.5, -19.5695 >, < 0, -1, 0 >, < 46.4, 0.5, -19.5 >, < 0, -1, 0 >, < 46, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 46.4, 9.5, -19.5 >, < 0, 1, 0 >, < 46.3939, 9.5, -19.5695 >, < 0, 1, 0 >, < 46, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 46.3939, 9.5, -19.5695 >, < 0.97933, 0, -0.202268 >, < 46.3939, 0.5, -19.5695 >, < 0.989448, 0, -0.144887 >, < 46.3759, 0.5, -19.6368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 46.3759, 0.5, -19.6368 >, < 0.949273, 0, -0.314453 >, < 46.3759, 9.5, -19.6368 >, < 0.929328, 0, -0.369255 >, < 46.3939, 9.5, -19.5695 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 46.3759, 0.5, -19.6368 >, < 0, -1, 0 >, < 46.3939, 0.5, -19.5695 >, < 0, -1, 0 >, < 46, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 46.3939, 9.5, -19.5695 >, < 0, 1, 0 >, < 46.3759, 9.5, -19.6368 >, < 0, 1, 0 >, < 46, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 46.3759, 9.5, -19.6368 >, < 0.929328, 0, -0.369255 >, < 46.3759, 0.5, -19.6368 >, < 0.949273, 0, -0.314453 >, < 46.3464, 0.5, -19.7 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 46.3464, 0.5, -19.7 >, < 0.880238, 0, -0.474533 >, < 46.3464, 9.5, -19.7 >, < 0.851096, 0, -0.525011 >, < 46.3759, 9.5, -19.6368 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 46.3464, 0.5, -19.7 >, < 0, -1, 0 >, < 46.3759, 0.5, -19.6368 >, < 0, -1, 0 >, < 46, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 46.3759, 9.5, -19.6368 >, < 0, 1, 0 >, < 46.3464, 9.5, -19.7 >, < 0, 1, 0 >, < 46, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 46.3464, 9.5, -19.7 >, < 0.851096, 0, -0.525011 >, < 46.3464, 0.5, -19.7 >, < 0.880238, 0, -0.474533 >, < 46.3064, 0.5, -19.7571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 46.3064, 0.5, -19.7571 >, < 0.784473, 0, -0.620163 >, < 46.3064, 9.5, -19.7571 >, < 0.74699, 0, -0.664835 >, < 46.3464, 9.5, -19.7 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 46.3064, 0.5, -19.7571 >, < 0, -1, 0 >, < 46.3464, 0.5, -19.7 >, < 0, -1, 0 >, < 46, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 46.3464, 9.5, -19.7 >, < 0, 1, 0 >, < 46.3064, 9.5, -19.7571 >, < 0, 1, 0 >, < 46, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 46.3064, 9.5, -19.7571 >, < 0.74699, 0, -0.664835 >, < 46.3064, 0.5, -19.7571 >, < 0.784473, 0, -0.620163 >, < 46.2571, 0.5, -19.8064 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 46.2571, 0.5, -19.8064 >, < 0.664835, 0, -0.74699 >, < 46.2571, 9.5, -19.8064 >, < 0.620163, 0, -0.784473 >, < 46.3064, 9.5, -19.7571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 46.2571, 0.5, -19.8064 >, < 0, -1, 0 >, < 46.3064, 0.5, -19.7571 >, < 0, -1, 0 >, < 46, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 46.3064, 9.5, -19.7571 >, < 0, 1, 0 >, < 46.2571, 9.5, -19.8064 >, < 0, 1, 0 >, < 46, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 46.2571, 9.5, -19.8064 >, < 0.620163, 0, -0.784473 >, < 46.2571, 0.5, -19.8064 >, < 0.664835, 0, -0.74699 >, < 46.2, 0.5, -19.8464 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 46.2, 0.5, -19.8464 >, < 0.525011, 0, -0.851096 >, < 46.2, 9.5, -19.8464 >, < 0.474533, 0, -0.880238 >, < 46.2571, 9.5, -19.8064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 46.2, 0.5, -19.8464 >, < 0, -1, 0 >, < 46.2571, 0.5, -19.8064 >, < 0, -1, 0 >, < 46, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 46.2571, 9.5, -19.8064 >, < 0, 1, 0 >, < 46.2, 9.5, -19.8464 >, < 0, 1, 0 >, < 46, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 46.2, 9.5, -19.8464 >, < 0.474533, 0, -0.880238 >, < 46.2, 0.5, -19.8464 >, < 0.525011, 0, -0.851096 >, < 46.1368, 0.5, -19.8759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 46.1368, 0.5, -19.8759 >, < 0.369255, 0, -0.929328 >, < 46.1368, 9.5, -19.8759 >, < 0.314453, 0, -0.949273 >, < 46.2, 9.5, -19.8464 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 46.1368, 0.5, -19.8759 >, < 0, -1, 0 >, < 46.2, 0.5, -19.8464 >, < 0, -1, 0 >, < 46, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 46.2, 9.5, -19.8464 >, < 0, 1, 0 >, < 46.1368, 9.5, -19.8759 >, < 0, 1, 0 >, < 46, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 46.1368, 9.5, -19.8759 >, < 0.314453, 0, -0.949273 >, < 46.1368, 0.5, -19.8759 >, < 0.369255, 0, -0.929328 >, < 46.0695, 0.5, -19.8939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 46.0695, 0.5, -19.8939 >, < 0.202268, 0, -0.97933 >, < 46.0695, 9.5, -19.8939 >, < 0.144887, 0, -0.989448 >, < 46.1368, 9.5, -19.8759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 46.0695, 0.5, -19.8939 >, < 0, -1, 0 >, < 46.1368, 0.5, -19.8759 >, < 0, -1, 0 >, < 46, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 46.1368, 9.5, -19.8759 >, < 0, 1, 0 >, < 46.0695, 9.5, -19.8939 >, < 0, 1, 0 >, < 46, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 46.0695, 9.5, -19.8939 >, < 0.144887, 0, -0.989448 >, < 46.0695, 0.5, -19.8939 >, < 0.202268, 0, -0.97933 >, < 46, 0.5, -19.9 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 46, 0.5, -19.9 >, < 0.0291689, 0, -0.999574 >, < 46, 9.5, -19.9 >, < -0.0291689, 0, -0.999574 >, < 46.0695, 9.5, -19.8939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 46, 0.5, -19.9 >, < 0, -1, 0 >, < 46.0695, 0.5, -19.8939 >, < 0, -1, 0 >, < 46, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 46.0695, 9.5, -19.8939 >, < 0, 1, 0 >, < 46, 9.5, -19.9 >, < 0, 1, 0 >, < 46, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 46, 9.5, -19.9 >, < -0.0291689, 0, -0.999574 >, < 46, 0.5, -19.9 >, < 0.0291689, 0, -0.999574 >, < 45.9305, 0.5, -19.8939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 45.9305, 0.5, -19.8939 >, < -0.144887, 0, -0.989448 >, < 45.9305, 9.5, -19.8939 >, < -0.202268, 0, -0.97933 >, < 46, 9.5, -19.9 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 45.9305, 0.5, -19.8939 >, < 0, -1, 0 >, < 46, 0.5, -19.9 >, < 0, -1, 0 >, < 46, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 46, 9.5, -19.9 >, < 0, 1, 0 >, < 45.9305, 9.5, -19.8939 >, < 0, 1, 0 >, < 46, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 45.9305, 9.5, -19.8939 >, < -0.202268, 0, -0.97933 >, < 45.9305, 0.5, -19.8939 >, < -0.144887, 0, -0.989448 >, < 45.8632, 0.5, -19.8759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 45.8632, 0.5, -19.8759 >, < -0.314453, 0, -0.949273 >, < 45.8632, 9.5, -19.8759 >, < -0.369255, 0, -0.929328 >, < 45.9305, 9.5, -19.8939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 45.8632, 0.5, -19.8759 >, < 0, -1, 0 >, < 45.9305, 0.5, -19.8939 >, < 0, -1, 0 >, < 46, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 45.9305, 9.5, -19.8939 >, < 0, 1, 0 >, < 45.8632, 9.5, -19.8759 >, < 0, 1, 0 >, < 46, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 45.8632, 9.5, -19.8759 >, < -0.369255, 0, -0.929328 >, < 45.8632, 0.5, -19.8759 >, < -0.314453, 0, -0.949273 >, < 45.8, 0.5, -19.8464 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 45.8, 0.5, -19.8464 >, < -0.474533, 0, -0.880238 >, < 45.8, 9.5, -19.8464 >, < -0.525011, 0, -0.851096 >, < 45.8632, 9.5, -19.8759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 45.8, 0.5, -19.8464 >, < 0, -1, 0 >, < 45.8632, 0.5, -19.8759 >, < 0, -1, 0 >, < 46, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 45.8632, 9.5, -19.8759 >, < 0, 1, 0 >, < 45.8, 9.5, -19.8464 >, < 0, 1, 0 >, < 46, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 45.8, 9.5, -19.8464 >, < -0.525011, 0, -0.851096 >, < 45.8, 0.5, -19.8464 >, < -0.474533, 0, -0.880238 >, < 45.7429, 0.5, -19.8064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 45.7429, 0.5, -19.8064 >, < -0.620163, 0, -0.784473 >, < 45.7429, 9.5, -19.8064 >, < -0.664835, 0, -0.74699 >, < 45.8, 9.5, -19.8464 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 45.7429, 0.5, -19.8064 >, < 0, -1, 0 >, < 45.8, 0.5, -19.8464 >, < 0, -1, 0 >, < 46, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 45.8, 9.5, -19.8464 >, < 0, 1, 0 >, < 45.7429, 9.5, -19.8064 >, < 0, 1, 0 >, < 46, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 45.7429, 9.5, -19.8064 >, < -0.664835, 0, -0.74699 >, < 45.7429, 0.5, -19.8064 >, < -0.620163, 0, -0.784473 >, < 45.6936, 0.5, -19.7571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 45.6936, 0.5, -19.7571 >, < -0.74699, 0, -0.664835 >, < 45.6936, 9.5, -19.7571 >, < -0.784473, 0, -0.620163 >, < 45.7429, 9.5, -19.8064 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 45.6936, 0.5, -19.7571 >, < 0, -1, 0 >, < 45.7429, 0.5, -19.8064 >, < 0, -1, 0 >, < 46, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 45.7429, 9.5, -19.8064 >, < 0, 1, 0 >, < 45.6936, 9.5, -19.7571 >, < 0, 1, 0 >, < 46, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 45.6936, 9.5, -19.7571 >, < -0.784473, 0, -0.620163 >, < 45.6936, 0.5, -19.7571 >, < -0.74699, 0, -0.664835 >, < 45.6536, 0.5, -19.7 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 45.6536, 0.5, -19.7 >, < -0.851096, 0, -0.525011 >, < 45.6536, 9.5, -19.7 >, < -0.880238, 0, -0.474533 >, < 45.6936, 9.5, -19.7571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 45.6536, 0.5, -19.7 >, < 0, -1, 0 >, < 45.6936, 0.5, -19.7571 >, < 0, -1, 0 >, < 46, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 45.6936, 9.5, -19.7571 >, < 0, 1, 0 >, < 45.6536, 9.5, -19.7 >, < 0, 1, 0 >, < 46, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 45.6536, 9.5, -19.7 >, < -0.880238, 0, -0.474533 >, < 45.6536, 0.5, -19.7 >, < -0.851096, 0, -0.525011 >, < 45.6241, 0.5, -19.6368 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 45.6241, 0.5, -19.6368 >, < -0.929328, 0, -0.369255 >, < 45.6241, 9.5, -19.6368 >, < -0.949273, 0, -0.314453 >, < 45.6536, 9.5, -19.7 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 45.6241, 0.5, -19.6368 >, < 0, -1, 0 >, < 45.6536, 0.5, -19.7 >, < 0, -1, 0 >, < 46, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 45.6536, 9.5, -19.7 >, < 0, 1, 0 >, < 45.6241, 9.5, -19.6368 >, < 0, 1, 0 >, < 46, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 45.6241, 9.5, -19.6368 >, < -0.949273, 0, -0.314453 >, < 45.6241, 0.5, -19.6368 >, < -0.929328, 0, -0.369255 >, < 45.6061, 0.5, -19.5695 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 45.6061, 0.5, -19.5695 >, < -0.97933, 0, -0.202268 >, < 45.6061, 9.5, -19.5695 >, < -0.989448, 0, -0.144887 >, < 45.6241, 9.5, -19.6368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 45.6061, 0.5, -19.5695 >, < 0, -1, 0 >, < 45.6241, 0.5, -19.6368 >, < 0, -1, 0 >, < 46, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 45.6241, 9.5, -19.6368 >, < 0, 1, 0 >, < 45.6061, 9.5, -19.5695 >, < 0, 1, 0 >, < 46, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 45.6061, 9.5, -19.5695 >, < -0.989448, 0, -0.144887 >, < 45.6061, 0.5, -19.5695 >, < -0.97933, 0, -0.202268 >, < 45.6, 0.5, -19.5 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 45.6, 0.5, -19.5 >, < -0.999574, 0, -0.0291689 >, < 45.6, 9.5, -19.5 >, < -0.999574, 0, 0.0291689 >, < 45.6061, 9.5, -19.5695 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 45.6, 0.5, -19.5 >, < 0, -1, 0 >, < 45.6061, 0.5, -19.5695 >, < 0, -1, 0 >, < 46, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 45.6061, 9.5, -19.5695 >, < 0, 1, 0 >, < 45.6, 9.5, -19.5 >, < 0, 1, 0 >, < 46, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 45.6, 9.5, -19.5 >, < -0.999574, 0, 0.0291689 >, < 45.6, 0.5, -19.5 >, < -0.999574, 0, -0.0291689 >, < 45.6061, 0.5, -19.4305 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 45.6061, 0.5, -19.4305 >, < -0.989448, 0, 0.144887 >, < 45.6061, 9.5, -19.4305 >, < -0.97933, 0, 0.202268 >, < 45.6, 9.5, -19.5 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 45.6061, 0.5, -19.4305 >, < 0, -1, 0 >, < 45.6, 0.5, -19.5 >, < 0, -1, 0 >, < 46, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 45.6, 9.5, -19.5 >, < 0, 1, 0 >, < 45.6061, 9.5, -19.4305 >, < 0, 1, 0 >, < 46, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 45.6061, 9.5, -19.4305 >, < -0.97933, 0, 0.202268 >, < 45.6061, 0.5, -19.4305 >, < -0.989448, 0, 0.144887 >, < 45.6241, 0.5, -19.3632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 45.6241, 0.5, -19.3632 >, < -0.949273, 0, 0.314453 >, < 45.6241, 9.5, -19.3632 >, < -0.929328, 0, 0.369255 >, < 45.6061, 9.5, -19.4305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 45.6241, 0.5, -19.3632 >, < 0, -1, 0 >, < 45.6061, 0.5, -19.4305 >, < 0, -1, 0 >, < 46, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 45.6061, 9.5, -19.4305 >, < 0, 1, 0 >, < 45.6241, 9.5, -19.3632 >, < 0, 1, 0 >, < 46, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 45.6241, 9.5, -19.3632 >, < -0.929328, 0, 0.369255 >, < 45.6241, 0.5, -19.3632 >, < -0.949273, 0, 0.314453 >, < 45.6536, 0.5, -19.3 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 45.6536, 0.5, -19.3 >, < -0.880238, 0, 0.474533 >, < 45.6536, 9.5, -19.3 >, < -0.851096, 0, 0.525011 >, < 45.6241, 9.5, -19.3632 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 45.6536, 0.5, -19.3 >, < 0, -1, 0 >, < 45.6241, 0.5, -19.3632 >, < 0, -1, 0 >, < 46, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 45.6241, 9.5, -19.3632 >, < 0, 1, 0 >, < 45.6536, 9.5, -19.3 >, < 0, 1, 0 >, < 46, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 45.6536, 9.5, -19.3 >, < -0.851096, 0, 0.525011 >, < 45.6536, 0.5, -19.3 >, < -0.880238, 0, 0.474533 >, < 45.6936, 0.5, -19.2429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 45.6936, 0.5, -19.2429 >, < -0.784473, 0, 0.620163 >, < 45.6936, 9.5, -19.2429 >, < -0.74699, 0, 0.664835 >, < 45.6536, 9.5, -19.3 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 45.6936, 0.5, -19.2429 >, < 0, -1, 0 >, < 45.6536, 0.5, -19.3 >, < 0, -1, 0 >, < 46, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 45.6536, 9.5, -19.3 >, < 0, 1, 0 >, < 45.6936, 9.5, -19.2429 >, < 0, 1, 0 >, < 46, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 45.6936, 9.5, -19.2429 >, < -0.74699, 0, 0.664835 >, < 45.6936, 0.5, -19.2429 >, < -0.784473, 0, 0.620163 >, < 45.7429, 0.5, -19.1936 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 45.7429, 0.5, -19.1936 >, < -0.664835, 0, 0.74699 >, < 45.7429, 9.5, -19.1936 >, < -0.620163, 0, 0.784473 >, < 45.6936, 9.5, -19.2429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 45.7429, 0.5, -19.1936 >, < 0, -1, 0 >, < 45.6936, 0.5, -19.2429 >, < 0, -1, 0 >, < 46, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 45.6936, 9.5, -19.2429 >, < 0, 1, 0 >, < 45.7429, 9.5, -19.1936 >, < 0, 1, 0 >, < 46, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 45.7429, 9.5, -19.1936 >, < -0.620163, 0, 0.784473 >, < 45.7429, 0.5, -19.1936 >, < -0.664835, 0, 0.74699 >, < 45.8, 0.5, -19.1536 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 45.8, 0.5, -19.1536 >, < -0.525011, 0, 0.851096 >, < 45.8, 9.5, -19.1536 >, < -0.474533, 0, 0.880238 >, < 45.7429, 9.5, -19.1936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 45.8, 0.5, -19.1536 >, < 0, -1, 0 >, < 45.7429, 0.5, -19.1936 >, < 0, -1, 0 >, < 46, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 45.7429, 9.5, -19.1936 >, < 0, 1, 0 >, < 45.8, 9.5, -19.1536 >, < 0, 1, 0 >, < 46, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 45.8, 9.5, -19.1536 >, < -0.474533, 0, 0.880238 >, < 45.8, 0.5, -19.1536 >, < -0.525011, 0, 0.851096 >, < 45.8632, 0.5, -19.1241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 45.8632, 0.5, -19.1241 >, < -0.369255, 0, 0.929328 >, < 45.8632, 9.5, -19.1241 >, < -0.314453, 0, 0.949273 >, < 45.8, 9.5, -19.1536 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 45.8632, 0.5, -19.1241 >, < 0, -1, 0 >, < 45.8, 0.5, -19.1536 >, < 0, -1, 0 >, < 46, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 45.8, 9.5, -19.1536 >, < 0, 1, 0 >, < 45.8632, 9.5, -19.1241 >, < 0, 1, 0 >, < 46, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 45.8632, 9.5, -19.1241 >, < -0.314453, 0, 0.949273 >, < 45.8632, 0.5, -19.1241 >, < -0.369255, 0, 0.929328 >, < 45.9305, 0.5, -19.1061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 45.9305, 0.5, -19.1061 >, < -0.202268, 0, 0.97933 >, < 45.9305, 9.5, -19.1061 >, < -0.144887, 0, 0.989448 >, < 45.8632, 9.5, -19.1241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 45.9305, 0.5, -19.1061 >, < 0, -1, 0 >, < 45.8632, 0.5, -19.1241 >, < 0, -1, 0 >, < 46, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 45.8632, 9.5, -19.1241 >, < 0, 1, 0 >, < 45.9305, 9.5, -19.1061 >, < 0, 1, 0 >, < 46, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 45.9305, 9.5, -19.1061 >, < -0.144887, 0, 0.989448 >, < 45.9305, 0.5, -19.1061 >, < -0.202268, 0, 0.97933 >, < 46, 0.5, -19.1 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 46, 0.5, -19.1 >, < -0.0291689, 0, 0.999574 >, < 46, 9.5, -19.1 >, < 0.0291689, 0, 0.999574 >, < 45.9305, 9.5, -19.1061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 46, 0.5, -19.1 >, < 0, -1, 0 >, < 45.9305, 0.5, -19.1061 >, < 0, -1, 0 >, < 46, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 45.9305, 9.5, -19.1061 >, < 0, 1, 0 >, < 46, 9.5, -19.1 >, < 0, 1, 0 >, < 46, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 46, 9.5, -19.1 >, < 0.0291689, 0, 0.999574 >, < 46, 0.5, -19.1 >, < -0.0291689, 0, 0.999574 >, < 46.0695, 0.5, -19.1061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 46.0695, 0.5, -19.1061 >, < 0.144887, 0, 0.989448 >, < 46.0695, 9.5, -19.1061 >, < 0.202268, 0, 0.97933 >, < 46, 9.5, -19.1 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 46.0695, 0.5, -19.1061 >, < 0, -1, 0 >, < 46, 0.5, -19.1 >, < 0, -1, 0 >, < 46, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 46, 9.5, -19.1 >, < 0, 1, 0 >, < 46.0695, 9.5, -19.1061 >, < 0, 1, 0 >, < 46, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 46.0695, 9.5, -19.1061 >, < 0.202268, 0, 0.97933 >, < 46.0695, 0.5, -19.1061 >, < 0.144887, 0, 0.989448 >, < 46.1368, 0.5, -19.1241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 46.1368, 0.5, -19.1241 >, < 0.314453, 0, 0.949273 >, < 46.1368, 9.5, -19.1241 >, < 0.369255, 0, 0.929328 >, < 46.0695, 9.5, -19.1061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 46.1368, 0.5, -19.1241 >, < 0, -1, 0 >, < 46.0695, 0.5, -19.1061 >, < 0, -1, 0 >, < 46, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 46.0695, 9.5, -19.1061 >, < 0, 1, 0 >, < 46.1368, 9.5, -19.1241 >, < 0, 1, 0 >, < 46, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 46.1368, 9.5, -19.1241 >, < 0.369255, 0, 0.929328 >, < 46.1368, 0.5, -19.1241 >, < 0.314453, 0, 0.949273 >, < 46.2, 0.5, -19.1536 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 46.2, 0.5, -19.1536 >, < 0.474533, 0, 0.880238 >, < 46.2, 9.5, -19.1536 >, < 0.525011, 0, 0.851096 >, < 46.1368, 9.5, -19.1241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 46.2, 0.5, -19.1536 >, < 0, -1, 0 >, < 46.1368, 0.5, -19.1241 >, < 0, -1, 0 >, < 46, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 46.1368, 9.5, -19.1241 >, < 0, 1, 0 >, < 46.2, 9.5, -19.1536 >, < 0, 1, 0 >, < 46, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 46.2, 9.5, -19.1536 >, < 0.525011, 0, 0.851096 >, < 46.2, 0.5, -19.1536 >, < 0.474533, 0, 0.880238 >, < 46.2571, 0.5, -19.1936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 46.2571, 0.5, -19.1936 >, < 0.620163, 0, 0.784473 >, < 46.2571, 9.5, -19.1936 >, < 0.664835, 0, 0.74699 >, < 46.2, 9.5, -19.1536 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 46.2571, 0.5, -19.1936 >, < 0, -1, 0 >, < 46.2, 0.5, -19.1536 >, < 0, -1, 0 >, < 46, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 46.2, 9.5, -19.1536 >, < 0, 1, 0 >, < 46.2571, 9.5, -19.1936 >, < 0, 1, 0 >, < 46, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 46.2571, 9.5, -19.1936 >, < 0.664835, 0, 0.74699 >, < 46.2571, 0.5, -19.1936 >, < 0.620163, 0, 0.784473 >, < 46.3064, 0.5, -19.2429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 46.3064, 0.5, -19.2429 >, < 0.74699, 0, 0.664835 >, < 46.3064, 9.5, -19.2429 >, < 0.784473, 0, 0.620163 >, < 46.2571, 9.5, -19.1936 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 46.3064, 0.5, -19.2429 >, < 0, -1, 0 >, < 46.2571, 0.5, -19.1936 >, < 0, -1, 0 >, < 46, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 46.2571, 9.5, -19.1936 >, < 0, 1, 0 >, < 46.3064, 9.5, -19.2429 >, < 0, 1, 0 >, < 46, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 46.3064, 9.5, -19.2429 >, < 0.784473, 0, 0.620163 >, < 46.3064, 0.5, -19.2429 >, < 0.74699, 0, 0.664835 >, < 46.3464, 0.5, -19.3 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 46.3464, 0.5, -19.3 >, < 0.851096, 0, 0.525011 >, < 46.3464, 9.5, -19.3 >, < 0.880238, 0, 0.474533 >, < 46.3064, 9.5, -19.2429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 46.3464, 0.5, -19.3 >, < 0, -1, 0 >, < 46.3064, 0.5, -19.2429 >, < 0, -1, 0 >, < 46, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 46.3064, 9.5, -19.2429 >, < 0, 1, 0 >, < 46.3464, 9.5, -19.3 >, < 0, 1, 0 >, < 46, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 46.3464, 9.5, -19.3 >, < 0.880238, 0, 0.474533 >, < 46.3464, 0.5, -19.3 >, < 0.851096, 0, 0.525011 >, < 46.3759, 0.5, -19.3632 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 46.3759, 0.5, -19.3632 >, < 0.929328, 0, 0.369255 >, < 46.3759, 9.5, -19.3632 >, < 0.949273, 0, 0.314453 >, < 46.3464, 9.5, -19.3 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 46.3759, 0.5, -19.3632 >, < 0, -1, 0 >, < 46.3464, 0.5, -19.3 >, < 0, -1, 0 >, < 46, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 46.3464, 9.5, -19.3 >, < 0, 1, 0 >, < 46.3759, 9.5, -19.3632 >, < 0, 1, 0 >, < 46, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 46.3759, 9.5, -19.3632 >, < 0.949273, 0, 0.314453 >, < 46.3759, 0.5, -19.3632 >, < 0.929328, 0, 0.369255 >, < 46.3939, 0.5, -19.4305 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 46.3939, 0.5, -19.4305 >, < 0.97933, 0, 0.202268 >, < 46.3939, 9.5, -19.4305 >, < 0.989448, 0, 0.144887 >, < 46.3759, 9.5, -19.3632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 46.3939, 0.5, -19.4305 >, < 0, -1, 0 >, < 46.3759, 0.5, -19.3632 >, < 0, -1, 0 >, < 46, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 46.3759, 9.5, -19.3632 >, < 0, 1, 0 >, < 46.3939, 9.5, -19.4305 >, < 0, 1, 0 >, < 46, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 46.3939, 9.5, -19.4305 >, < 0.989448, 0, 0.144887 >, < 46.3939, 0.5, -19.4305 >, < 0.97933, 0, 0.202268 >, < 46.4, 0.5, -19.5 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 46.4, 0.5, -19.5 >, < 0.999574, 0, 0.0291689 >, < 46.4, 9.5, -19.5 >, < 0.999574, 0, -0.0291689 >, < 46.3939, 9.5, -19.4305 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 46.4, 0.5, -19.5 >, < 0, -1, 0 >, < 46.3939, 0.5, -19.4305 >, < 0, -1, 0 >, < 46, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 46.3939, 9.5, -19.4305 >, < 0, 1, 0 >, < 46.4, 9.5, -19.5 >, < 0, 1, 0 >, < 46, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 43.4, 9.5, -19.5 >, < 0.999574, 0, -0.0291689 >, < 43.4, 0.5, -19.5 >, < 0.999574, 0, 0.0291689 >, < 43.3939, 0.5, -19.5695 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 43.3939, 0.5, -19.5695 >, < 0.989448, 0, -0.144887 >, < 43.3939, 9.5, -19.5695 >, < 0.97933, 0, -0.202268 >, < 43.4, 9.5, -19.5 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 43.3939, 0.5, -19.5695 >, < 0, -1, 0 >, < 43.4, 0.5, -19.5 >, < 0, -1, 0 >, < 43, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 43.4, 9.5, -19.5 >, < 0, 1, 0 >, < 43.3939, 9.5, -19.5695 >, < 0, 1, 0 >, < 43, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 43.3939, 9.5, -19.5695 >, < 0.97933, 0, -0.202268 >, < 43.3939, 0.5, -19.5695 >, < 0.989448, 0, -0.144887 >, < 43.3759, 0.5, -19.6368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 43.3759, 0.5, -19.6368 >, < 0.949273, 0, -0.314453 >, < 43.3759, 9.5, -19.6368 >, < 0.929328, 0, -0.369255 >, < 43.3939, 9.5, -19.5695 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 43.3759, 0.5, -19.6368 >, < 0, -1, 0 >, < 43.3939, 0.5, -19.5695 >, < 0, -1, 0 >, < 43, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 43.3939, 9.5, -19.5695 >, < 0, 1, 0 >, < 43.3759, 9.5, -19.6368 >, < 0, 1, 0 >, < 43, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 43.3759, 9.5, -19.6368 >, < 0.929328, 0, -0.369255 >, < 43.3759, 0.5, -19.6368 >, < 0.949273, 0, -0.314453 >, < 43.3464, 0.5, -19.7 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 43.3464, 0.5, -19.7 >, < 0.880238, 0, -0.474533 >, < 43.3464, 9.5, -19.7 >, < 0.851096, 0, -0.525011 >, < 43.3759, 9.5, -19.6368 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 43.3464, 0.5, -19.7 >, < 0, -1, 0 >, < 43.3759, 0.5, -19.6368 >, < 0, -1, 0 >, < 43, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 43.3759, 9.5, -19.6368 >, < 0, 1, 0 >, < 43.3464, 9.5, -19.7 >, < 0, 1, 0 >, < 43, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 43.3464, 9.5, -19.7 >, < 0.851096, 0, -0.525011 >, < 43.3464, 0.5, -19.7 >, < 0.880238, 0, -0.474533 >, < 43.3064, 0.5, -19.7571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 43.3064, 0.5, -19.7571 >, < 0.784473, 0, -0.620163 >, < 43.3064, 9.5, -19.7571 >, < 0.74699, 0, -0.664835 >, < 43.3464, 9.5, -19.7 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 43.3064, 0.5, -19.7571 >, < 0, -1, 0 >, < 43.3464, 0.5, -19.7 >, < 0, -1, 0 >, < 43, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 43.3464, 9.5, -19.7 >, < 0, 1, 0 >, < 43.3064, 9.5, -19.7571 >, < 0, 1, 0 >, < 43, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 43.3064, 9.5, -19.7571 >, < 0.74699, 0, -0.664835 >, < 43.3064, 0.5, -19.7571 >, < 0.784473, 0, -0.620163 >, < 43.2571, 0.5, -19.8064 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 43.2571, 0.5, -19.8064 >, < 0.664835, 0, -0.74699 >, < 43.2571, 9.5, -19.8064 >, < 0.620163, 0, -0.784473 >, < 43.3064, 9.5, -19.7571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 43.2571, 0.5, -19.8064 >, < 0, -1, 0 >, < 43.3064, 0.5, -19.7571 >, < 0, -1, 0 >, < 43, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 43.3064, 9.5, -19.7571 >, < 0, 1, 0 >, < 43.2571, 9.5, -19.8064 >, < 0, 1, 0 >, < 43, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 43.2571, 9.5, -19.8064 >, < 0.620163, 0, -0.784473 >, < 43.2571, 0.5, -19.8064 >, < 0.664835, 0, -0.74699 >, < 43.2, 0.5, -19.8464 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 43.2, 0.5, -19.8464 >, < 0.525011, 0, -0.851096 >, < 43.2, 9.5, -19.8464 >, < 0.474533, 0, -0.880238 >, < 43.2571, 9.5, -19.8064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 43.2, 0.5, -19.8464 >, < 0, -1, 0 >, < 43.2571, 0.5, -19.8064 >, < 0, -1, 0 >, < 43, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 43.2571, 9.5, -19.8064 >, < 0, 1, 0 >, < 43.2, 9.5, -19.8464 >, < 0, 1, 0 >, < 43, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 43.2, 9.5, -19.8464 >, < 0.474533, 0, -0.880238 >, < 43.2, 0.5, -19.8464 >, < 0.525011, 0, -0.851096 >, < 43.1368, 0.5, -19.8759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 43.1368, 0.5, -19.8759 >, < 0.369255, 0, -0.929328 >, < 43.1368, 9.5, -19.8759 >, < 0.314453, 0, -0.949273 >, < 43.2, 9.5, -19.8464 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 43.1368, 0.5, -19.8759 >, < 0, -1, 0 >, < 43.2, 0.5, -19.8464 >, < 0, -1, 0 >, < 43, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 43.2, 9.5, -19.8464 >, < 0, 1, 0 >, < 43.1368, 9.5, -19.8759 >, < 0, 1, 0 >, < 43, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 43.1368, 9.5, -19.8759 >, < 0.314453, 0, -0.949273 >, < 43.1368, 0.5, -19.8759 >, < 0.369255, 0, -0.929328 >, < 43.0695, 0.5, -19.8939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 43.0695, 0.5, -19.8939 >, < 0.202268, 0, -0.97933 >, < 43.0695, 9.5, -19.8939 >, < 0.144887, 0, -0.989448 >, < 43.1368, 9.5, -19.8759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 43.0695, 0.5, -19.8939 >, < 0, -1, 0 >, < 43.1368, 0.5, -19.8759 >, < 0, -1, 0 >, < 43, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 43.1368, 9.5, -19.8759 >, < 0, 1, 0 >, < 43.0695, 9.5, -19.8939 >, < 0, 1, 0 >, < 43, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 43.0695, 9.5, -19.8939 >, < 0.144887, 0, -0.989448 >, < 43.0695, 0.5, -19.8939 >, < 0.202268, 0, -0.97933 >, < 43, 0.5, -19.9 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 43, 0.5, -19.9 >, < 0.0291689, 0, -0.999574 >, < 43, 9.5, -19.9 >, < -0.0291689, 0, -0.999574 >, < 43.0695, 9.5, -19.8939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 43, 0.5, -19.9 >, < 0, -1, 0 >, < 43.0695, 0.5, -19.8939 >, < 0, -1, 0 >, < 43, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 43.0695, 9.5, -19.8939 >, < 0, 1, 0 >, < 43, 9.5, -19.9 >, < 0, 1, 0 >, < 43, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 43, 9.5, -19.9 >, < -0.0291689, 0, -0.999574 >, < 43, 0.5, -19.9 >, < 0.0291689, 0, -0.999574 >, < 42.9305, 0.5, -19.8939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 42.9305, 0.5, -19.8939 >, < -0.144887, 0, -0.989448 >, < 42.9305, 9.5, -19.8939 >, < -0.202268, 0, -0.97933 >, < 43, 9.5, -19.9 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 42.9305, 0.5, -19.8939 >, < 0, -1, 0 >, < 43, 0.5, -19.9 >, < 0, -1, 0 >, < 43, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 43, 9.5, -19.9 >, < 0, 1, 0 >, < 42.9305, 9.5, -19.8939 >, < 0, 1, 0 >, < 43, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 42.9305, 9.5, -19.8939 >, < -0.202268, 0, -0.97933 >, < 42.9305, 0.5, -19.8939 >, < -0.144887, 0, -0.989448 >, < 42.8632, 0.5, -19.8759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 42.8632, 0.5, -19.8759 >, < -0.314453, 0, -0.949273 >, < 42.8632, 9.5, -19.8759 >, < -0.369255, 0, -0.929328 >, < 42.9305, 9.5, -19.8939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 42.8632, 0.5, -19.8759 >, < 0, -1, 0 >, < 42.9305, 0.5, -19.8939 >, < 0, -1, 0 >, < 43, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 42.9305, 9.5, -19.8939 >, < 0, 1, 0 >, < 42.8632, 9.5, -19.8759 >, < 0, 1, 0 >, < 43, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 42.8632, 9.5, -19.8759 >, < -0.369255, 0, -0.929328 >, < 42.8632, 0.5, -19.8759 >, < -0.314453, 0, -0.949273 >, < 42.8, 0.5, -19.8464 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 42.8, 0.5, -19.8464 >, < -0.474533, 0, -0.880238 >, < 42.8, 9.5, -19.8464 >, < -0.525011, 0, -0.851096 >, < 42.8632, 9.5, -19.8759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 42.8, 0.5, -19.8464 >, < 0, -1, 0 >, < 42.8632, 0.5, -19.8759 >, < 0, -1, 0 >, < 43, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 42.8632, 9.5, -19.8759 >, < 0, 1, 0 >, < 42.8, 9.5, -19.8464 >, < 0, 1, 0 >, < 43, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 42.8, 9.5, -19.8464 >, < -0.525011, 0, -0.851096 >, < 42.8, 0.5, -19.8464 >, < -0.474533, 0, -0.880238 >, < 42.7429, 0.5, -19.8064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 42.7429, 0.5, -19.8064 >, < -0.620163, 0, -0.784473 >, < 42.7429, 9.5, -19.8064 >, < -0.664835, 0, -0.74699 >, < 42.8, 9.5, -19.8464 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 42.7429, 0.5, -19.8064 >, < 0, -1, 0 >, < 42.8, 0.5, -19.8464 >, < 0, -1, 0 >, < 43, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 42.8, 9.5, -19.8464 >, < 0, 1, 0 >, < 42.7429, 9.5, -19.8064 >, < 0, 1, 0 >, < 43, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 42.7429, 9.5, -19.8064 >, < -0.664835, 0, -0.74699 >, < 42.7429, 0.5, -19.8064 >, < -0.620163, 0, -0.784473 >, < 42.6936, 0.5, -19.7571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 42.6936, 0.5, -19.7571 >, < -0.74699, 0, -0.664835 >, < 42.6936, 9.5, -19.7571 >, < -0.784473, 0, -0.620163 >, < 42.7429, 9.5, -19.8064 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 42.6936, 0.5, -19.7571 >, < 0, -1, 0 >, < 42.7429, 0.5, -19.8064 >, < 0, -1, 0 >, < 43, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 42.7429, 9.5, -19.8064 >, < 0, 1, 0 >, < 42.6936, 9.5, -19.7571 >, < 0, 1, 0 >, < 43, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 42.6936, 9.5, -19.7571 >, < -0.784473, 0, -0.620163 >, < 42.6936, 0.5, -19.7571 >, < -0.74699, 0, -0.664835 >, < 42.6536, 0.5, -19.7 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 42.6536, 0.5, -19.7 >, < -0.851096, 0, -0.525011 >, < 42.6536, 9.5, -19.7 >, < -0.880238, 0, -0.474533 >, < 42.6936, 9.5, -19.7571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 42.6536, 0.5, -19.7 >, < 0, -1, 0 >, < 42.6936, 0.5, -19.7571 >, < 0, -1, 0 >, < 43, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 42.6936, 9.5, -19.7571 >, < 0, 1, 0 >, < 42.6536, 9.5, -19.7 >, < 0, 1, 0 >, < 43, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 42.6536, 9.5, -19.7 >, < -0.880238, 0, -0.474533 >, < 42.6536, 0.5, -19.7 >, < -0.851096, 0, -0.525011 >, < 42.6241, 0.5, -19.6368 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 42.6241, 0.5, -19.6368 >, < -0.929328, 0, -0.369255 >, < 42.6241, 9.5, -19.6368 >, < -0.949273, 0, -0.314453 >, < 42.6536, 9.5, -19.7 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 42.6241, 0.5, -19.6368 >, < 0, -1, 0 >, < 42.6536, 0.5, -19.7 >, < 0, -1, 0 >, < 43, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 42.6536, 9.5, -19.7 >, < 0, 1, 0 >, < 42.6241, 9.5, -19.6368 >, < 0, 1, 0 >, < 43, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 42.6241, 9.5, -19.6368 >, < -0.949273, 0, -0.314453 >, < 42.6241, 0.5, -19.6368 >, < -0.929328, 0, -0.369255 >, < 42.6061, 0.5, -19.5695 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 42.6061, 0.5, -19.5695 >, < -0.97933, 0, -0.202268 >, < 42.6061, 9.5, -19.5695 >, < -0.989448, 0, -0.144887 >, < 42.6241, 9.5, -19.6368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 42.6061, 0.5, -19.5695 >, < 0, -1, 0 >, < 42.6241, 0.5, -19.6368 >, < 0, -1, 0 >, < 43, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 42.6241, 9.5, -19.6368 >, < 0, 1, 0 >, < 42.6061, 9.5, -19.5695 >, < 0, 1, 0 >, < 43, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 42.6061, 9.5, -19.5695 >, < -0.989448, 0, -0.144887 >, < 42.6061, 0.5, -19.5695 >, < -0.97933, 0, -0.202268 >, < 42.6, 0.5, -19.5 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 42.6, 0.5, -19.5 >, < -0.999574, 0, -0.0291689 >, < 42.6, 9.5, -19.5 >, < -0.999574, 0, 0.0291689 >, < 42.6061, 9.5, -19.5695 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 42.6, 0.5, -19.5 >, < 0, -1, 0 >, < 42.6061, 0.5, -19.5695 >, < 0, -1, 0 >, < 43, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 42.6061, 9.5, -19.5695 >, < 0, 1, 0 >, < 42.6, 9.5, -19.5 >, < 0, 1, 0 >, < 43, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 42.6, 9.5, -19.5 >, < -0.999574, 0, 0.0291689 >, < 42.6, 0.5, -19.5 >, < -0.999574, 0, -0.0291689 >, < 42.6061, 0.5, -19.4305 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 42.6061, 0.5, -19.4305 >, < -0.989448, 0, 0.144887 >, < 42.6061, 9.5, -19.4305 >, < -0.97933, 0, 0.202268 >, < 42.6, 9.5, -19.5 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 42.6061, 0.5, -19.4305 >, < 0, -1, 0 >, < 42.6, 0.5, -19.5 >, < 0, -1, 0 >, < 43, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 42.6, 9.5, -19.5 >, < 0, 1, 0 >, < 42.6061, 9.5, -19.4305 >, < 0, 1, 0 >, < 43, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 42.6061, 9.5, -19.4305 >, < -0.97933, 0, 0.202268 >, < 42.6061, 0.5, -19.4305 >, < -0.989448, 0, 0.144887 >, < 42.6241, 0.5, -19.3632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 42.6241, 0.5, -19.3632 >, < -0.949273, 0, 0.314453 >, < 42.6241, 9.5, -19.3632 >, < -0.929328, 0, 0.369255 >, < 42.6061, 9.5, -19.4305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 42.6241, 0.5, -19.3632 >, < 0, -1, 0 >, < 42.6061, 0.5, -19.4305 >, < 0, -1, 0 >, < 43, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 42.6061, 9.5, -19.4305 >, < 0, 1, 0 >, < 42.6241, 9.5, -19.3632 >, < 0, 1, 0 >, < 43, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 42.6241, 9.5, -19.3632 >, < -0.929328, 0, 0.369255 >, < 42.6241, 0.5, -19.3632 >, < -0.949273, 0, 0.314453 >, < 42.6536, 0.5, -19.3 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 42.6536, 0.5, -19.3 >, < -0.880238, 0, 0.474533 >, < 42.6536, 9.5, -19.3 >, < -0.851096, 0, 0.525011 >, < 42.6241, 9.5, -19.3632 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 42.6536, 0.5, -19.3 >, < 0, -1, 0 >, < 42.6241, 0.5, -19.3632 >, < 0, -1, 0 >, < 43, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 42.6241, 9.5, -19.3632 >, < 0, 1, 0 >, < 42.6536, 9.5, -19.3 >, < 0, 1, 0 >, < 43, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 42.6536, 9.5, -19.3 >, < -0.851096, 0, 0.525011 >, < 42.6536, 0.5, -19.3 >, < -0.880238, 0, 0.474533 >, < 42.6936, 0.5, -19.2429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 42.6936, 0.5, -19.2429 >, < -0.784473, 0, 0.620163 >, < 42.6936, 9.5, -19.2429 >, < -0.74699, 0, 0.664835 >, < 42.6536, 9.5, -19.3 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 42.6936, 0.5, -19.2429 >, < 0, -1, 0 >, < 42.6536, 0.5, -19.3 >, < 0, -1, 0 >, < 43, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 42.6536, 9.5, -19.3 >, < 0, 1, 0 >, < 42.6936, 9.5, -19.2429 >, < 0, 1, 0 >, < 43, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 42.6936, 9.5, -19.2429 >, < -0.74699, 0, 0.664835 >, < 42.6936, 0.5, -19.2429 >, < -0.784473, 0, 0.620163 >, < 42.7429, 0.5, -19.1936 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 42.7429, 0.5, -19.1936 >, < -0.664835, 0, 0.74699 >, < 42.7429, 9.5, -19.1936 >, < -0.620163, 0, 0.784473 >, < 42.6936, 9.5, -19.2429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 42.7429, 0.5, -19.1936 >, < 0, -1, 0 >, < 42.6936, 0.5, -19.2429 >, < 0, -1, 0 >, < 43, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 42.6936, 9.5, -19.2429 >, < 0, 1, 0 >, < 42.7429, 9.5, -19.1936 >, < 0, 1, 0 >, < 43, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 42.7429, 9.5, -19.1936 >, < -0.620163, 0, 0.784473 >, < 42.7429, 0.5, -19.1936 >, < -0.664835, 0, 0.74699 >, < 42.8, 0.5, -19.1536 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 42.8, 0.5, -19.1536 >, < -0.525011, 0, 0.851096 >, < 42.8, 9.5, -19.1536 >, < -0.474533, 0, 0.880238 >, < 42.7429, 9.5, -19.1936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 42.8, 0.5, -19.1536 >, < 0, -1, 0 >, < 42.7429, 0.5, -19.1936 >, < 0, -1, 0 >, < 43, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 42.7429, 9.5, -19.1936 >, < 0, 1, 0 >, < 42.8, 9.5, -19.1536 >, < 0, 1, 0 >, < 43, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 42.8, 9.5, -19.1536 >, < -0.474533, 0, 0.880238 >, < 42.8, 0.5, -19.1536 >, < -0.525011, 0, 0.851096 >, < 42.8632, 0.5, -19.1241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 42.8632, 0.5, -19.1241 >, < -0.369255, 0, 0.929328 >, < 42.8632, 9.5, -19.1241 >, < -0.314453, 0, 0.949273 >, < 42.8, 9.5, -19.1536 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 42.8632, 0.5, -19.1241 >, < 0, -1, 0 >, < 42.8, 0.5, -19.1536 >, < 0, -1, 0 >, < 43, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 42.8, 9.5, -19.1536 >, < 0, 1, 0 >, < 42.8632, 9.5, -19.1241 >, < 0, 1, 0 >, < 43, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 42.8632, 9.5, -19.1241 >, < -0.314453, 0, 0.949273 >, < 42.8632, 0.5, -19.1241 >, < -0.369255, 0, 0.929328 >, < 42.9305, 0.5, -19.1061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 42.9305, 0.5, -19.1061 >, < -0.202268, 0, 0.97933 >, < 42.9305, 9.5, -19.1061 >, < -0.144887, 0, 0.989448 >, < 42.8632, 9.5, -19.1241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 42.9305, 0.5, -19.1061 >, < 0, -1, 0 >, < 42.8632, 0.5, -19.1241 >, < 0, -1, 0 >, < 43, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 42.8632, 9.5, -19.1241 >, < 0, 1, 0 >, < 42.9305, 9.5, -19.1061 >, < 0, 1, 0 >, < 43, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 42.9305, 9.5, -19.1061 >, < -0.144887, 0, 0.989448 >, < 42.9305, 0.5, -19.1061 >, < -0.202268, 0, 0.97933 >, < 43, 0.5, -19.1 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 43, 0.5, -19.1 >, < -0.0291689, 0, 0.999574 >, < 43, 9.5, -19.1 >, < 0.0291689, 0, 0.999574 >, < 42.9305, 9.5, -19.1061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 43, 0.5, -19.1 >, < 0, -1, 0 >, < 42.9305, 0.5, -19.1061 >, < 0, -1, 0 >, < 43, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 42.9305, 9.5, -19.1061 >, < 0, 1, 0 >, < 43, 9.5, -19.1 >, < 0, 1, 0 >, < 43, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 43, 9.5, -19.1 >, < 0.0291689, 0, 0.999574 >, < 43, 0.5, -19.1 >, < -0.0291689, 0, 0.999574 >, < 43.0695, 0.5, -19.1061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 43.0695, 0.5, -19.1061 >, < 0.144887, 0, 0.989448 >, < 43.0695, 9.5, -19.1061 >, < 0.202268, 0, 0.97933 >, < 43, 9.5, -19.1 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 43.0695, 0.5, -19.1061 >, < 0, -1, 0 >, < 43, 0.5, -19.1 >, < 0, -1, 0 >, < 43, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 43, 9.5, -19.1 >, < 0, 1, 0 >, < 43.0695, 9.5, -19.1061 >, < 0, 1, 0 >, < 43, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 43.0695, 9.5, -19.1061 >, < 0.202268, 0, 0.97933 >, < 43.0695, 0.5, -19.1061 >, < 0.144887, 0, 0.989448 >, < 43.1368, 0.5, -19.1241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 43.1368, 0.5, -19.1241 >, < 0.314453, 0, 0.949273 >, < 43.1368, 9.5, -19.1241 >, < 0.369255, 0, 0.929328 >, < 43.0695, 9.5, -19.1061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 43.1368, 0.5, -19.1241 >, < 0, -1, 0 >, < 43.0695, 0.5, -19.1061 >, < 0, -1, 0 >, < 43, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 43.0695, 9.5, -19.1061 >, < 0, 1, 0 >, < 43.1368, 9.5, -19.1241 >, < 0, 1, 0 >, < 43, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 43.1368, 9.5, -19.1241 >, < 0.369255, 0, 0.929328 >, < 43.1368, 0.5, -19.1241 >, < 0.314453, 0, 0.949273 >, < 43.2, 0.5, -19.1536 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 43.2, 0.5, -19.1536 >, < 0.474533, 0, 0.880238 >, < 43.2, 9.5, -19.1536 >, < 0.525011, 0, 0.851096 >, < 43.1368, 9.5, -19.1241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 43.2, 0.5, -19.1536 >, < 0, -1, 0 >, < 43.1368, 0.5, -19.1241 >, < 0, -1, 0 >, < 43, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 43.1368, 9.5, -19.1241 >, < 0, 1, 0 >, < 43.2, 9.5, -19.1536 >, < 0, 1, 0 >, < 43, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 43.2, 9.5, -19.1536 >, < 0.525011, 0, 0.851096 >, < 43.2, 0.5, -19.1536 >, < 0.474533, 0, 0.880238 >, < 43.2571, 0.5, -19.1936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 43.2571, 0.5, -19.1936 >, < 0.620163, 0, 0.784473 >, < 43.2571, 9.5, -19.1936 >, < 0.664835, 0, 0.74699 >, < 43.2, 9.5, -19.1536 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 43.2571, 0.5, -19.1936 >, < 0, -1, 0 >, < 43.2, 0.5, -19.1536 >, < 0, -1, 0 >, < 43, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 43.2, 9.5, -19.1536 >, < 0, 1, 0 >, < 43.2571, 9.5, -19.1936 >, < 0, 1, 0 >, < 43, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 43.2571, 9.5, -19.1936 >, < 0.664835, 0, 0.74699 >, < 43.2571, 0.5, -19.1936 >, < 0.620163, 0, 0.784473 >, < 43.3064, 0.5, -19.2429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 43.3064, 0.5, -19.2429 >, < 0.74699, 0, 0.664835 >, < 43.3064, 9.5, -19.2429 >, < 0.784473, 0, 0.620163 >, < 43.2571, 9.5, -19.1936 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 43.3064, 0.5, -19.2429 >, < 0, -1, 0 >, < 43.2571, 0.5, -19.1936 >, < 0, -1, 0 >, < 43, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 43.2571, 9.5, -19.1936 >, < 0, 1, 0 >, < 43.3064, 9.5, -19.2429 >, < 0, 1, 0 >, < 43, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 43.3064, 9.5, -19.2429 >, < 0.784473, 0, 0.620163 >, < 43.3064, 0.5, -19.2429 >, < 0.74699, 0, 0.664835 >, < 43.3464, 0.5, -19.3 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 43.3464, 0.5, -19.3 >, < 0.851096, 0, 0.525011 >, < 43.3464, 9.5, -19.3 >, < 0.880238, 0, 0.474533 >, < 43.3064, 9.5, -19.2429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 43.3464, 0.5, -19.3 >, < 0, -1, 0 >, < 43.3064, 0.5, -19.2429 >, < 0, -1, 0 >, < 43, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 43.3064, 9.5, -19.2429 >, < 0, 1, 0 >, < 43.3464, 9.5, -19.3 >, < 0, 1, 0 >, < 43, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 43.3464, 9.5, -19.3 >, < 0.880238, 0, 0.474533 >, < 43.3464, 0.5, -19.3 >, < 0.851096, 0, 0.525011 >, < 43.3759, 0.5, -19.3632 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 43.3759, 0.5, -19.3632 >, < 0.929328, 0, 0.369255 >, < 43.3759, 9.5, -19.3632 >, < 0.949273, 0, 0.314453 >, < 43.3464, 9.5, -19.3 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 43.3759, 0.5, -19.3632 >, < 0, -1, 0 >, < 43.3464, 0.5, -19.3 >, < 0, -1, 0 >, < 43, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 43.3464, 9.5, -19.3 >, < 0, 1, 0 >, < 43.3759, 9.5, -19.3632 >, < 0, 1, 0 >, < 43, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 43.3759, 9.5, -19.3632 >, < 0.949273, 0, 0.314453 >, < 43.3759, 0.5, -19.3632 >, < 0.929328, 0, 0.369255 >, < 43.3939, 0.5, -19.4305 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 43.3939, 0.5, -19.4305 >, < 0.97933, 0, 0.202268 >, < 43.3939, 9.5, -19.4305 >, < 0.989448, 0, 0.144887 >, < 43.3759, 9.5, -19.3632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 43.3939, 0.5, -19.4305 >, < 0, -1, 0 >, < 43.3759, 0.5, -19.3632 >, < 0, -1, 0 >, < 43, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 43.3759, 9.5, -19.3632 >, < 0, 1, 0 >, < 43.3939, 9.5, -19.4305 >, < 0, 1, 0 >, < 43, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 43.3939, 9.5, -19.4305 >, < 0.989448, 0, 0.144887 >, < 43.3939, 0.5, -19.4305 >, < 0.97933, 0, 0.202268 >, < 43.4, 0.5, -19.5 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 43.4, 0.5, -19.5 >, < 0.999574, 0, 0.0291689 >, < 43.4, 9.5, -19.5 >, < 0.999574, 0, -0.0291689 >, < 43.3939, 9.5, -19.4305 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 43.4, 0.5, -19.5 >, < 0, -1, 0 >, < 43.3939, 0.5, -19.4305 >, < 0, -1, 0 >, < 43, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 43.3939, 9.5, -19.4305 >, < 0, 1, 0 >, < 43.4, 9.5, -19.5 >, < 0, 1, 0 >, < 43, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 40.4, 9.5, -19.5 >, < 0.999574, 0, -0.0291689 >, < 40.4, 0.5, -19.5 >, < 0.999574, 0, 0.0291689 >, < 40.3939, 0.5, -19.5695 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 40.3939, 0.5, -19.5695 >, < 0.989448, 0, -0.144887 >, < 40.3939, 9.5, -19.5695 >, < 0.97933, 0, -0.202268 >, < 40.4, 9.5, -19.5 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 40.3939, 0.5, -19.5695 >, < 0, -1, 0 >, < 40.4, 0.5, -19.5 >, < 0, -1, 0 >, < 40, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 40.4, 9.5, -19.5 >, < 0, 1, 0 >, < 40.3939, 9.5, -19.5695 >, < 0, 1, 0 >, < 40, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 40.3939, 9.5, -19.5695 >, < 0.97933, 0, -0.202268 >, < 40.3939, 0.5, -19.5695 >, < 0.989448, 0, -0.144887 >, < 40.3759, 0.5, -19.6368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 40.3759, 0.5, -19.6368 >, < 0.949273, 0, -0.314453 >, < 40.3759, 9.5, -19.6368 >, < 0.929328, 0, -0.369255 >, < 40.3939, 9.5, -19.5695 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 40.3759, 0.5, -19.6368 >, < 0, -1, 0 >, < 40.3939, 0.5, -19.5695 >, < 0, -1, 0 >, < 40, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 40.3939, 9.5, -19.5695 >, < 0, 1, 0 >, < 40.3759, 9.5, -19.6368 >, < 0, 1, 0 >, < 40, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 40.3759, 9.5, -19.6368 >, < 0.929328, 0, -0.369255 >, < 40.3759, 0.5, -19.6368 >, < 0.949273, 0, -0.314453 >, < 40.3464, 0.5, -19.7 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 40.3464, 0.5, -19.7 >, < 0.880238, 0, -0.474533 >, < 40.3464, 9.5, -19.7 >, < 0.851096, 0, -0.525011 >, < 40.3759, 9.5, -19.6368 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 40.3464, 0.5, -19.7 >, < 0, -1, 0 >, < 40.3759, 0.5, -19.6368 >, < 0, -1, 0 >, < 40, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 40.3759, 9.5, -19.6368 >, < 0, 1, 0 >, < 40.3464, 9.5, -19.7 >, < 0, 1, 0 >, < 40, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 40.3464, 9.5, -19.7 >, < 0.851096, 0, -0.525011 >, < 40.3464, 0.5, -19.7 >, < 0.880238, 0, -0.474533 >, < 40.3064, 0.5, -19.7571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 40.3064, 0.5, -19.7571 >, < 0.784473, 0, -0.620163 >, < 40.3064, 9.5, -19.7571 >, < 0.74699, 0, -0.664835 >, < 40.3464, 9.5, -19.7 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 40.3064, 0.5, -19.7571 >, < 0, -1, 0 >, < 40.3464, 0.5, -19.7 >, < 0, -1, 0 >, < 40, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 40.3464, 9.5, -19.7 >, < 0, 1, 0 >, < 40.3064, 9.5, -19.7571 >, < 0, 1, 0 >, < 40, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 40.3064, 9.5, -19.7571 >, < 0.74699, 0, -0.664835 >, < 40.3064, 0.5, -19.7571 >, < 0.784473, 0, -0.620163 >, < 40.2571, 0.5, -19.8064 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 40.2571, 0.5, -19.8064 >, < 0.664835, 0, -0.74699 >, < 40.2571, 9.5, -19.8064 >, < 0.620163, 0, -0.784473 >, < 40.3064, 9.5, -19.7571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 40.2571, 0.5, -19.8064 >, < 0, -1, 0 >, < 40.3064, 0.5, -19.7571 >, < 0, -1, 0 >, < 40, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 40.3064, 9.5, -19.7571 >, < 0, 1, 0 >, < 40.2571, 9.5, -19.8064 >, < 0, 1, 0 >, < 40, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 40.2571, 9.5, -19.8064 >, < 0.620163, 0, -0.784473 >, < 40.2571, 0.5, -19.8064 >, < 0.664835, 0, -0.74699 >, < 40.2, 0.5, -19.8464 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 40.2, 0.5, -19.8464 >, < 0.525011, 0, -0.851096 >, < 40.2, 9.5, -19.8464 >, < 0.474533, 0, -0.880238 >, < 40.2571, 9.5, -19.8064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 40.2, 0.5, -19.8464 >, < 0, -1, 0 >, < 40.2571, 0.5, -19.8064 >, < 0, -1, 0 >, < 40, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 40.2571, 9.5, -19.8064 >, < 0, 1, 0 >, < 40.2, 9.5, -19.8464 >, < 0, 1, 0 >, < 40, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 40.2, 9.5, -19.8464 >, < 0.474533, 0, -0.880238 >, < 40.2, 0.5, -19.8464 >, < 0.525011, 0, -0.851096 >, < 40.1368, 0.5, -19.8759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 40.1368, 0.5, -19.8759 >, < 0.369255, 0, -0.929328 >, < 40.1368, 9.5, -19.8759 >, < 0.314453, 0, -0.949273 >, < 40.2, 9.5, -19.8464 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 40.1368, 0.5, -19.8759 >, < 0, -1, 0 >, < 40.2, 0.5, -19.8464 >, < 0, -1, 0 >, < 40, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 40.2, 9.5, -19.8464 >, < 0, 1, 0 >, < 40.1368, 9.5, -19.8759 >, < 0, 1, 0 >, < 40, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 40.1368, 9.5, -19.8759 >, < 0.314453, 0, -0.949273 >, < 40.1368, 0.5, -19.8759 >, < 0.369255, 0, -0.929328 >, < 40.0695, 0.5, -19.8939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 40.0695, 0.5, -19.8939 >, < 0.202268, 0, -0.97933 >, < 40.0695, 9.5, -19.8939 >, < 0.144887, 0, -0.989448 >, < 40.1368, 9.5, -19.8759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 40.0695, 0.5, -19.8939 >, < 0, -1, 0 >, < 40.1368, 0.5, -19.8759 >, < 0, -1, 0 >, < 40, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 40.1368, 9.5, -19.8759 >, < 0, 1, 0 >, < 40.0695, 9.5, -19.8939 >, < 0, 1, 0 >, < 40, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 40.0695, 9.5, -19.8939 >, < 0.144887, 0, -0.989448 >, < 40.0695, 0.5, -19.8939 >, < 0.202268, 0, -0.97933 >, < 40, 0.5, -19.9 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 40, 0.5, -19.9 >, < 0.0291689, 0, -0.999574 >, < 40, 9.5, -19.9 >, < -0.0291689, 0, -0.999574 >, < 40.0695, 9.5, -19.8939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 40, 0.5, -19.9 >, < 0, -1, 0 >, < 40.0695, 0.5, -19.8939 >, < 0, -1, 0 >, < 40, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 40.0695, 9.5, -19.8939 >, < 0, 1, 0 >, < 40, 9.5, -19.9 >, < 0, 1, 0 >, < 40, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 40, 9.5, -19.9 >, < -0.0291689, 0, -0.999574 >, < 40, 0.5, -19.9 >, < 0.0291689, 0, -0.999574 >, < 39.9305, 0.5, -19.8939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 39.9305, 0.5, -19.8939 >, < -0.144887, 0, -0.989448 >, < 39.9305, 9.5, -19.8939 >, < -0.202268, 0, -0.97933 >, < 40, 9.5, -19.9 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 39.9305, 0.5, -19.8939 >, < 0, -1, 0 >, < 40, 0.5, -19.9 >, < 0, -1, 0 >, < 40, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 40, 9.5, -19.9 >, < 0, 1, 0 >, < 39.9305, 9.5, -19.8939 >, < 0, 1, 0 >, < 40, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 39.9305, 9.5, -19.8939 >, < -0.202268, 0, -0.97933 >, < 39.9305, 0.5, -19.8939 >, < -0.144887, 0, -0.989448 >, < 39.8632, 0.5, -19.8759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 39.8632, 0.5, -19.8759 >, < -0.314453, 0, -0.949273 >, < 39.8632, 9.5, -19.8759 >, < -0.369255, 0, -0.929328 >, < 39.9305, 9.5, -19.8939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 39.8632, 0.5, -19.8759 >, < 0, -1, 0 >, < 39.9305, 0.5, -19.8939 >, < 0, -1, 0 >, < 40, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 39.9305, 9.5, -19.8939 >, < 0, 1, 0 >, < 39.8632, 9.5, -19.8759 >, < 0, 1, 0 >, < 40, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 39.8632, 9.5, -19.8759 >, < -0.369255, 0, -0.929328 >, < 39.8632, 0.5, -19.8759 >, < -0.314453, 0, -0.949273 >, < 39.8, 0.5, -19.8464 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 39.8, 0.5, -19.8464 >, < -0.474533, 0, -0.880238 >, < 39.8, 9.5, -19.8464 >, < -0.525011, 0, -0.851096 >, < 39.8632, 9.5, -19.8759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 39.8, 0.5, -19.8464 >, < 0, -1, 0 >, < 39.8632, 0.5, -19.8759 >, < 0, -1, 0 >, < 40, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 39.8632, 9.5, -19.8759 >, < 0, 1, 0 >, < 39.8, 9.5, -19.8464 >, < 0, 1, 0 >, < 40, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 39.8, 9.5, -19.8464 >, < -0.525011, 0, -0.851096 >, < 39.8, 0.5, -19.8464 >, < -0.474533, 0, -0.880238 >, < 39.7429, 0.5, -19.8064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 39.7429, 0.5, -19.8064 >, < -0.620163, 0, -0.784473 >, < 39.7429, 9.5, -19.8064 >, < -0.664835, 0, -0.74699 >, < 39.8, 9.5, -19.8464 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 39.7429, 0.5, -19.8064 >, < 0, -1, 0 >, < 39.8, 0.5, -19.8464 >, < 0, -1, 0 >, < 40, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 39.8, 9.5, -19.8464 >, < 0, 1, 0 >, < 39.7429, 9.5, -19.8064 >, < 0, 1, 0 >, < 40, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 39.7429, 9.5, -19.8064 >, < -0.664835, 0, -0.74699 >, < 39.7429, 0.5, -19.8064 >, < -0.620163, 0, -0.784473 >, < 39.6936, 0.5, -19.7571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 39.6936, 0.5, -19.7571 >, < -0.74699, 0, -0.664835 >, < 39.6936, 9.5, -19.7571 >, < -0.784473, 0, -0.620163 >, < 39.7429, 9.5, -19.8064 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 39.6936, 0.5, -19.7571 >, < 0, -1, 0 >, < 39.7429, 0.5, -19.8064 >, < 0, -1, 0 >, < 40, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 39.7429, 9.5, -19.8064 >, < 0, 1, 0 >, < 39.6936, 9.5, -19.7571 >, < 0, 1, 0 >, < 40, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 39.6936, 9.5, -19.7571 >, < -0.784473, 0, -0.620163 >, < 39.6936, 0.5, -19.7571 >, < -0.74699, 0, -0.664835 >, < 39.6536, 0.5, -19.7 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 39.6536, 0.5, -19.7 >, < -0.851096, 0, -0.525011 >, < 39.6536, 9.5, -19.7 >, < -0.880238, 0, -0.474533 >, < 39.6936, 9.5, -19.7571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 39.6536, 0.5, -19.7 >, < 0, -1, 0 >, < 39.6936, 0.5, -19.7571 >, < 0, -1, 0 >, < 40, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 39.6936, 9.5, -19.7571 >, < 0, 1, 0 >, < 39.6536, 9.5, -19.7 >, < 0, 1, 0 >, < 40, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 39.6536, 9.5, -19.7 >, < -0.880238, 0, -0.474533 >, < 39.6536, 0.5, -19.7 >, < -0.851096, 0, -0.525011 >, < 39.6241, 0.5, -19.6368 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 39.6241, 0.5, -19.6368 >, < -0.929328, 0, -0.369255 >, < 39.6241, 9.5, -19.6368 >, < -0.949273, 0, -0.314453 >, < 39.6536, 9.5, -19.7 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 39.6241, 0.5, -19.6368 >, < 0, -1, 0 >, < 39.6536, 0.5, -19.7 >, < 0, -1, 0 >, < 40, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 39.6536, 9.5, -19.7 >, < 0, 1, 0 >, < 39.6241, 9.5, -19.6368 >, < 0, 1, 0 >, < 40, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 39.6241, 9.5, -19.6368 >, < -0.949273, 0, -0.314453 >, < 39.6241, 0.5, -19.6368 >, < -0.929328, 0, -0.369255 >, < 39.6061, 0.5, -19.5695 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 39.6061, 0.5, -19.5695 >, < -0.97933, 0, -0.202268 >, < 39.6061, 9.5, -19.5695 >, < -0.989448, 0, -0.144887 >, < 39.6241, 9.5, -19.6368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 39.6061, 0.5, -19.5695 >, < 0, -1, 0 >, < 39.6241, 0.5, -19.6368 >, < 0, -1, 0 >, < 40, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 39.6241, 9.5, -19.6368 >, < 0, 1, 0 >, < 39.6061, 9.5, -19.5695 >, < 0, 1, 0 >, < 40, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 39.6061, 9.5, -19.5695 >, < -0.989448, 0, -0.144887 >, < 39.6061, 0.5, -19.5695 >, < -0.97933, 0, -0.202268 >, < 39.6, 0.5, -19.5 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 39.6, 0.5, -19.5 >, < -0.999574, 0, -0.0291689 >, < 39.6, 9.5, -19.5 >, < -0.999574, 0, 0.0291689 >, < 39.6061, 9.5, -19.5695 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 39.6, 0.5, -19.5 >, < 0, -1, 0 >, < 39.6061, 0.5, -19.5695 >, < 0, -1, 0 >, < 40, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 39.6061, 9.5, -19.5695 >, < 0, 1, 0 >, < 39.6, 9.5, -19.5 >, < 0, 1, 0 >, < 40, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 39.6, 9.5, -19.5 >, < -0.999574, 0, 0.0291689 >, < 39.6, 0.5, -19.5 >, < -0.999574, 0, -0.0291689 >, < 39.6061, 0.5, -19.4305 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 39.6061, 0.5, -19.4305 >, < -0.989448, 0, 0.144887 >, < 39.6061, 9.5, -19.4305 >, < -0.97933, 0, 0.202268 >, < 39.6, 9.5, -19.5 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 39.6061, 0.5, -19.4305 >, < 0, -1, 0 >, < 39.6, 0.5, -19.5 >, < 0, -1, 0 >, < 40, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 39.6, 9.5, -19.5 >, < 0, 1, 0 >, < 39.6061, 9.5, -19.4305 >, < 0, 1, 0 >, < 40, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 39.6061, 9.5, -19.4305 >, < -0.97933, 0, 0.202268 >, < 39.6061, 0.5, -19.4305 >, < -0.989448, 0, 0.144887 >, < 39.6241, 0.5, -19.3632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 39.6241, 0.5, -19.3632 >, < -0.949273, 0, 0.314453 >, < 39.6241, 9.5, -19.3632 >, < -0.929328, 0, 0.369255 >, < 39.6061, 9.5, -19.4305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 39.6241, 0.5, -19.3632 >, < 0, -1, 0 >, < 39.6061, 0.5, -19.4305 >, < 0, -1, 0 >, < 40, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 39.6061, 9.5, -19.4305 >, < 0, 1, 0 >, < 39.6241, 9.5, -19.3632 >, < 0, 1, 0 >, < 40, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 39.6241, 9.5, -19.3632 >, < -0.929328, 0, 0.369255 >, < 39.6241, 0.5, -19.3632 >, < -0.949273, 0, 0.314453 >, < 39.6536, 0.5, -19.3 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 39.6536, 0.5, -19.3 >, < -0.880238, 0, 0.474533 >, < 39.6536, 9.5, -19.3 >, < -0.851096, 0, 0.525011 >, < 39.6241, 9.5, -19.3632 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 39.6536, 0.5, -19.3 >, < 0, -1, 0 >, < 39.6241, 0.5, -19.3632 >, < 0, -1, 0 >, < 40, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 39.6241, 9.5, -19.3632 >, < 0, 1, 0 >, < 39.6536, 9.5, -19.3 >, < 0, 1, 0 >, < 40, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 39.6536, 9.5, -19.3 >, < -0.851096, 0, 0.525011 >, < 39.6536, 0.5, -19.3 >, < -0.880238, 0, 0.474533 >, < 39.6936, 0.5, -19.2429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 39.6936, 0.5, -19.2429 >, < -0.784473, 0, 0.620163 >, < 39.6936, 9.5, -19.2429 >, < -0.74699, 0, 0.664835 >, < 39.6536, 9.5, -19.3 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 39.6936, 0.5, -19.2429 >, < 0, -1, 0 >, < 39.6536, 0.5, -19.3 >, < 0, -1, 0 >, < 40, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 39.6536, 9.5, -19.3 >, < 0, 1, 0 >, < 39.6936, 9.5, -19.2429 >, < 0, 1, 0 >, < 40, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 39.6936, 9.5, -19.2429 >, < -0.74699, 0, 0.664835 >, < 39.6936, 0.5, -19.2429 >, < -0.784473, 0, 0.620163 >, < 39.7429, 0.5, -19.1936 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 39.7429, 0.5, -19.1936 >, < -0.664835, 0, 0.74699 >, < 39.7429, 9.5, -19.1936 >, < -0.620163, 0, 0.784473 >, < 39.6936, 9.5, -19.2429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 39.7429, 0.5, -19.1936 >, < 0, -1, 0 >, < 39.6936, 0.5, -19.2429 >, < 0, -1, 0 >, < 40, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 39.6936, 9.5, -19.2429 >, < 0, 1, 0 >, < 39.7429, 9.5, -19.1936 >, < 0, 1, 0 >, < 40, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 39.7429, 9.5, -19.1936 >, < -0.620163, 0, 0.784473 >, < 39.7429, 0.5, -19.1936 >, < -0.664835, 0, 0.74699 >, < 39.8, 0.5, -19.1536 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 39.8, 0.5, -19.1536 >, < -0.525011, 0, 0.851096 >, < 39.8, 9.5, -19.1536 >, < -0.474533, 0, 0.880238 >, < 39.7429, 9.5, -19.1936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 39.8, 0.5, -19.1536 >, < 0, -1, 0 >, < 39.7429, 0.5, -19.1936 >, < 0, -1, 0 >, < 40, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 39.7429, 9.5, -19.1936 >, < 0, 1, 0 >, < 39.8, 9.5, -19.1536 >, < 0, 1, 0 >, < 40, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 39.8, 9.5, -19.1536 >, < -0.474533, 0, 0.880238 >, < 39.8, 0.5, -19.1536 >, < -0.525011, 0, 0.851096 >, < 39.8632, 0.5, -19.1241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 39.8632, 0.5, -19.1241 >, < -0.369255, 0, 0.929328 >, < 39.8632, 9.5, -19.1241 >, < -0.314453, 0, 0.949273 >, < 39.8, 9.5, -19.1536 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 39.8632, 0.5, -19.1241 >, < 0, -1, 0 >, < 39.8, 0.5, -19.1536 >, < 0, -1, 0 >, < 40, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 39.8, 9.5, -19.1536 >, < 0, 1, 0 >, < 39.8632, 9.5, -19.1241 >, < 0, 1, 0 >, < 40, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 39.8632, 9.5, -19.1241 >, < -0.314453, 0, 0.949273 >, < 39.8632, 0.5, -19.1241 >, < -0.369255, 0, 0.929328 >, < 39.9305, 0.5, -19.1061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 39.9305, 0.5, -19.1061 >, < -0.202268, 0, 0.97933 >, < 39.9305, 9.5, -19.1061 >, < -0.144887, 0, 0.989448 >, < 39.8632, 9.5, -19.1241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 39.9305, 0.5, -19.1061 >, < 0, -1, 0 >, < 39.8632, 0.5, -19.1241 >, < 0, -1, 0 >, < 40, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 39.8632, 9.5, -19.1241 >, < 0, 1, 0 >, < 39.9305, 9.5, -19.1061 >, < 0, 1, 0 >, < 40, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 39.9305, 9.5, -19.1061 >, < -0.144887, 0, 0.989448 >, < 39.9305, 0.5, -19.1061 >, < -0.202268, 0, 0.97933 >, < 40, 0.5, -19.1 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 40, 0.5, -19.1 >, < -0.0291689, 0, 0.999574 >, < 40, 9.5, -19.1 >, < 0.0291689, 0, 0.999574 >, < 39.9305, 9.5, -19.1061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 40, 0.5, -19.1 >, < 0, -1, 0 >, < 39.9305, 0.5, -19.1061 >, < 0, -1, 0 >, < 40, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 39.9305, 9.5, -19.1061 >, < 0, 1, 0 >, < 40, 9.5, -19.1 >, < 0, 1, 0 >, < 40, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 40, 9.5, -19.1 >, < 0.0291689, 0, 0.999574 >, < 40, 0.5, -19.1 >, < -0.0291689, 0, 0.999574 >, < 40.0695, 0.5, -19.1061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 40.0695, 0.5, -19.1061 >, < 0.144887, 0, 0.989448 >, < 40.0695, 9.5, -19.1061 >, < 0.202268, 0, 0.97933 >, < 40, 9.5, -19.1 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 40.0695, 0.5, -19.1061 >, < 0, -1, 0 >, < 40, 0.5, -19.1 >, < 0, -1, 0 >, < 40, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 40, 9.5, -19.1 >, < 0, 1, 0 >, < 40.0695, 9.5, -19.1061 >, < 0, 1, 0 >, < 40, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 40.0695, 9.5, -19.1061 >, < 0.202268, 0, 0.97933 >, < 40.0695, 0.5, -19.1061 >, < 0.144887, 0, 0.989448 >, < 40.1368, 0.5, -19.1241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 40.1368, 0.5, -19.1241 >, < 0.314453, 0, 0.949273 >, < 40.1368, 9.5, -19.1241 >, < 0.369255, 0, 0.929328 >, < 40.0695, 9.5, -19.1061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 40.1368, 0.5, -19.1241 >, < 0, -1, 0 >, < 40.0695, 0.5, -19.1061 >, < 0, -1, 0 >, < 40, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 40.0695, 9.5, -19.1061 >, < 0, 1, 0 >, < 40.1368, 9.5, -19.1241 >, < 0, 1, 0 >, < 40, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 40.1368, 9.5, -19.1241 >, < 0.369255, 0, 0.929328 >, < 40.1368, 0.5, -19.1241 >, < 0.314453, 0, 0.949273 >, < 40.2, 0.5, -19.1536 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 40.2, 0.5, -19.1536 >, < 0.474533, 0, 0.880238 >, < 40.2, 9.5, -19.1536 >, < 0.525011, 0, 0.851096 >, < 40.1368, 9.5, -19.1241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 40.2, 0.5, -19.1536 >, < 0, -1, 0 >, < 40.1368, 0.5, -19.1241 >, < 0, -1, 0 >, < 40, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 40.1368, 9.5, -19.1241 >, < 0, 1, 0 >, < 40.2, 9.5, -19.1536 >, < 0, 1, 0 >, < 40, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 40.2, 9.5, -19.1536 >, < 0.525011, 0, 0.851096 >, < 40.2, 0.5, -19.1536 >, < 0.474533, 0, 0.880238 >, < 40.2571, 0.5, -19.1936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 40.2571, 0.5, -19.1936 >, < 0.620163, 0, 0.784473 >, < 40.2571, 9.5, -19.1936 >, < 0.664835, 0, 0.74699 >, < 40.2, 9.5, -19.1536 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 40.2571, 0.5, -19.1936 >, < 0, -1, 0 >, < 40.2, 0.5, -19.1536 >, < 0, -1, 0 >, < 40, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 40.2, 9.5, -19.1536 >, < 0, 1, 0 >, < 40.2571, 9.5, -19.1936 >, < 0, 1, 0 >, < 40, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 40.2571, 9.5, -19.1936 >, < 0.664835, 0, 0.74699 >, < 40.2571, 0.5, -19.1936 >, < 0.620163, 0, 0.784473 >, < 40.3064, 0.5, -19.2429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 40.3064, 0.5, -19.2429 >, < 0.74699, 0, 0.664835 >, < 40.3064, 9.5, -19.2429 >, < 0.784473, 0, 0.620163 >, < 40.2571, 9.5, -19.1936 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 40.3064, 0.5, -19.2429 >, < 0, -1, 0 >, < 40.2571, 0.5, -19.1936 >, < 0, -1, 0 >, < 40, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 40.2571, 9.5, -19.1936 >, < 0, 1, 0 >, < 40.3064, 9.5, -19.2429 >, < 0, 1, 0 >, < 40, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 40.3064, 9.5, -19.2429 >, < 0.784473, 0, 0.620163 >, < 40.3064, 0.5, -19.2429 >, < 0.74699, 0, 0.664835 >, < 40.3464, 0.5, -19.3 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 40.3464, 0.5, -19.3 >, < 0.851096, 0, 0.525011 >, < 40.3464, 9.5, -19.3 >, < 0.880238, 0, 0.474533 >, < 40.3064, 9.5, -19.2429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 40.3464, 0.5, -19.3 >, < 0, -1, 0 >, < 40.3064, 0.5, -19.2429 >, < 0, -1, 0 >, < 40, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 40.3064, 9.5, -19.2429 >, < 0, 1, 0 >, < 40.3464, 9.5, -19.3 >, < 0, 1, 0 >, < 40, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 40.3464, 9.5, -19.3 >, < 0.880238, 0, 0.474533 >, < 40.3464, 0.5, -19.3 >, < 0.851096, 0, 0.525011 >, < 40.3759, 0.5, -19.3632 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 40.3759, 0.5, -19.3632 >, < 0.929328, 0, 0.369255 >, < 40.3759, 9.5, -19.3632 >, < 0.949273, 0, 0.314453 >, < 40.3464, 9.5, -19.3 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 40.3759, 0.5, -19.3632 >, < 0, -1, 0 >, < 40.3464, 0.5, -19.3 >, < 0, -1, 0 >, < 40, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 40.3464, 9.5, -19.3 >, < 0, 1, 0 >, < 40.3759, 9.5, -19.3632 >, < 0, 1, 0 >, < 40, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 40.3759, 9.5, -19.3632 >, < 0.949273, 0, 0.314453 >, < 40.3759, 0.5, -19.3632 >, < 0.929328, 0, 0.369255 >, < 40.3939, 0.5, -19.4305 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 40.3939, 0.5, -19.4305 >, < 0.97933, 0, 0.202268 >, < 40.3939, 9.5, -19.4305 >, < 0.989448, 0, 0.144887 >, < 40.3759, 9.5, -19.3632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 40.3939, 0.5, -19.4305 >, < 0, -1, 0 >, < 40.3759, 0.5, -19.3632 >, < 0, -1, 0 >, < 40, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 40.3759, 9.5, -19.3632 >, < 0, 1, 0 >, < 40.3939, 9.5, -19.4305 >, < 0, 1, 0 >, < 40, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 40.3939, 9.5, -19.4305 >, < 0.989448, 0, 0.144887 >, < 40.3939, 0.5, -19.4305 >, < 0.97933, 0, 0.202268 >, < 40.4, 0.5, -19.5 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 40.4, 0.5, -19.5 >, < 0.999574, 0, 0.0291689 >, < 40.4, 9.5, -19.5 >, < 0.999574, 0, -0.0291689 >, < 40.3939, 9.5, -19.4305 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 40.4, 0.5, -19.5 >, < 0, -1, 0 >, < 40.3939, 0.5, -19.4305 >, < 0, -1, 0 >, < 40, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 40.3939, 9.5, -19.4305 >, < 0, 1, 0 >, < 40.4, 9.5, -19.5 >, < 0, 1, 0 >, < 40, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.9, 9.5, -19.5 >, < 0.999574, 0, -0.0291689 >, < 36.9, 0.5, -19.5 >, < 0.999574, 0, 0.0291689 >, < 36.8939, 0.5, -19.5695 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 36.8939, 0.5, -19.5695 >, < 0.989448, 0, -0.144887 >, < 36.8939, 9.5, -19.5695 >, < 0.97933, 0, -0.202268 >, < 36.9, 9.5, -19.5 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 36.8939, 0.5, -19.5695 >, < 0, -1, 0 >, < 36.9, 0.5, -19.5 >, < 0, -1, 0 >, < 36.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.9, 9.5, -19.5 >, < 0, 1, 0 >, < 36.8939, 9.5, -19.5695 >, < 0, 1, 0 >, < 36.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.8939, 9.5, -19.5695 >, < 0.97933, 0, -0.202268 >, < 36.8939, 0.5, -19.5695 >, < 0.989448, 0, -0.144887 >, < 36.8759, 0.5, -19.6368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 36.8759, 0.5, -19.6368 >, < 0.949273, 0, -0.314453 >, < 36.8759, 9.5, -19.6368 >, < 0.929328, 0, -0.369255 >, < 36.8939, 9.5, -19.5695 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 36.8759, 0.5, -19.6368 >, < 0, -1, 0 >, < 36.8939, 0.5, -19.5695 >, < 0, -1, 0 >, < 36.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.8939, 9.5, -19.5695 >, < 0, 1, 0 >, < 36.8759, 9.5, -19.6368 >, < 0, 1, 0 >, < 36.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.8759, 9.5, -19.6368 >, < 0.929328, 0, -0.369255 >, < 36.8759, 0.5, -19.6368 >, < 0.949273, 0, -0.314453 >, < 36.8464, 0.5, -19.7 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 36.8464, 0.5, -19.7 >, < 0.880238, 0, -0.474533 >, < 36.8464, 9.5, -19.7 >, < 0.851096, 0, -0.525011 >, < 36.8759, 9.5, -19.6368 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 36.8464, 0.5, -19.7 >, < 0, -1, 0 >, < 36.8759, 0.5, -19.6368 >, < 0, -1, 0 >, < 36.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.8759, 9.5, -19.6368 >, < 0, 1, 0 >, < 36.8464, 9.5, -19.7 >, < 0, 1, 0 >, < 36.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.8464, 9.5, -19.7 >, < 0.851096, 0, -0.525011 >, < 36.8464, 0.5, -19.7 >, < 0.880238, 0, -0.474533 >, < 36.8064, 0.5, -19.7571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 36.8064, 0.5, -19.7571 >, < 0.784473, 0, -0.620163 >, < 36.8064, 9.5, -19.7571 >, < 0.74699, 0, -0.664835 >, < 36.8464, 9.5, -19.7 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 36.8064, 0.5, -19.7571 >, < 0, -1, 0 >, < 36.8464, 0.5, -19.7 >, < 0, -1, 0 >, < 36.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.8464, 9.5, -19.7 >, < 0, 1, 0 >, < 36.8064, 9.5, -19.7571 >, < 0, 1, 0 >, < 36.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.8064, 9.5, -19.7571 >, < 0.74699, 0, -0.664835 >, < 36.8064, 0.5, -19.7571 >, < 0.784473, 0, -0.620163 >, < 36.7571, 0.5, -19.8064 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 36.7571, 0.5, -19.8064 >, < 0.664835, 0, -0.74699 >, < 36.7571, 9.5, -19.8064 >, < 0.620163, 0, -0.784473 >, < 36.8064, 9.5, -19.7571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 36.7571, 0.5, -19.8064 >, < 0, -1, 0 >, < 36.8064, 0.5, -19.7571 >, < 0, -1, 0 >, < 36.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.8064, 9.5, -19.7571 >, < 0, 1, 0 >, < 36.7571, 9.5, -19.8064 >, < 0, 1, 0 >, < 36.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.7571, 9.5, -19.8064 >, < 0.620163, 0, -0.784473 >, < 36.7571, 0.5, -19.8064 >, < 0.664835, 0, -0.74699 >, < 36.7, 0.5, -19.8464 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 36.7, 0.5, -19.8464 >, < 0.525011, 0, -0.851096 >, < 36.7, 9.5, -19.8464 >, < 0.474533, 0, -0.880238 >, < 36.7571, 9.5, -19.8064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 36.7, 0.5, -19.8464 >, < 0, -1, 0 >, < 36.7571, 0.5, -19.8064 >, < 0, -1, 0 >, < 36.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.7571, 9.5, -19.8064 >, < 0, 1, 0 >, < 36.7, 9.5, -19.8464 >, < 0, 1, 0 >, < 36.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.7, 9.5, -19.8464 >, < 0.474533, 0, -0.880238 >, < 36.7, 0.5, -19.8464 >, < 0.525011, 0, -0.851096 >, < 36.6368, 0.5, -19.8759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 36.6368, 0.5, -19.8759 >, < 0.369255, 0, -0.929328 >, < 36.6368, 9.5, -19.8759 >, < 0.314453, 0, -0.949273 >, < 36.7, 9.5, -19.8464 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 36.6368, 0.5, -19.8759 >, < 0, -1, 0 >, < 36.7, 0.5, -19.8464 >, < 0, -1, 0 >, < 36.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.7, 9.5, -19.8464 >, < 0, 1, 0 >, < 36.6368, 9.5, -19.8759 >, < 0, 1, 0 >, < 36.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.6368, 9.5, -19.8759 >, < 0.314453, 0, -0.949273 >, < 36.6368, 0.5, -19.8759 >, < 0.369255, 0, -0.929328 >, < 36.5695, 0.5, -19.8939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 36.5695, 0.5, -19.8939 >, < 0.202268, 0, -0.97933 >, < 36.5695, 9.5, -19.8939 >, < 0.144887, 0, -0.989448 >, < 36.6368, 9.5, -19.8759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 36.5695, 0.5, -19.8939 >, < 0, -1, 0 >, < 36.6368, 0.5, -19.8759 >, < 0, -1, 0 >, < 36.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.6368, 9.5, -19.8759 >, < 0, 1, 0 >, < 36.5695, 9.5, -19.8939 >, < 0, 1, 0 >, < 36.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.5695, 9.5, -19.8939 >, < 0.144887, 0, -0.989448 >, < 36.5695, 0.5, -19.8939 >, < 0.202268, 0, -0.97933 >, < 36.5, 0.5, -19.9 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 36.5, 0.5, -19.9 >, < 0.0291689, 0, -0.999574 >, < 36.5, 9.5, -19.9 >, < -0.0291689, 0, -0.999574 >, < 36.5695, 9.5, -19.8939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 36.5, 0.5, -19.9 >, < 0, -1, 0 >, < 36.5695, 0.5, -19.8939 >, < 0, -1, 0 >, < 36.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.5695, 9.5, -19.8939 >, < 0, 1, 0 >, < 36.5, 9.5, -19.9 >, < 0, 1, 0 >, < 36.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.5, 9.5, -19.9 >, < -0.0291689, 0, -0.999574 >, < 36.5, 0.5, -19.9 >, < 0.0291689, 0, -0.999574 >, < 36.4305, 0.5, -19.8939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 36.4305, 0.5, -19.8939 >, < -0.144887, 0, -0.989448 >, < 36.4305, 9.5, -19.8939 >, < -0.202268, 0, -0.97933 >, < 36.5, 9.5, -19.9 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 36.4305, 0.5, -19.8939 >, < 0, -1, 0 >, < 36.5, 0.5, -19.9 >, < 0, -1, 0 >, < 36.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.5, 9.5, -19.9 >, < 0, 1, 0 >, < 36.4305, 9.5, -19.8939 >, < 0, 1, 0 >, < 36.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.4305, 9.5, -19.8939 >, < -0.202268, 0, -0.97933 >, < 36.4305, 0.5, -19.8939 >, < -0.144887, 0, -0.989448 >, < 36.3632, 0.5, -19.8759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 36.3632, 0.5, -19.8759 >, < -0.314453, 0, -0.949273 >, < 36.3632, 9.5, -19.8759 >, < -0.369255, 0, -0.929328 >, < 36.4305, 9.5, -19.8939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 36.3632, 0.5, -19.8759 >, < 0, -1, 0 >, < 36.4305, 0.5, -19.8939 >, < 0, -1, 0 >, < 36.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.4305, 9.5, -19.8939 >, < 0, 1, 0 >, < 36.3632, 9.5, -19.8759 >, < 0, 1, 0 >, < 36.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.3632, 9.5, -19.8759 >, < -0.369255, 0, -0.929328 >, < 36.3632, 0.5, -19.8759 >, < -0.314453, 0, -0.949273 >, < 36.3, 0.5, -19.8464 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 36.3, 0.5, -19.8464 >, < -0.474533, 0, -0.880238 >, < 36.3, 9.5, -19.8464 >, < -0.525011, 0, -0.851096 >, < 36.3632, 9.5, -19.8759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 36.3, 0.5, -19.8464 >, < 0, -1, 0 >, < 36.3632, 0.5, -19.8759 >, < 0, -1, 0 >, < 36.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.3632, 9.5, -19.8759 >, < 0, 1, 0 >, < 36.3, 9.5, -19.8464 >, < 0, 1, 0 >, < 36.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.3, 9.5, -19.8464 >, < -0.525011, 0, -0.851096 >, < 36.3, 0.5, -19.8464 >, < -0.474533, 0, -0.880238 >, < 36.2429, 0.5, -19.8064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 36.2429, 0.5, -19.8064 >, < -0.620163, 0, -0.784473 >, < 36.2429, 9.5, -19.8064 >, < -0.664835, 0, -0.74699 >, < 36.3, 9.5, -19.8464 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 36.2429, 0.5, -19.8064 >, < 0, -1, 0 >, < 36.3, 0.5, -19.8464 >, < 0, -1, 0 >, < 36.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.3, 9.5, -19.8464 >, < 0, 1, 0 >, < 36.2429, 9.5, -19.8064 >, < 0, 1, 0 >, < 36.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.2429, 9.5, -19.8064 >, < -0.664835, 0, -0.74699 >, < 36.2429, 0.5, -19.8064 >, < -0.620163, 0, -0.784473 >, < 36.1936, 0.5, -19.7571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 36.1936, 0.5, -19.7571 >, < -0.74699, 0, -0.664835 >, < 36.1936, 9.5, -19.7571 >, < -0.784473, 0, -0.620163 >, < 36.2429, 9.5, -19.8064 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 36.1936, 0.5, -19.7571 >, < 0, -1, 0 >, < 36.2429, 0.5, -19.8064 >, < 0, -1, 0 >, < 36.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.2429, 9.5, -19.8064 >, < 0, 1, 0 >, < 36.1936, 9.5, -19.7571 >, < 0, 1, 0 >, < 36.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.1936, 9.5, -19.7571 >, < -0.784473, 0, -0.620163 >, < 36.1936, 0.5, -19.7571 >, < -0.74699, 0, -0.664835 >, < 36.1536, 0.5, -19.7 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 36.1536, 0.5, -19.7 >, < -0.851096, 0, -0.525011 >, < 36.1536, 9.5, -19.7 >, < -0.880238, 0, -0.474533 >, < 36.1936, 9.5, -19.7571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 36.1536, 0.5, -19.7 >, < 0, -1, 0 >, < 36.1936, 0.5, -19.7571 >, < 0, -1, 0 >, < 36.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.1936, 9.5, -19.7571 >, < 0, 1, 0 >, < 36.1536, 9.5, -19.7 >, < 0, 1, 0 >, < 36.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.1536, 9.5, -19.7 >, < -0.880238, 0, -0.474533 >, < 36.1536, 0.5, -19.7 >, < -0.851096, 0, -0.525011 >, < 36.1241, 0.5, -19.6368 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 36.1241, 0.5, -19.6368 >, < -0.929328, 0, -0.369255 >, < 36.1241, 9.5, -19.6368 >, < -0.949273, 0, -0.314453 >, < 36.1536, 9.5, -19.7 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 36.1241, 0.5, -19.6368 >, < 0, -1, 0 >, < 36.1536, 0.5, -19.7 >, < 0, -1, 0 >, < 36.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.1536, 9.5, -19.7 >, < 0, 1, 0 >, < 36.1241, 9.5, -19.6368 >, < 0, 1, 0 >, < 36.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.1241, 9.5, -19.6368 >, < -0.949273, 0, -0.314453 >, < 36.1241, 0.5, -19.6368 >, < -0.929328, 0, -0.369255 >, < 36.1061, 0.5, -19.5695 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 36.1061, 0.5, -19.5695 >, < -0.97933, 0, -0.202268 >, < 36.1061, 9.5, -19.5695 >, < -0.989448, 0, -0.144887 >, < 36.1241, 9.5, -19.6368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 36.1061, 0.5, -19.5695 >, < 0, -1, 0 >, < 36.1241, 0.5, -19.6368 >, < 0, -1, 0 >, < 36.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.1241, 9.5, -19.6368 >, < 0, 1, 0 >, < 36.1061, 9.5, -19.5695 >, < 0, 1, 0 >, < 36.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.1061, 9.5, -19.5695 >, < -0.989448, 0, -0.144887 >, < 36.1061, 0.5, -19.5695 >, < -0.97933, 0, -0.202268 >, < 36.1, 0.5, -19.5 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 36.1, 0.5, -19.5 >, < -0.999574, 0, -0.0291689 >, < 36.1, 9.5, -19.5 >, < -0.999574, 0, 0.0291689 >, < 36.1061, 9.5, -19.5695 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 36.1, 0.5, -19.5 >, < 0, -1, 0 >, < 36.1061, 0.5, -19.5695 >, < 0, -1, 0 >, < 36.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.1061, 9.5, -19.5695 >, < 0, 1, 0 >, < 36.1, 9.5, -19.5 >, < 0, 1, 0 >, < 36.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.1, 9.5, -19.5 >, < -0.999574, 0, 0.0291689 >, < 36.1, 0.5, -19.5 >, < -0.999574, 0, -0.0291689 >, < 36.1061, 0.5, -19.4305 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 36.1061, 0.5, -19.4305 >, < -0.989448, 0, 0.144887 >, < 36.1061, 9.5, -19.4305 >, < -0.97933, 0, 0.202268 >, < 36.1, 9.5, -19.5 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 36.1061, 0.5, -19.4305 >, < 0, -1, 0 >, < 36.1, 0.5, -19.5 >, < 0, -1, 0 >, < 36.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.1, 9.5, -19.5 >, < 0, 1, 0 >, < 36.1061, 9.5, -19.4305 >, < 0, 1, 0 >, < 36.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.1061, 9.5, -19.4305 >, < -0.97933, 0, 0.202268 >, < 36.1061, 0.5, -19.4305 >, < -0.989448, 0, 0.144887 >, < 36.1241, 0.5, -19.3632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 36.1241, 0.5, -19.3632 >, < -0.949273, 0, 0.314453 >, < 36.1241, 9.5, -19.3632 >, < -0.929328, 0, 0.369255 >, < 36.1061, 9.5, -19.4305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 36.1241, 0.5, -19.3632 >, < 0, -1, 0 >, < 36.1061, 0.5, -19.4305 >, < 0, -1, 0 >, < 36.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.1061, 9.5, -19.4305 >, < 0, 1, 0 >, < 36.1241, 9.5, -19.3632 >, < 0, 1, 0 >, < 36.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.1241, 9.5, -19.3632 >, < -0.929328, 0, 0.369255 >, < 36.1241, 0.5, -19.3632 >, < -0.949273, 0, 0.314453 >, < 36.1536, 0.5, -19.3 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 36.1536, 0.5, -19.3 >, < -0.880238, 0, 0.474533 >, < 36.1536, 9.5, -19.3 >, < -0.851096, 0, 0.525011 >, < 36.1241, 9.5, -19.3632 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 36.1536, 0.5, -19.3 >, < 0, -1, 0 >, < 36.1241, 0.5, -19.3632 >, < 0, -1, 0 >, < 36.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.1241, 9.5, -19.3632 >, < 0, 1, 0 >, < 36.1536, 9.5, -19.3 >, < 0, 1, 0 >, < 36.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.1536, 9.5, -19.3 >, < -0.851096, 0, 0.525011 >, < 36.1536, 0.5, -19.3 >, < -0.880238, 0, 0.474533 >, < 36.1936, 0.5, -19.2429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 36.1936, 0.5, -19.2429 >, < -0.784473, 0, 0.620163 >, < 36.1936, 9.5, -19.2429 >, < -0.74699, 0, 0.664835 >, < 36.1536, 9.5, -19.3 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 36.1936, 0.5, -19.2429 >, < 0, -1, 0 >, < 36.1536, 0.5, -19.3 >, < 0, -1, 0 >, < 36.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.1536, 9.5, -19.3 >, < 0, 1, 0 >, < 36.1936, 9.5, -19.2429 >, < 0, 1, 0 >, < 36.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.1936, 9.5, -19.2429 >, < -0.74699, 0, 0.664835 >, < 36.1936, 0.5, -19.2429 >, < -0.784473, 0, 0.620163 >, < 36.2429, 0.5, -19.1936 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 36.2429, 0.5, -19.1936 >, < -0.664835, 0, 0.74699 >, < 36.2429, 9.5, -19.1936 >, < -0.620163, 0, 0.784473 >, < 36.1936, 9.5, -19.2429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 36.2429, 0.5, -19.1936 >, < 0, -1, 0 >, < 36.1936, 0.5, -19.2429 >, < 0, -1, 0 >, < 36.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.1936, 9.5, -19.2429 >, < 0, 1, 0 >, < 36.2429, 9.5, -19.1936 >, < 0, 1, 0 >, < 36.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.2429, 9.5, -19.1936 >, < -0.620163, 0, 0.784473 >, < 36.2429, 0.5, -19.1936 >, < -0.664835, 0, 0.74699 >, < 36.3, 0.5, -19.1536 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 36.3, 0.5, -19.1536 >, < -0.525011, 0, 0.851096 >, < 36.3, 9.5, -19.1536 >, < -0.474533, 0, 0.880238 >, < 36.2429, 9.5, -19.1936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 36.3, 0.5, -19.1536 >, < 0, -1, 0 >, < 36.2429, 0.5, -19.1936 >, < 0, -1, 0 >, < 36.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.2429, 9.5, -19.1936 >, < 0, 1, 0 >, < 36.3, 9.5, -19.1536 >, < 0, 1, 0 >, < 36.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.3, 9.5, -19.1536 >, < -0.474533, 0, 0.880238 >, < 36.3, 0.5, -19.1536 >, < -0.525011, 0, 0.851096 >, < 36.3632, 0.5, -19.1241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 36.3632, 0.5, -19.1241 >, < -0.369255, 0, 0.929328 >, < 36.3632, 9.5, -19.1241 >, < -0.314453, 0, 0.949273 >, < 36.3, 9.5, -19.1536 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 36.3632, 0.5, -19.1241 >, < 0, -1, 0 >, < 36.3, 0.5, -19.1536 >, < 0, -1, 0 >, < 36.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.3, 9.5, -19.1536 >, < 0, 1, 0 >, < 36.3632, 9.5, -19.1241 >, < 0, 1, 0 >, < 36.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.3632, 9.5, -19.1241 >, < -0.314453, 0, 0.949273 >, < 36.3632, 0.5, -19.1241 >, < -0.369255, 0, 0.929328 >, < 36.4305, 0.5, -19.1061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 36.4305, 0.5, -19.1061 >, < -0.202268, 0, 0.97933 >, < 36.4305, 9.5, -19.1061 >, < -0.144887, 0, 0.989448 >, < 36.3632, 9.5, -19.1241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 36.4305, 0.5, -19.1061 >, < 0, -1, 0 >, < 36.3632, 0.5, -19.1241 >, < 0, -1, 0 >, < 36.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.3632, 9.5, -19.1241 >, < 0, 1, 0 >, < 36.4305, 9.5, -19.1061 >, < 0, 1, 0 >, < 36.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.4305, 9.5, -19.1061 >, < -0.144887, 0, 0.989448 >, < 36.4305, 0.5, -19.1061 >, < -0.202268, 0, 0.97933 >, < 36.5, 0.5, -19.1 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 36.5, 0.5, -19.1 >, < -0.0291689, 0, 0.999574 >, < 36.5, 9.5, -19.1 >, < 0.0291689, 0, 0.999574 >, < 36.4305, 9.5, -19.1061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 36.5, 0.5, -19.1 >, < 0, -1, 0 >, < 36.4305, 0.5, -19.1061 >, < 0, -1, 0 >, < 36.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.4305, 9.5, -19.1061 >, < 0, 1, 0 >, < 36.5, 9.5, -19.1 >, < 0, 1, 0 >, < 36.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.5, 9.5, -19.1 >, < 0.0291689, 0, 0.999574 >, < 36.5, 0.5, -19.1 >, < -0.0291689, 0, 0.999574 >, < 36.5695, 0.5, -19.1061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 36.5695, 0.5, -19.1061 >, < 0.144887, 0, 0.989448 >, < 36.5695, 9.5, -19.1061 >, < 0.202268, 0, 0.97933 >, < 36.5, 9.5, -19.1 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 36.5695, 0.5, -19.1061 >, < 0, -1, 0 >, < 36.5, 0.5, -19.1 >, < 0, -1, 0 >, < 36.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.5, 9.5, -19.1 >, < 0, 1, 0 >, < 36.5695, 9.5, -19.1061 >, < 0, 1, 0 >, < 36.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.5695, 9.5, -19.1061 >, < 0.202268, 0, 0.97933 >, < 36.5695, 0.5, -19.1061 >, < 0.144887, 0, 0.989448 >, < 36.6368, 0.5, -19.1241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 36.6368, 0.5, -19.1241 >, < 0.314453, 0, 0.949273 >, < 36.6368, 9.5, -19.1241 >, < 0.369255, 0, 0.929328 >, < 36.5695, 9.5, -19.1061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 36.6368, 0.5, -19.1241 >, < 0, -1, 0 >, < 36.5695, 0.5, -19.1061 >, < 0, -1, 0 >, < 36.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.5695, 9.5, -19.1061 >, < 0, 1, 0 >, < 36.6368, 9.5, -19.1241 >, < 0, 1, 0 >, < 36.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.6368, 9.5, -19.1241 >, < 0.369255, 0, 0.929328 >, < 36.6368, 0.5, -19.1241 >, < 0.314453, 0, 0.949273 >, < 36.7, 0.5, -19.1536 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 36.7, 0.5, -19.1536 >, < 0.474533, 0, 0.880238 >, < 36.7, 9.5, -19.1536 >, < 0.525011, 0, 0.851096 >, < 36.6368, 9.5, -19.1241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 36.7, 0.5, -19.1536 >, < 0, -1, 0 >, < 36.6368, 0.5, -19.1241 >, < 0, -1, 0 >, < 36.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.6368, 9.5, -19.1241 >, < 0, 1, 0 >, < 36.7, 9.5, -19.1536 >, < 0, 1, 0 >, < 36.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.7, 9.5, -19.1536 >, < 0.525011, 0, 0.851096 >, < 36.7, 0.5, -19.1536 >, < 0.474533, 0, 0.880238 >, < 36.7571, 0.5, -19.1936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 36.7571, 0.5, -19.1936 >, < 0.620163, 0, 0.784473 >, < 36.7571, 9.5, -19.1936 >, < 0.664835, 0, 0.74699 >, < 36.7, 9.5, -19.1536 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 36.7571, 0.5, -19.1936 >, < 0, -1, 0 >, < 36.7, 0.5, -19.1536 >, < 0, -1, 0 >, < 36.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.7, 9.5, -19.1536 >, < 0, 1, 0 >, < 36.7571, 9.5, -19.1936 >, < 0, 1, 0 >, < 36.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.7571, 9.5, -19.1936 >, < 0.664835, 0, 0.74699 >, < 36.7571, 0.5, -19.1936 >, < 0.620163, 0, 0.784473 >, < 36.8064, 0.5, -19.2429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 36.8064, 0.5, -19.2429 >, < 0.74699, 0, 0.664835 >, < 36.8064, 9.5, -19.2429 >, < 0.784473, 0, 0.620163 >, < 36.7571, 9.5, -19.1936 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 36.8064, 0.5, -19.2429 >, < 0, -1, 0 >, < 36.7571, 0.5, -19.1936 >, < 0, -1, 0 >, < 36.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.7571, 9.5, -19.1936 >, < 0, 1, 0 >, < 36.8064, 9.5, -19.2429 >, < 0, 1, 0 >, < 36.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.8064, 9.5, -19.2429 >, < 0.784473, 0, 0.620163 >, < 36.8064, 0.5, -19.2429 >, < 0.74699, 0, 0.664835 >, < 36.8464, 0.5, -19.3 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 36.8464, 0.5, -19.3 >, < 0.851096, 0, 0.525011 >, < 36.8464, 9.5, -19.3 >, < 0.880238, 0, 0.474533 >, < 36.8064, 9.5, -19.2429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 36.8464, 0.5, -19.3 >, < 0, -1, 0 >, < 36.8064, 0.5, -19.2429 >, < 0, -1, 0 >, < 36.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.8064, 9.5, -19.2429 >, < 0, 1, 0 >, < 36.8464, 9.5, -19.3 >, < 0, 1, 0 >, < 36.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.8464, 9.5, -19.3 >, < 0.880238, 0, 0.474533 >, < 36.8464, 0.5, -19.3 >, < 0.851096, 0, 0.525011 >, < 36.8759, 0.5, -19.3632 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 36.8759, 0.5, -19.3632 >, < 0.929328, 0, 0.369255 >, < 36.8759, 9.5, -19.3632 >, < 0.949273, 0, 0.314453 >, < 36.8464, 9.5, -19.3 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 36.8759, 0.5, -19.3632 >, < 0, -1, 0 >, < 36.8464, 0.5, -19.3 >, < 0, -1, 0 >, < 36.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.8464, 9.5, -19.3 >, < 0, 1, 0 >, < 36.8759, 9.5, -19.3632 >, < 0, 1, 0 >, < 36.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.8759, 9.5, -19.3632 >, < 0.949273, 0, 0.314453 >, < 36.8759, 0.5, -19.3632 >, < 0.929328, 0, 0.369255 >, < 36.8939, 0.5, -19.4305 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 36.8939, 0.5, -19.4305 >, < 0.97933, 0, 0.202268 >, < 36.8939, 9.5, -19.4305 >, < 0.989448, 0, 0.144887 >, < 36.8759, 9.5, -19.3632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 36.8939, 0.5, -19.4305 >, < 0, -1, 0 >, < 36.8759, 0.5, -19.3632 >, < 0, -1, 0 >, < 36.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.8759, 9.5, -19.3632 >, < 0, 1, 0 >, < 36.8939, 9.5, -19.4305 >, < 0, 1, 0 >, < 36.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.8939, 9.5, -19.4305 >, < 0.989448, 0, 0.144887 >, < 36.8939, 0.5, -19.4305 >, < 0.97933, 0, 0.202268 >, < 36.9, 0.5, -19.5 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 36.9, 0.5, -19.5 >, < 0.999574, 0, 0.0291689 >, < 36.9, 9.5, -19.5 >, < 0.999574, 0, -0.0291689 >, < 36.8939, 9.5, -19.4305 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 36.9, 0.5, -19.5 >, < 0, -1, 0 >, < 36.8939, 0.5, -19.4305 >, < 0, -1, 0 >, < 36.5, 0.5, -19.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.8939, 9.5, -19.4305 >, < 0, 1, 0 >, < 36.9, 9.5, -19.5 >, < 0, 1, 0 >, < 36.5, 9.5, -19.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.5, 9.5, -22.1 >, < 0.0291689, 0, 0.999574 >, < 36.5, 0.5, -22.1 >, < -0.0291689, 0, 0.999574 >, < 36.5695, 0.5, -22.1061 >, < 0.144887, 0, 0.989448 > }
smooth_triangle { < 36.5695, 0.5, -22.1061 >, < 0.144887, 0, 0.989448 >, < 36.5695, 9.5, -22.1061 >, < 0.202268, 0, 0.97933 >, < 36.5, 9.5, -22.1 >, < 0.0291689, 0, 0.999574 > }
smooth_triangle { < 36.5695, 0.5, -22.1061 >, < 0, -1, 0 >, < 36.5, 0.5, -22.1 >, < 0, -1, 0 >, < 36.5, 0.5, -22.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.5, 9.5, -22.1 >, < 0, 1, 0 >, < 36.5695, 9.5, -22.1061 >, < 0, 1, 0 >, < 36.5, 9.5, -22.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.5695, 9.5, -22.1061 >, < 0.202268, 0, 0.97933 >, < 36.5695, 0.5, -22.1061 >, < 0.144887, 0, 0.989448 >, < 36.6368, 0.5, -22.1241 >, < 0.314453, 0, 0.949273 > }
smooth_triangle { < 36.6368, 0.5, -22.1241 >, < 0.314453, 0, 0.949273 >, < 36.6368, 9.5, -22.1241 >, < 0.369255, 0, 0.929328 >, < 36.5695, 9.5, -22.1061 >, < 0.202268, 0, 0.97933 > }
smooth_triangle { < 36.6368, 0.5, -22.1241 >, < 0, -1, 0 >, < 36.5695, 0.5, -22.1061 >, < 0, -1, 0 >, < 36.5, 0.5, -22.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.5695, 9.5, -22.1061 >, < 0, 1, 0 >, < 36.6368, 9.5, -22.1241 >, < 0, 1, 0 >, < 36.5, 9.5, -22.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.6368, 9.5, -22.1241 >, < 0.369255, 0, 0.929328 >, < 36.6368, 0.5, -22.1241 >, < 0.314453, 0, 0.949273 >, < 36.7, 0.5, -22.1536 >, < 0.474533, 0, 0.880238 > }
smooth_triangle { < 36.7, 0.5, -22.1536 >, < 0.474533, 0, 0.880238 >, < 36.7, 9.5, -22.1536 >, < 0.525011, 0, 0.851096 >, < 36.6368, 9.5, -22.1241 >, < 0.369255, 0, 0.929328 > }
smooth_triangle { < 36.7, 0.5, -22.1536 >, < 0, -1, 0 >, < 36.6368, 0.5, -22.1241 >, < 0, -1, 0 >, < 36.5, 0.5, -22.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.6368, 9.5, -22.1241 >, < 0, 1, 0 >, < 36.7, 9.5, -22.1536 >, < 0, 1, 0 >, < 36.5, 9.5, -22.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.7, 9.5, -22.1536 >, < 0.525011, 0, 0.851096 >, < 36.7, 0.5, -22.1536 >, < 0.474533, 0, 0.880238 >, < 36.7571, 0.5, -22.1936 >, < 0.620163, 0, 0.784473 > }
smooth_triangle { < 36.7571, 0.5, -22.1936 >, < 0.620163, 0, 0.784473 >, < 36.7571, 9.5, -22.1936 >, < 0.664835, 0, 0.74699 >, < 36.7, 9.5, -22.1536 >, < 0.525011, 0, 0.851096 > }
smooth_triangle { < 36.7571, 0.5, -22.1936 >, < 0, -1, 0 >, < 36.7, 0.5, -22.1536 >, < 0, -1, 0 >, < 36.5, 0.5, -22.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.7, 9.5, -22.1536 >, < 0, 1, 0 >, < 36.7571, 9.5, -22.1936 >, < 0, 1, 0 >, < 36.5, 9.5, -22.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.7571, 9.5, -22.1936 >, < 0.664835, 0, 0.74699 >, < 36.7571, 0.5, -22.1936 >, < 0.620163, 0, 0.784473 >, < 36.8064, 0.5, -22.2429 >, < 0.74699, 0, 0.664835 > }
smooth_triangle { < 36.8064, 0.5, -22.2429 >, < 0.74699, 0, 0.664835 >, < 36.8064, 9.5, -22.2429 >, < 0.784473, 0, 0.620163 >, < 36.7571, 9.5, -22.1936 >, < 0.664835, 0, 0.74699 > }
smooth_triangle { < 36.8064, 0.5, -22.2429 >, < 0, -1, 0 >, < 36.7571, 0.5, -22.1936 >, < 0, -1, 0 >, < 36.5, 0.5, -22.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.7571, 9.5, -22.1936 >, < 0, 1, 0 >, < 36.8064, 9.5, -22.2429 >, < 0, 1, 0 >, < 36.5, 9.5, -22.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.8064, 9.5, -22.2429 >, < 0.784473, 0, 0.620163 >, < 36.8064, 0.5, -22.2429 >, < 0.74699, 0, 0.664835 >, < 36.8464, 0.5, -22.3 >, < 0.851096, 0, 0.525011 > }
smooth_triangle { < 36.8464, 0.5, -22.3 >, < 0.851096, 0, 0.525011 >, < 36.8464, 9.5, -22.3 >, < 0.880238, 0, 0.474533 >, < 36.8064, 9.5, -22.2429 >, < 0.784473, 0, 0.620163 > }
smooth_triangle { < 36.8464, 0.5, -22.3 >, < 0, -1, 0 >, < 36.8064, 0.5, -22.2429 >, < 0, -1, 0 >, < 36.5, 0.5, -22.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.8064, 9.5, -22.2429 >, < 0, 1, 0 >, < 36.8464, 9.5, -22.3 >, < 0, 1, 0 >, < 36.5, 9.5, -22.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.8464, 9.5, -22.3 >, < 0.880238, 0, 0.474533 >, < 36.8464, 0.5, -22.3 >, < 0.851096, 0, 0.525011 >, < 36.8759, 0.5, -22.3632 >, < 0.929328, 0, 0.369255 > }
smooth_triangle { < 36.8759, 0.5, -22.3632 >, < 0.929328, 0, 0.369255 >, < 36.8759, 9.5, -22.3632 >, < 0.949273, 0, 0.314453 >, < 36.8464, 9.5, -22.3 >, < 0.880238, 0, 0.474533 > }
smooth_triangle { < 36.8759, 0.5, -22.3632 >, < 0, -1, 0 >, < 36.8464, 0.5, -22.3 >, < 0, -1, 0 >, < 36.5, 0.5, -22.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.8464, 9.5, -22.3 >, < 0, 1, 0 >, < 36.8759, 9.5, -22.3632 >, < 0, 1, 0 >, < 36.5, 9.5, -22.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.8759, 9.5, -22.3632 >, < 0.949273, 0, 0.314453 >, < 36.8759, 0.5, -22.3632 >, < 0.929328, 0, 0.369255 >, < 36.8939, 0.5, -22.4305 >, < 0.97933, 0, 0.202268 > }
smooth_triangle { < 36.8939, 0.5, -22.4305 >, < 0.97933, 0, 0.202268 >, < 36.8939, 9.5, -22.4305 >, < 0.989448, 0, 0.144887 >, < 36.8759, 9.5, -22.3632 >, < 0.949273, 0, 0.314453 > }
smooth_triangle { < 36.8939, 0.5, -22.4305 >, < 0, -1, 0 >, < 36.8759, 0.5, -22.3632 >, < 0, -1, 0 >, < 36.5, 0.5, -22.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.8759, 9.5, -22.3632 >, < 0, 1, 0 >, < 36.8939, 9.5, -22.4305 >, < 0, 1, 0 >, < 36.5, 9.5, -22.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.8939, 9.5, -22.4305 >, < 0.989448, 0, 0.144887 >, < 36.8939, 0.5, -22.4305 >, < 0.97933, 0, 0.202268 >, < 36.9, 0.5, -22.5 >, < 0.999574, 0, 0.0291689 > }
smooth_triangle { < 36.9, 0.5, -22.5 >, < 0.999574, 0, 0.0291689 >, < 36.9, 9.5, -22.5 >, < 0.999574, 0, -0.0291689 >, < 36.8939, 9.5, -22.4305 >, < 0.989448, 0, 0.144887 > }
smooth_triangle { < 36.9, 0.5, -22.5 >, < 0, -1, 0 >, < 36.8939, 0.5, -22.4305 >, < 0, -1, 0 >, < 36.5, 0.5, -22.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.8939, 9.5, -22.4305 >, < 0, 1, 0 >, < 36.9, 9.5, -22.5 >, < 0, 1, 0 >, < 36.5, 9.5, -22.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.9, 9.5, -22.5 >, < 0.999574, 0, -0.0291689 >, < 36.9, 0.5, -22.5 >, < 0.999574, 0, 0.0291689 >, < 36.8939, 0.5, -22.5695 >, < 0.989448, 0, -0.144887 > }
smooth_triangle { < 36.8939, 0.5, -22.5695 >, < 0.989448, 0, -0.144887 >, < 36.8939, 9.5, -22.5695 >, < 0.97933, 0, -0.202268 >, < 36.9, 9.5, -22.5 >, < 0.999574, 0, -0.0291689 > }
smooth_triangle { < 36.8939, 0.5, -22.5695 >, < 0, -1, 0 >, < 36.9, 0.5, -22.5 >, < 0, -1, 0 >, < 36.5, 0.5, -22.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.9, 9.5, -22.5 >, < 0, 1, 0 >, < 36.8939, 9.5, -22.5695 >, < 0, 1, 0 >, < 36.5, 9.5, -22.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.8939, 9.5, -22.5695 >, < 0.97933, 0, -0.202268 >, < 36.8939, 0.5, -22.5695 >, < 0.989448, 0, -0.144887 >, < 36.8759, 0.5, -22.6368 >, < 0.949273, 0, -0.314453 > }
smooth_triangle { < 36.8759, 0.5, -22.6368 >, < 0.949273, 0, -0.314453 >, < 36.8759, 9.5, -22.6368 >, < 0.929328, 0, -0.369255 >, < 36.8939, 9.5, -22.5695 >, < 0.97933, 0, -0.202268 > }
smooth_triangle { < 36.8759, 0.5, -22.6368 >, < 0, -1, 0 >, < 36.8939, 0.5, -22.5695 >, < 0, -1, 0 >, < 36.5, 0.5, -22.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.8939, 9.5, -22.5695 >, < 0, 1, 0 >, < 36.8759, 9.5, -22.6368 >, < 0, 1, 0 >, < 36.5, 9.5, -22.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.8759, 9.5, -22.6368 >, < 0.929328, 0, -0.369255 >, < 36.8759, 0.5, -22.6368 >, < 0.949273, 0, -0.314453 >, < 36.8464, 0.5, -22.7 >, < 0.880238, 0, -0.474533 > }
smooth_triangle { < 36.8464, 0.5, -22.7 >, < 0.880238, 0, -0.474533 >, < 36.8464, 9.5, -22.7 >, < 0.851096, 0, -0.525011 >, < 36.8759, 9.5, -22.6368 >, < 0.929328, 0, -0.369255 > }
smooth_triangle { < 36.8464, 0.5, -22.7 >, < 0, -1, 0 >, < 36.8759, 0.5, -22.6368 >, < 0, -1, 0 >, < 36.5, 0.5, -22.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.8759, 9.5, -22.6368 >, < 0, 1, 0 >, < 36.8464, 9.5, -22.7 >, < 0, 1, 0 >, < 36.5, 9.5, -22.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.8464, 9.5, -22.7 >, < 0.851096, 0, -0.525011 >, < 36.8464, 0.5, -22.7 >, < 0.880238, 0, -0.474533 >, < 36.8064, 0.5, -22.7571 >, < 0.784473, 0, -0.620163 > }
smooth_triangle { < 36.8064, 0.5, -22.7571 >, < 0.784473, 0, -0.620163 >, < 36.8064, 9.5, -22.7571 >, < 0.74699, 0, -0.664835 >, < 36.8464, 9.5, -22.7 >, < 0.851096, 0, -0.525011 > }
smooth_triangle { < 36.8064, 0.5, -22.7571 >, < 0, -1, 0 >, < 36.8464, 0.5, -22.7 >, < 0, -1, 0 >, < 36.5, 0.5, -22.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.8464, 9.5, -22.7 >, < 0, 1, 0 >, < 36.8064, 9.5, -22.7571 >, < 0, 1, 0 >, < 36.5, 9.5, -22.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.8064, 9.5, -22.7571 >, < 0.74699, 0, -0.664835 >, < 36.8064, 0.5, -22.7571 >, < 0.784473, 0, -0.620163 >, < 36.7571, 0.5, -22.8064 >, < 0.664835, 0, -0.74699 > }
smooth_triangle { < 36.7571, 0.5, -22.8064 >, < 0.664835, 0, -0.74699 >, < 36.7571, 9.5, -22.8064 >, < 0.620163, 0, -0.784473 >, < 36.8064, 9.5, -22.7571 >, < 0.74699, 0, -0.664835 > }
smooth_triangle { < 36.7571, 0.5, -22.8064 >, < 0, -1, 0 >, < 36.8064, 0.5, -22.7571 >, < 0, -1, 0 >, < 36.5, 0.5, -22.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.8064, 9.5, -22.7571 >, < 0, 1, 0 >, < 36.7571, 9.5, -22.8064 >, < 0, 1, 0 >, < 36.5, 9.5, -22.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.7571, 9.5, -22.8064 >, < 0.620163, 0, -0.784473 >, < 36.7571, 0.5, -22.8064 >, < 0.664835, 0, -0.74699 >, < 36.7, 0.5, -22.8464 >, < 0.525011, 0, -0.851096 > }
smooth_triangle { < 36.7, 0.5, -22.8464 >, < 0.525011, 0, -0.851096 >, < 36.7, 9.5, -22.8464 >, < 0.474533, 0, -0.880238 >, < 36.7571, 9.5, -22.8064 >, < 0.620163, 0, -0.784473 > }
smooth_triangle { < 36.7, 0.5, -22.8464 >, < 0, -1, 0 >, < 36.7571, 0.5, -22.8064 >, < 0, -1, 0 >, < 36.5, 0.5, -22.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.7571, 9.5, -22.8064 >, < 0, 1, 0 >, < 36.7, 9.5, -22.8464 >, < 0, 1, 0 >, < 36.5, 9.5, -22.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.7, 9.5, -22.8464 >, < 0.474533, 0, -0.880238 >, < 36.7, 0.5, -22.8464 >, < 0.525011, 0, -0.851096 >, < 36.6368, 0.5, -22.8759 >, < 0.369255, 0, -0.929328 > }
smooth_triangle { < 36.6368, 0.5, -22.8759 >, < 0.369255, 0, -0.929328 >, < 36.6368, 9.5, -22.8759 >, < 0.314453, 0, -0.949273 >, < 36.7, 9.5, -22.8464 >, < 0.474533, 0, -0.880238 > }
smooth_triangle { < 36.6368, 0.5, -22.8759 >, < 0, -1, 0 >, < 36.7, 0.5, -22.8464 >, < 0, -1, 0 >, < 36.5, 0.5, -22.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.7, 9.5, -22.8464 >, < 0, 1, 0 >, < 36.6368, 9.5, -22.8759 >, < 0, 1, 0 >, < 36.5, 9.5, -22.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.6368, 9.5, -22.8759 >, < 0.314453, 0, -0.949273 >, < 36.6368, 0.5, -22.8759 >, < 0.369255, 0, -0.929328 >, < 36.5695, 0.5, -22.8939 >, < 0.202268, 0, -0.97933 > }
smooth_triangle { < 36.5695, 0.5, -22.8939 >, < 0.202268, 0, -0.97933 >, < 36.5695, 9.5, -22.8939 >, < 0.144887, 0, -0.989448 >, < 36.6368, 9.5, -22.8759 >, < 0.314453, 0, -0.949273 > }
smooth_triangle { < 36.5695, 0.5, -22.8939 >, < 0, -1, 0 >, < 36.6368, 0.5, -22.8759 >, < 0, -1, 0 >, < 36.5, 0.5, -22.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.6368, 9.5, -22.8759 >, < 0, 1, 0 >, < 36.5695, 9.5, -22.8939 >, < 0, 1, 0 >, < 36.5, 9.5, -22.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.5695, 9.5, -22.8939 >, < 0.144887, 0, -0.989448 >, < 36.5695, 0.5, -22.8939 >, < 0.202268, 0, -0.97933 >, < 36.5, 0.5, -22.9 >, < 0.0291689, 0, -0.999574 > }
smooth_triangle { < 36.5, 0.5, -22.9 >, < 0.0291689, 0, -0.999574 >, < 36.5, 9.5, -22.9 >, < -0.0291689, 0, -0.999574 >, < 36.5695, 9.5, -22.8939 >, < 0.144887, 0, -0.989448 > }
smooth_triangle { < 36.5, 0.5, -22.9 >, < 0, -1, 0 >, < 36.5695, 0.5, -22.8939 >, < 0, -1, 0 >, < 36.5, 0.5, -22.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.5695, 9.5, -22.8939 >, < 0, 1, 0 >, < 36.5, 9.5, -22.9 >, < 0, 1, 0 >, < 36.5, 9.5, -22.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.5, 9.5, -22.9 >, < -0.0291689, 0, -0.999574 >, < 36.5, 0.5, -22.9 >, < 0.0291689, 0, -0.999574 >, < 36.4305, 0.5, -22.8939 >, < -0.144887, 0, -0.989448 > }
smooth_triangle { < 36.4305, 0.5, -22.8939 >, < -0.144887, 0, -0.989448 >, < 36.4305, 9.5, -22.8939 >, < -0.202268, 0, -0.97933 >, < 36.5, 9.5, -22.9 >, < -0.0291689, 0, -0.999574 > }
smooth_triangle { < 36.4305, 0.5, -22.8939 >, < 0, -1, 0 >, < 36.5, 0.5, -22.9 >, < 0, -1, 0 >, < 36.5, 0.5, -22.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.5, 9.5, -22.9 >, < 0, 1, 0 >, < 36.4305, 9.5, -22.8939 >, < 0, 1, 0 >, < 36.5, 9.5, -22.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.4305, 9.5, -22.8939 >, < -0.202268, 0, -0.97933 >, < 36.4305, 0.5, -22.8939 >, < -0.144887, 0, -0.989448 >, < 36.3632, 0.5, -22.8759 >, < -0.314453, 0, -0.949273 > }
smooth_triangle { < 36.3632, 0.5, -22.8759 >, < -0.314453, 0, -0.949273 >, < 36.3632, 9.5, -22.8759 >, < -0.369255, 0, -0.929328 >, < 36.4305, 9.5, -22.8939 >, < -0.202268, 0, -0.97933 > }
smooth_triangle { < 36.3632, 0.5, -22.8759 >, < 0, -1, 0 >, < 36.4305, 0.5, -22.8939 >, < 0, -1, 0 >, < 36.5, 0.5, -22.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.4305, 9.5, -22.8939 >, < 0, 1, 0 >, < 36.3632, 9.5, -22.8759 >, < 0, 1, 0 >, < 36.5, 9.5, -22.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.3632, 9.5, -22.8759 >, < -0.369255, 0, -0.929328 >, < 36.3632, 0.5, -22.8759 >, < -0.314453, 0, -0.949273 >, < 36.3, 0.5, -22.8464 >, < -0.474533, 0, -0.880238 > }
smooth_triangle { < 36.3, 0.5, -22.8464 >, < -0.474533, 0, -0.880238 >, < 36.3, 9.5, -22.8464 >, < -0.525011, 0, -0.851096 >, < 36.3632, 9.5, -22.8759 >, < -0.369255, 0, -0.929328 > }
smooth_triangle { < 36.3, 0.5, -22.8464 >, < 0, -1, 0 >, < 36.3632, 0.5, -22.8759 >, < 0, -1, 0 >, < 36.5, 0.5, -22.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.3632, 9.5, -22.8759 >, < 0, 1, 0 >, < 36.3, 9.5, -22.8464 >, < 0, 1, 0 >, < 36.5, 9.5, -22.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.3, 9.5, -22.8464 >, < -0.525011, 0, -0.851096 >, < 36.3, 0.5, -22.8464 >, < -0.474533, 0, -0.880238 >, < 36.2429, 0.5, -22.8064 >, < -0.620163, 0, -0.784473 > }
smooth_triangle { < 36.2429, 0.5, -22.8064 >, < -0.620163, 0, -0.784473 >, < 36.2429, 9.5, -22.8064 >, < -0.664835, 0, -0.74699 >, < 36.3, 9.5, -22.8464 >, < -0.525011, 0, -0.851096 > }
smooth_triangle { < 36.2429, 0.5, -22.8064 >, < 0, -1, 0 >, < 36.3, 0.5, -22.8464 >, < 0, -1, 0 >, < 36.5, 0.5, -22.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.3, 9.5, -22.8464 >, < 0, 1, 0 >, < 36.2429, 9.5, -22.8064 >, < 0, 1, 0 >, < 36.5, 9.5, -22.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.2429, 9.5, -22.8064 >, < -0.664835, 0, -0.74699 >, < 36.2429, 0.5, -22.8064 >, < -0.620163, 0, -0.784473 >, < 36.1936, 0.5, -22.7571 >, < -0.74699, 0, -0.664835 > }
smooth_triangle { < 36.1936, 0.5, -22.7571 >, < -0.74699, 0, -0.664835 >, < 36.1936, 9.5, -22.7571 >, < -0.784473, 0, -0.620163 >, < 36.2429, 9.5, -22.8064 >, < -0.664835, 0, -0.74699 > }
smooth_triangle { < 36.1936, 0.5, -22.7571 >, < 0, -1, 0 >, < 36.2429, 0.5, -22.8064 >, < 0, -1, 0 >, < 36.5, 0.5, -22.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.2429, 9.5, -22.8064 >, < 0, 1, 0 >, < 36.1936, 9.5, -22.7571 >, < 0, 1, 0 >, < 36.5, 9.5, -22.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.1936, 9.5, -22.7571 >, < -0.784473, 0, -0.620163 >, < 36.1936, 0.5, -22.7571 >, < -0.74699, 0, -0.664835 >, < 36.1536, 0.5, -22.7 >, < -0.851096, 0, -0.525011 > }
smooth_triangle { < 36.1536, 0.5, -22.7 >, < -0.851096, 0, -0.525011 >, < 36.1536, 9.5, -22.7 >, < -0.880238, 0, -0.474533 >, < 36.1936, 9.5, -22.7571 >, < -0.784473, 0, -0.620163 > }
smooth_triangle { < 36.1536, 0.5, -22.7 >, < 0, -1, 0 >, < 36.1936, 0.5, -22.7571 >, < 0, -1, 0 >, < 36.5, 0.5, -22.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.1936, 9.5, -22.7571 >, < 0, 1, 0 >, < 36.1536, 9.5, -22.7 >, < 0, 1, 0 >, < 36.5, 9.5, -22.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.1536, 9.5, -22.7 >, < -0.880238, 0, -0.474533 >, < 36.1536, 0.5, -22.7 >, < -0.851096, 0, -0.525011 >, < 36.1241, 0.5, -22.6368 >, < -0.929328, 0, -0.369255 > }
smooth_triangle { < 36.1241, 0.5, -22.6368 >, < -0.929328, 0, -0.369255 >, < 36.1241, 9.5, -22.6368 >, < -0.949273, 0, -0.314453 >, < 36.1536, 9.5, -22.7 >, < -0.880238, 0, -0.474533 > }
smooth_triangle { < 36.1241, 0.5, -22.6368 >, < 0, -1, 0 >, < 36.1536, 0.5, -22.7 >, < 0, -1, 0 >, < 36.5, 0.5, -22.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.1536, 9.5, -22.7 >, < 0, 1, 0 >, < 36.1241, 9.5, -22.6368 >, < 0, 1, 0 >, < 36.5, 9.5, -22.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.1241, 9.5, -22.6368 >, < -0.949273, 0, -0.314453 >, < 36.1241, 0.5, -22.6368 >, < -0.929328, 0, -0.369255 >, < 36.1061, 0.5, -22.5695 >, < -0.97933, 0, -0.202268 > }
smooth_triangle { < 36.1061, 0.5, -22.5695 >, < -0.97933, 0, -0.202268 >, < 36.1061, 9.5, -22.5695 >, < -0.989448, 0, -0.144887 >, < 36.1241, 9.5, -22.6368 >, < -0.949273, 0, -0.314453 > }
smooth_triangle { < 36.1061, 0.5, -22.5695 >, < 0, -1, 0 >, < 36.1241, 0.5, -22.6368 >, < 0, -1, 0 >, < 36.5, 0.5, -22.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.1241, 9.5, -22.6368 >, < 0, 1, 0 >, < 36.1061, 9.5, -22.5695 >, < 0, 1, 0 >, < 36.5, 9.5, -22.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.1061, 9.5, -22.5695 >, < -0.989448, 0, -0.144887 >, < 36.1061, 0.5, -22.5695 >, < -0.97933, 0, -0.202268 >, < 36.1, 0.5, -22.5 >, < -0.999574, 0, -0.0291689 > }
smooth_triangle { < 36.1, 0.5, -22.5 >, < -0.999574, 0, -0.0291689 >, < 36.1, 9.5, -22.5 >, < -0.999574, 0, 0.0291689 >, < 36.1061, 9.5, -22.5695 >, < -0.989448, 0, -0.144887 > }
smooth_triangle { < 36.1, 0.5, -22.5 >, < 0, -1, 0 >, < 36.1061, 0.5, -22.5695 >, < 0, -1, 0 >, < 36.5, 0.5, -22.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.1061, 9.5, -22.5695 >, < 0, 1, 0 >, < 36.1, 9.5, -22.5 >, < 0, 1, 0 >, < 36.5, 9.5, -22.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.1, 9.5, -22.5 >, < -0.999574, 0, 0.0291689 >, < 36.1, 0.5, -22.5 >, < -0.999574, 0, -0.0291689 >, < 36.1061, 0.5, -22.4305 >, < -0.989448, 0, 0.144887 > }
smooth_triangle { < 36.1061, 0.5, -22.4305 >, < -0.989448, 0, 0.144887 >, < 36.1061, 9.5, -22.4305 >, < -0.97933, 0, 0.202268 >, < 36.1, 9.5, -22.5 >, < -0.999574, 0, 0.0291689 > }
smooth_triangle { < 36.1061, 0.5, -22.4305 >, < 0, -1, 0 >, < 36.1, 0.5, -22.5 >, < 0, -1, 0 >, < 36.5, 0.5, -22.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.1, 9.5, -22.5 >, < 0, 1, 0 >, < 36.1061, 9.5, -22.4305 >, < 0, 1, 0 >, < 36.5, 9.5, -22.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.1061, 9.5, -22.4305 >, < -0.97933, 0, 0.202268 >, < 36.1061, 0.5, -22.4305 >, < -0.989448, 0, 0.144887 >, < 36.1241, 0.5, -22.3632 >, < -0.949273, 0, 0.314453 > }
smooth_triangle { < 36.1241, 0.5, -22.3632 >, < -0.949273, 0, 0.314453 >, < 36.1241, 9.5, -22.3632 >, < -0.929328, 0, 0.369255 >, < 36.1061, 9.5, -22.4305 >, < -0.97933, 0, 0.202268 > }
smooth_triangle { < 36.1241, 0.5, -22.3632 >, < 0, -1, 0 >, < 36.1061, 0.5, -22.4305 >, < 0, -1, 0 >, < 36.5, 0.5, -22.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.1061, 9.5, -22.4305 >, < 0, 1, 0 >, < 36.1241, 9.5, -22.3632 >, < 0, 1, 0 >, < 36.5, 9.5, -22.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.1241, 9.5, -22.3632 >, < -0.929328, 0, 0.369255 >, < 36.1241, 0.5, -22.3632 >, < -0.949273, 0, 0.314453 >, < 36.1536, 0.5, -22.3 >, < -0.880238, 0, 0.474533 > }
smooth_triangle { < 36.1536, 0.5, -22.3 >, < -0.880238, 0, 0.474533 >, < 36.1536, 9.5, -22.3 >, < -0.851096, 0, 0.525011 >, < 36.1241, 9.5, -22.3632 >, < -0.929328, 0, 0.369255 > }
smooth_triangle { < 36.1536, 0.5, -22.3 >, < 0, -1, 0 >, < 36.1241, 0.5, -22.3632 >, < 0, -1, 0 >, < 36.5, 0.5, -22.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.1241, 9.5, -22.3632 >, < 0, 1, 0 >, < 36.1536, 9.5, -22.3 >, < 0, 1, 0 >, < 36.5, 9.5, -22.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.1536, 9.5, -22.3 >, < -0.851096, 0, 0.525011 >, < 36.1536, 0.5, -22.3 >, < -0.880238, 0, 0.474533 >, < 36.1936, 0.5, -22.2429 >, < -0.784473, 0, 0.620163 > }
smooth_triangle { < 36.1936, 0.5, -22.2429 >, < -0.784473, 0, 0.620163 >, < 36.1936, 9.5, -22.2429 >, < -0.74699, 0, 0.664835 >, < 36.1536, 9.5, -22.3 >, < -0.851096, 0, 0.525011 > }
smooth_triangle { < 36.1936, 0.5, -22.2429 >, < 0, -1, 0 >, < 36.1536, 0.5, -22.3 >, < 0, -1, 0 >, < 36.5, 0.5, -22.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.1536, 9.5, -22.3 >, < 0, 1, 0 >, < 36.1936, 9.5, -22.2429 >, < 0, 1, 0 >, < 36.5, 9.5, -22.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.1936, 9.5, -22.2429 >, < -0.74699, 0, 0.664835 >, < 36.1936, 0.5, -22.2429 >, < -0.784473, 0, 0.620163 >, < 36.2429, 0.5, -22.1936 >, < -0.664835, 0, 0.74699 > }
smooth_triangle { < 36.2429, 0.5, -22.1936 >, < -0.664835, 0, 0.74699 >, < 36.2429, 9.5, -22.1936 >, < -0.620163, 0, 0.784473 >, < 36.1936, 9.5, -22.2429 >, < -0.74699, 0, 0.664835 > }
smooth_triangle { < 36.2429, 0.5, -22.1936 >, < 0, -1, 0 >, < 36.1936, 0.5, -22.2429 >, < 0, -1, 0 >, < 36.5, 0.5, -22.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.1936, 9.5, -22.2429 >, < 0, 1, 0 >, < 36.2429, 9.5, -22.1936 >, < 0, 1, 0 >, < 36.5, 9.5, -22.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.2429, 9.5, -22.1936 >, < -0.620163, 0, 0.784473 >, < 36.2429, 0.5, -22.1936 >, < -0.664835, 0, 0.74699 >, < 36.3, 0.5, -22.1536 >, < -0.525011, 0, 0.851096 > }
smooth_triangle { < 36.3, 0.5, -22.1536 >, < -0.525011, 0, 0.851096 >, < 36.3, 9.5, -22.1536 >, < -0.474533, 0, 0.880238 >, < 36.2429, 9.5, -22.1936 >, < -0.620163, 0, 0.784473 > }
smooth_triangle { < 36.3, 0.5, -22.1536 >, < 0, -1, 0 >, < 36.2429, 0.5, -22.1936 >, < 0, -1, 0 >, < 36.5, 0.5, -22.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.2429, 9.5, -22.1936 >, < 0, 1, 0 >, < 36.3, 9.5, -22.1536 >, < 0, 1, 0 >, < 36.5, 9.5, -22.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.3, 9.5, -22.1536 >, < -0.474533, 0, 0.880238 >, < 36.3, 0.5, -22.1536 >, < -0.525011, 0, 0.851096 >, < 36.3632, 0.5, -22.1241 >, < -0.369255, 0, 0.929328 > }
smooth_triangle { < 36.3632, 0.5, -22.1241 >, < -0.369255, 0, 0.929328 >, < 36.3632, 9.5, -22.1241 >, < -0.314453, 0, 0.949273 >, < 36.3, 9.5, -22.1536 >, < -0.474533, 0, 0.880238 > }
smooth_triangle { < 36.3632, 0.5, -22.1241 >, < 0, -1, 0 >, < 36.3, 0.5, -22.1536 >, < 0, -1, 0 >, < 36.5, 0.5, -22.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.3, 9.5, -22.1536 >, < 0, 1, 0 >, < 36.3632, 9.5, -22.1241 >, < 0, 1, 0 >, < 36.5, 9.5, -22.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.3632, 9.5, -22.1241 >, < -0.314453, 0, 0.949273 >, < 36.3632, 0.5, -22.1241 >, < -0.369255, 0, 0.929328 >, < 36.4305, 0.5, -22.1061 >, < -0.202268, 0, 0.97933 > }
smooth_triangle { < 36.4305, 0.5, -22.1061 >, < -0.202268, 0, 0.97933 >, < 36.4305, 9.5, -22.1061 >, < -0.144887, 0, 0.989448 >, < 36.3632, 9.5, -22.1241 >, < -0.314453, 0, 0.949273 > }
smooth_triangle { < 36.4305, 0.5, -22.1061 >, < 0, -1, 0 >, < 36.3632, 0.5, -22.1241 >, < 0, -1, 0 >, < 36.5, 0.5, -22.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.3632, 9.5, -22.1241 >, < 0, 1, 0 >, < 36.4305, 9.5, -22.1061 >, < 0, 1, 0 >, < 36.5, 9.5, -22.5 >, < 0, 1, 0 > }
smooth_triangle { < 36.4305, 9.5, -22.1061 >, < -0.144887, 0, 0.989448 >, < 36.4305, 0.5, -22.1061 >, < -0.202268, 0, 0.97933 >, < 36.5, 0.5, -22.1 >, < -0.0291689, 0, 0.999574 > }
smooth_triangle { < 36.5, 0.5, -22.1 >, < -0.0291689, 0, 0.999574 >, < 36.5, 9.5, -22.1 >, < 0.0291689, 0, 0.999574 >, < 36.4305, 9.5, -22.1061 >, < -0.144887, 0, 0.989448 > }
smooth_triangle { < 36.5, 0.5, -22.1 >, < 0, -1, 0 >, < 36.4305, 0.5, -22.1061 >, < 0, -1, 0 >, < 36.5, 0.5, -22.5 >, < 0, -1, 0 > }
smooth_triangle { < 36.4305, 9.5, -22.1061 >, < 0, 1, 0 >, < 36.5, 9.5, -22.1 >, < 0, 1, 0 >, < 36.5, 9.5, -22.5 >, < 0, 1, 0 > }
smooth_triangle { < -48, 0.35, -38.95 >, < 1, 0, 0 >, < -48, 0.25, -38.95 >, < 1, 0, 0 >, < -48, 0.25, -39.05 >, < 1, 0, 0 > }
smooth_triangle { < -48, 0.25, -39.05 >, < 1, 0, 0 >, < -48, 0.35, -39.05 >, < 1, 0, 0 >, < -48, 0.35, -38.95 >, < 1, 0, 0 > }
smooth_triangle { < -50.95, 0.25, -39.05 >, < 0, -1, 0 >, < -48, 0.25, -39.05 >, < 0, -1, 0 >, < -48, 0.25, -38.95 >, < 0, -1, 0 > }
smooth_triangle { < -51.05, 0.35, -38.95 >, < 0, 1, 0 >, < -48, 0.35, -38.95 >, < 0, 1, 0 >, < -48, 0.35, -39.05 >, < 0, 1, 0 > }
smooth_triangle { < -50.95, 0.35, -39.05 >, < 0, 0, -1 >, < -48, 0.35, -39.05 >, < 0, 0, -1 >, < -48, 0.25, -39.05 >, < 0, 0, -1 > }
smooth_triangle { < -51.05, 0.25, -38.95 >, < 0, 0, 1 >, < -48, 0.25, -38.95 >, < 0, 0, 1 >, < -48, 0.35, -38.95 >, < 0, 0, 1 > }
smooth_triangle { < -48, 0.25, -38.95 >, < 0, -1, 0 >, < -51.05, 0.25, -38.95 >, < 0, -1, 0 >, < -50.95, 0.25, -39.05 >, < 0, -1, 0 > }
smooth_triangle { < -48, 0.35, -39.05 >, < 0, 1, 0 >, < -50.95, 0.35, -39.05 >, < 0, 1, 0 >, < -51.05, 0.35, -38.95 >, < 0, 1, 0 > }
smooth_triangle { < -48, 0.35, -38.95 >, < 0, 0, 1 >, < -51.05, 0.35, -38.95 >, < 0, 0, 1 >, < -51.05, 0.25, -38.95 >, < 0, 0, 1 > }
smooth_triangle { < -48, 0.25, -39.05 >, < 0, 0, -1 >, < -50.95, 0.25, -39.05 >, < 0, 0, -1 >, < -50.95, 0.35, -39.05 >, < 0, 0, -1 > }
smooth_triangle { < -50.95, 0.25, -74.95 >, < 0, -1, 0 >, < -50.95, 0.25, -39.05 >, < 0, -1, 0 >, < -51.05, 0.25, -38.95 >, < 0, -1, 0 > }
smooth_triangle { < -51.05, 0.35, -75.05 >, < 0, 1, 0 >, < -51.05, 0.35, -38.95 >, < 0, 1, 0 >, < -50.95, 0.35, -39.05 >, < 0, 1, 0 > }
smooth_triangle { < -50.95, 0.35, -74.95 >, < 1, 0, 0 >, < -50.95, 0.35, -39.05 >, < 1, 0, 0 >, < -50.95, 0.25, -39.05 >, < 1, 0, 0 > }
smooth_triangle { < -51.05, 0.25, -75.05 >, < -1, 0, 0 >, < -51.05, 0.25, -38.95 >, < -1, 0, 0 >, < -51.05, 0.35, -38.95 >, < -1, 0, 0 > }
smooth_triangle { < -51.05, 0.25, -38.95 >, < 0, -1, 0 >, < -51.05, 0.25, -75.05 >, < 0, -1, 0 >, < -50.95, 0.25, -74.95 >, < 0, -1, 0 > }
smooth_triangle { < -50.95, 0.35, -39.05 >, < 0, 1, 0 >, < -50.95, 0.35, -74.95 >, < 0, 1, 0 >, < -51.05, 0.35, -75.05 >, < 0, 1, 0 > }
smooth_triangle { < -51.05, 0.35, -38.95 >, < -1, 0, 0 >, < -51.05, 0.35, -75.05 >, < -1, 0, 0 >, < -51.05, 0.25, -75.05 >, < -1, 0, 0 > }
smooth_triangle { < -50.95, 0.25, -39.05 >, < 1, 0, 0 >, < -50.95, 0.25, -74.95 >, < 1, 0, 0 >, < -50.95, 0.35, -74.95 >, < 1, 0, 0 > }
smooth_triangle { < -48, 0.25, -74.95 >, < 0, -1, 0 >, < -50.95, 0.25, -74.95 >, < 0, -1, 0 >, < -51.05, 0.25, -75.05 >, < 0, -1, 0 > }
smooth_triangle { < -48, 0.35, -75.05 >, < 0, 1, 0 >, < -51.05, 0.35, -75.05 >, < 0, 1, 0 >, < -50.95, 0.35, -74.95 >, < 0, 1, 0 > }
smooth_triangle { < -48, 0.35, -74.95 >, < 0, 0, 1 >, < -50.95, 0.35, -74.95 >, < 0, 0, 1 >, < -50.95, 0.25, -74.95 >, < 0, 0, 1 > }
smooth_triangle { < -48, 0.25, -75.05 >, < 0, 0, -1 >, < -51.05, 0.25, -75.05 >, < 0, 0, -1 >, < -51.05, 0.35, -75.05 >, < 0, 0, -1 > }
smooth_triangle { < -51.05, 0.25, -75.05 >, < 0, -1, 0 >, < -48, 0.25, -75.05 >, < 0, -1, 0 >, < -48, 0.25, -74.95 >, < 0, -1, 0 > }
smooth_triangle { < -50.95, 0.35, -74.95 >, < 0, 1, 0 >, < -48, 0.35, -74.95 >, < 0, 1, 0 >, < -48, 0.35, -75.05 >, < 0, 1, 0 > }
smooth_triangle { < -51.05, 0.35, -75.05 >, < 0, 0, -1 >, < -48, 0.35, -75.05 >, < 0, 0, -1 >, < -48, 0.25, -75.05 >, < 0, 0, -1 > }
smooth_triangle { < -50.95, 0.25, -74.95 >, < 0, 0, 1 >, < -48, 0.25, -74.95 >, < 0, 0, 1 >, < -48, 0.35, -74.95 >, < 0, 0, 1 > }
smooth_triangle { < -48, 0.35, -74.95 >, < 1, 0, 0 >, < -48, 0.25, -74.95 >, < 1, 0, 0 >, < -48, 0.25, -75.05 >, < 1, 0, 0 > }
smooth_triangle { < -48, 0.25, -75.05 >, < 1, 0, 0 >, < -48, 0.35, -75.05 >, < 1, 0, 0 >, < -48, 0.35, -74.95 >, < 1, 0, 0 > }
smooth_triangle { < 95.2062, 2, -21.7771 >, < 0, 0, -1 >, < 93.9493, 2, -21.7771 >, < 0, 0, -1 >, < 93.9493, 4, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 93.9493, 4, -21.7771 >, < 0, 0, -1 >, < 95.2062, 4, -21.7771 >, < 0, 0, -1 >, < 95.2062, 2, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 95.2062, 4, -21.7771 >, < 0, 0, -1 >, < 93.9493, 4, -21.7771 >, < 0, 0, -1 >, < 93.9493, 6, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 93.9493, 6, -21.7771 >, < 0, 0, -1 >, < 95.2062, 6, -21.7771 >, < 0, 0, -1 >, < 95.2062, 4, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 93.9493, 2, -21.7771 >, < 0, 0, -1 >, < 92.6924, 2, -21.7771 >, < 0, 0, -1 >, < 92.6924, 4, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 92.6924, 4, -21.7771 >, < 0, 0, -1 >, < 93.9493, 4, -21.7771 >, < 0, 0, -1 >, < 93.9493, 2, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 93.9493, 4, -21.7771 >, < 0, 0, -1 >, < 92.6924, 4, -21.7771 >, < 0, 0, -1 >, < 92.6924, 6, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 92.6924, 6, -21.7771 >, < 0, 0, -1 >, < 93.9493, 6, -21.7771 >, < 0, 0, -1 >, < 93.9493, 4, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 95.2062, 8, -21.7771 >, < 0, 0, -1 >, < 93.9493, 8, -21.7771 >, < 0, 0, -1 >, < 93.9493, 10, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 93.9493, 10, -21.7771 >, < 0, 0, -1 >, < 95.2062, 10, -21.7771 >, < 0, 0, -1 >, < 95.2062, 8, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 93.9493, 8, -21.7771 >, < 0, 0, -1 >, < 92.6924, 8, -21.7771 >, < 0, 0, -1 >, < 92.6924, 10, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 92.6924, 10, -21.7771 >, < 0, 0, -1 >, < 93.9493, 10, -21.7771 >, < 0, 0, -1 >, < 93.9493, 8, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 92.6924, 6, -21.7771 >, < 0, 0, -1 >, < 93.9493, 7, -21.7771 >, < 0, 0, -1 >, < 95.2062, 6, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 93.9493, -3, -21.7771 >, < 0, 0, -1 >, < 92.6924, -3, -21.7771 >, < 0, 0, -1 >, < 92.6924, -1, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 92.6924, -1, -21.7771 >, < 0, 0, -1 >, < 93.9493, -1, -21.7771 >, < 0, 0, -1 >, < 93.9493, -3, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 93.9493, -5, -21.7771 >, < 0, 0, -1 >, < 92.6924, -5, -21.7771 >, < 0, 0, -1 >, < 92.6924, -3, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 92.6924, -3, -21.7771 >, < 0, 0, -1 >, < 93.9493, -3, -21.7771 >, < 0, 0, -1 >, < 93.9493, -5, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 95.2062, -3, -21.7771 >, < 0, 0, -1 >, < 93.9493, -3, -21.7771 >, < 0, 0, -1 >, < 93.9493, -1, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 93.9493, -1, -21.7771 >, < 0, 0, -1 >, < 95.2062, -1, -21.7771 >, < 0, 0, -1 >, < 95.2062, -3, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 95.2062, -5, -21.7771 >, < 0, 0, -1 >, < 93.9493, -5, -21.7771 >, < 0, 0, -1 >, < 93.9493, -3, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 93.9493, -3, -21.7771 >, < 0, 0, -1 >, < 95.2062, -3, -21.7771 >, < 0, 0, -1 >, < 95.2062, -5, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 27.0507, 4, -21.7771 >, < 0, 0, -1 >, < 27.0507, 2, -21.7771 >, < 0, 0, -1 >, < 25.7938, 2, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 25.7938, 2, -21.7771 >, < 0, 0, -1 >, < 25.7938, 4, -21.7771 >, < 0, 0, -1 >, < 27.0507, 4, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 27.0507, 6, -21.7771 >, < 0, 0, -1 >, < 27.0507, 4, -21.7771 >, < 0, 0, -1 >, < 25.7938, 4, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 25.7938, 4, -21.7771 >, < 0, 0, -1 >, < 25.7938, 6, -21.7771 >, < 0, 0, -1 >, < 27.0507, 6, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 28.3076, 4, -21.7771 >, < 0, 0, -1 >, < 28.3076, 2, -21.7771 >, < 0, 0, -1 >, < 27.0507, 2, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 27.0507, 2, -21.7771 >, < 0, 0, -1 >, < 27.0507, 4, -21.7771 >, < 0, 0, -1 >, < 28.3076, 4, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 28.3076, 6, -21.7771 >, < 0, 0, -1 >, < 28.3076, 4, -21.7771 >, < 0, 0, -1 >, < 27.0507, 4, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 27.0507, 4, -21.7771 >, < 0, 0, -1 >, < 27.0507, 6, -21.7771 >, < 0, 0, -1 >, < 28.3076, 6, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 27.0507, 10, -21.7771 >, < 0, 0, -1 >, < 27.0507, 8, -21.7771 >, < 0, 0, -1 >, < 25.7938, 8, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 25.7938, 8, -21.7771 >, < 0, 0, -1 >, < 25.7938, 10, -21.7771 >, < 0, 0, -1 >, < 27.0507, 10, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 28.3076, 10, -21.7771 >, < 0, 0, -1 >, < 28.3076, 8, -21.7771 >, < 0, 0, -1 >, < 27.0507, 8, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 27.0507, 8, -21.7771 >, < 0, 0, -1 >, < 27.0507, 10, -21.7771 >, < 0, 0, -1 >, < 28.3076, 10, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 25.7938, 6, -21.7771 >, < 0, 0, -1 >, < 27.0507, 7, -21.7771 >, < 0, 0, -1 >, < 28.3076, 6, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 28.3076, -1, -21.7771 >, < 0, 0, -1 >, < 28.3076, -3, -21.7771 >, < 0, 0, -1 >, < 27.0507, -3, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 27.0507, -3, -21.7771 >, < 0, 0, -1 >, < 27.0507, -1, -21.7771 >, < 0, 0, -1 >, < 28.3076, -1, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 28.3076, -3, -21.7771 >, < 0, 0, -1 >, < 28.3076, -5, -21.7771 >, < 0, 0, -1 >, < 27.0507, -5, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 27.0507, -5, -21.7771 >, < 0, 0, -1 >, < 27.0507, -3, -21.7771 >, < 0, 0, -1 >, < 28.3076, -3, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 27.0507, -1, -21.7771 >, < 0, 0, -1 >, < 27.0507, -3, -21.7771 >, < 0, 0, -1 >, < 25.7938, -3, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 25.7938, -3, -21.7771 >, < 0, 0, -1 >, < 25.7938, -1, -21.7771 >, < 0, 0, -1 >, < 27.0507, -1, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 27.0507, -3, -21.7771 >, < 0, 0, -1 >, < 27.0507, -5, -21.7771 >, < 0, 0, -1 >, < 25.7938, -5, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 25.7938, -5, -21.7771 >, < 0, 0, -1 >, < 25.7938, -3, -21.7771 >, < 0, 0, -1 >, < 27.0507, -3, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 32.5828, 4, -21.7771 >, < 0, 0, -1 >, < 32.5828, 2, -21.7771 >, < 0, 0, -1 >, < 31.3259, 2, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 31.3259, 2, -21.7771 >, < 0, 0, -1 >, < 31.3259, 4, -21.7771 >, < 0, 0, -1 >, < 32.5828, 4, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 32.5828, 6, -21.7771 >, < 0, 0, -1 >, < 32.5828, 4, -21.7771 >, < 0, 0, -1 >, < 31.3259, 4, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 31.3259, 4, -21.7771 >, < 0, 0, -1 >, < 31.3259, 6, -21.7771 >, < 0, 0, -1 >, < 32.5828, 6, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 33.8397, 4, -21.7771 >, < 0, 0, -1 >, < 33.8397, 2, -21.7771 >, < 0, 0, -1 >, < 32.5828, 2, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 32.5828, 2, -21.7771 >, < 0, 0, -1 >, < 32.5828, 4, -21.7771 >, < 0, 0, -1 >, < 33.8397, 4, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 33.8397, 6, -21.7771 >, < 0, 0, -1 >, < 33.8397, 4, -21.7771 >, < 0, 0, -1 >, < 32.5828, 4, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 32.5828, 4, -21.7771 >, < 0, 0, -1 >, < 32.5828, 6, -21.7771 >, < 0, 0, -1 >, < 33.8397, 6, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 32.5828, 10, -21.7771 >, < 0, 0, -1 >, < 32.5828, 8, -21.7771 >, < 0, 0, -1 >, < 31.3259, 8, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 31.3259, 8, -21.7771 >, < 0, 0, -1 >, < 31.3259, 10, -21.7771 >, < 0, 0, -1 >, < 32.5828, 10, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 33.8397, 10, -21.7771 >, < 0, 0, -1 >, < 33.8397, 8, -21.7771 >, < 0, 0, -1 >, < 32.5828, 8, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 32.5828, 8, -21.7771 >, < 0, 0, -1 >, < 32.5828, 10, -21.7771 >, < 0, 0, -1 >, < 33.8397, 10, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 31.3259, 6, -21.7771 >, < 0, 0, -1 >, < 32.5828, 7, -21.7771 >, < 0, 0, -1 >, < 33.8397, 6, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 33.8397, -1, -21.7771 >, < 0, 0, -1 >, < 33.8397, -3, -21.7771 >, < 0, 0, -1 >, < 32.5828, -3, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 32.5828, -3, -21.7771 >, < 0, 0, -1 >, < 32.5828, -1, -21.7771 >, < 0, 0, -1 >, < 33.8397, -1, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 33.8397, -3, -21.7771 >, < 0, 0, -1 >, < 33.8397, -5, -21.7771 >, < 0, 0, -1 >, < 32.5828, -5, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 32.5828, -5, -21.7771 >, < 0, 0, -1 >, < 32.5828, -3, -21.7771 >, < 0, 0, -1 >, < 33.8397, -3, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 32.5828, -1, -21.7771 >, < 0, 0, -1 >, < 32.5828, -3, -21.7771 >, < 0, 0, -1 >, < 31.3259, -3, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 31.3259, -3, -21.7771 >, < 0, 0, -1 >, < 31.3259, -1, -21.7771 >, < 0, 0, -1 >, < 32.5828, -1, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 32.5828, -3, -21.7771 >, < 0, 0, -1 >, < 32.5828, -5, -21.7771 >, < 0, 0, -1 >, < 31.3259, -5, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 31.3259, -5, -21.7771 >, < 0, 0, -1 >, < 31.3259, -3, -21.7771 >, < 0, 0, -1 >, < 32.5828, -3, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 21.1958, 4, -21.7771 >, < 0, 0, -1 >, < 21.1958, 2, -21.7771 >, < 0, 0, -1 >, < 19.9389, 2, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 19.9389, 2, -21.7771 >, < 0, 0, -1 >, < 19.9389, 4, -21.7771 >, < 0, 0, -1 >, < 21.1958, 4, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 21.1958, 6, -21.7771 >, < 0, 0, -1 >, < 21.1958, 4, -21.7771 >, < 0, 0, -1 >, < 19.9389, 4, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 19.9389, 4, -21.7771 >, < 0, 0, -1 >, < 19.9389, 6, -21.7771 >, < 0, 0, -1 >, < 21.1958, 6, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 22.4526, 4, -21.7771 >, < 0, 0, -1 >, < 22.4526, 2, -21.7771 >, < 0, 0, -1 >, < 21.1958, 2, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 21.1958, 2, -21.7771 >, < 0, 0, -1 >, < 21.1958, 4, -21.7771 >, < 0, 0, -1 >, < 22.4526, 4, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 22.4526, 6, -21.7771 >, < 0, 0, -1 >, < 22.4526, 4, -21.7771 >, < 0, 0, -1 >, < 21.1958, 4, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 21.1958, 4, -21.7771 >, < 0, 0, -1 >, < 21.1958, 6, -21.7771 >, < 0, 0, -1 >, < 22.4526, 6, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 21.1958, 10, -21.7771 >, < 0, 0, -1 >, < 21.1958, 8, -21.7771 >, < 0, 0, -1 >, < 19.9389, 8, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 19.9389, 8, -21.7771 >, < 0, 0, -1 >, < 19.9389, 10, -21.7771 >, < 0, 0, -1 >, < 21.1958, 10, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 22.4526, 10, -21.7771 >, < 0, 0, -1 >, < 22.4526, 8, -21.7771 >, < 0, 0, -1 >, < 21.1958, 8, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 21.1958, 8, -21.7771 >, < 0, 0, -1 >, < 21.1958, 10, -21.7771 >, < 0, 0, -1 >, < 22.4526, 10, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 19.9389, 6, -21.7771 >, < 0, 0, -1 >, < 21.1958, 7, -21.7771 >, < 0, 0, -1 >, < 22.4526, 6, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 22.4526, -1, -21.7771 >, < 0, 0, -1 >, < 22.4526, -3, -21.7771 >, < 0, 0, -1 >, < 21.1958, -3, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 21.1958, -3, -21.7771 >, < 0, 0, -1 >, < 21.1958, -1, -21.7771 >, < 0, 0, -1 >, < 22.4526, -1, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 22.4526, -3, -21.7771 >, < 0, 0, -1 >, < 22.4526, -5, -21.7771 >, < 0, 0, -1 >, < 21.1958, -5, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 21.1958, -5, -21.7771 >, < 0, 0, -1 >, < 21.1958, -3, -21.7771 >, < 0, 0, -1 >, < 22.4526, -3, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 21.1958, -1, -21.7771 >, < 0, 0, -1 >, < 21.1958, -3, -21.7771 >, < 0, 0, -1 >, < 19.9389, -3, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 19.9389, -3, -21.7771 >, < 0, 0, -1 >, < 19.9389, -1, -21.7771 >, < 0, 0, -1 >, < 21.1958, -1, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 21.1958, -3, -21.7771 >, < 0, 0, -1 >, < 21.1958, -5, -21.7771 >, < 0, 0, -1 >, < 19.9389, -5, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 19.9389, -5, -21.7771 >, < 0, 0, -1 >, < 19.9389, -3, -21.7771 >, < 0, 0, -1 >, < 21.1958, -3, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 15.3409, 4, -21.7771 >, < 0, 0, -1 >, < 15.3409, 2, -21.7771 >, < 0, 0, -1 >, < 14.084, 2, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 14.084, 2, -21.7771 >, < 0, 0, -1 >, < 14.084, 4, -21.7771 >, < 0, 0, -1 >, < 15.3409, 4, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 15.3409, 6, -21.7771 >, < 0, 0, -1 >, < 15.3409, 4, -21.7771 >, < 0, 0, -1 >, < 14.084, 4, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 14.084, 4, -21.7771 >, < 0, 0, -1 >, < 14.084, 6, -21.7771 >, < 0, 0, -1 >, < 15.3409, 6, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 16.5977, 4, -21.7771 >, < 0, 0, -1 >, < 16.5977, 2, -21.7771 >, < 0, 0, -1 >, < 15.3409, 2, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 15.3409, 2, -21.7771 >, < 0, 0, -1 >, < 15.3409, 4, -21.7771 >, < 0, 0, -1 >, < 16.5977, 4, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 16.5977, 6, -21.7771 >, < 0, 0, -1 >, < 16.5977, 4, -21.7771 >, < 0, 0, -1 >, < 15.3409, 4, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 15.3409, 4, -21.7771 >, < 0, 0, -1 >, < 15.3409, 6, -21.7771 >, < 0, 0, -1 >, < 16.5977, 6, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 15.3409, 10, -21.7771 >, < 0, 0, -1 >, < 15.3409, 8, -21.7771 >, < 0, 0, -1 >, < 14.084, 8, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 14.084, 8, -21.7771 >, < 0, 0, -1 >, < 14.084, 10, -21.7771 >, < 0, 0, -1 >, < 15.3409, 10, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 16.5977, 10, -21.7771 >, < 0, 0, -1 >, < 16.5977, 8, -21.7771 >, < 0, 0, -1 >, < 15.3409, 8, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 15.3409, 8, -21.7771 >, < 0, 0, -1 >, < 15.3409, 10, -21.7771 >, < 0, 0, -1 >, < 16.5977, 10, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 14.084, 6, -21.7771 >, < 0, 0, -1 >, < 15.3409, 7, -21.7771 >, < 0, 0, -1 >, < 16.5977, 6, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 16.5977, -1, -21.7771 >, < 0, 0, -1 >, < 16.5977, -3, -21.7771 >, < 0, 0, -1 >, < 15.3409, -3, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 15.3409, -3, -21.7771 >, < 0, 0, -1 >, < 15.3409, -1, -21.7771 >, < 0, 0, -1 >, < 16.5977, -1, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 16.5977, -3, -21.7771 >, < 0, 0, -1 >, < 16.5977, -5, -21.7771 >, < 0, 0, -1 >, < 15.3409, -5, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 15.3409, -5, -21.7771 >, < 0, 0, -1 >, < 15.3409, -3, -21.7771 >, < 0, 0, -1 >, < 16.5977, -3, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 15.3409, -1, -21.7771 >, < 0, 0, -1 >, < 15.3409, -3, -21.7771 >, < 0, 0, -1 >, < 14.084, -3, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 14.084, -3, -21.7771 >, < 0, 0, -1 >, < 14.084, -1, -21.7771 >, < 0, 0, -1 >, < 15.3409, -1, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 15.3409, -3, -21.7771 >, < 0, 0, -1 >, < 15.3409, -5, -21.7771 >, < 0, 0, -1 >, < 14.084, -5, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 14.084, -5, -21.7771 >, < 0, 0, -1 >, < 14.084, -3, -21.7771 >, < 0, 0, -1 >, < 15.3409, -3, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 9.80875, 4, -21.7771 >, < 0, 0, -1 >, < 9.80875, 2, -21.7771 >, < 0, 0, -1 >, < 8.55188, 2, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 8.55188, 2, -21.7771 >, < 0, 0, -1 >, < 8.55188, 4, -21.7771 >, < 0, 0, -1 >, < 9.80875, 4, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 9.80875, 6, -21.7771 >, < 0, 0, -1 >, < 9.80875, 4, -21.7771 >, < 0, 0, -1 >, < 8.55188, 4, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 8.55188, 4, -21.7771 >, < 0, 0, -1 >, < 8.55188, 6, -21.7771 >, < 0, 0, -1 >, < 9.80875, 6, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 11.0656, 4, -21.7771 >, < 0, 0, -1 >, < 11.0656, 2, -21.7771 >, < 0, 0, -1 >, < 9.80875, 2, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 9.80875, 2, -21.7771 >, < 0, 0, -1 >, < 9.80875, 4, -21.7771 >, < 0, 0, -1 >, < 11.0656, 4, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 11.0656, 6, -21.7771 >, < 0, 0, -1 >, < 11.0656, 4, -21.7771 >, < 0, 0, -1 >, < 9.80875, 4, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 9.80875, 4, -21.7771 >, < 0, 0, -1 >, < 9.80875, 6, -21.7771 >, < 0, 0, -1 >, < 11.0656, 6, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 9.80875, 10, -21.7771 >, < 0, 0, -1 >, < 9.80875, 8, -21.7771 >, < 0, 0, -1 >, < 8.55188, 8, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 8.55188, 8, -21.7771 >, < 0, 0, -1 >, < 8.55188, 10, -21.7771 >, < 0, 0, -1 >, < 9.80875, 10, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 11.0656, 10, -21.7771 >, < 0, 0, -1 >, < 11.0656, 8, -21.7771 >, < 0, 0, -1 >, < 9.80875, 8, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 9.80875, 8, -21.7771 >, < 0, 0, -1 >, < 9.80875, 10, -21.7771 >, < 0, 0, -1 >, < 11.0656, 10, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 8.55188, 6, -21.7771 >, < 0, 0, -1 >, < 9.80875, 7, -21.7771 >, < 0, 0, -1 >, < 11.0656, 6, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 11.0656, -1, -21.7771 >, < 0, 0, -1 >, < 11.0656, -3, -21.7771 >, < 0, 0, -1 >, < 9.80875, -3, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 9.80875, -3, -21.7771 >, < 0, 0, -1 >, < 9.80875, -1, -21.7771 >, < 0, 0, -1 >, < 11.0656, -1, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 11.0656, -3, -21.7771 >, < 0, 0, -1 >, < 11.0656, -5, -21.7771 >, < 0, 0, -1 >, < 9.80875, -5, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 9.80875, -5, -21.7771 >, < 0, 0, -1 >, < 9.80875, -3, -21.7771 >, < 0, 0, -1 >, < 11.0656, -3, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 9.80875, -1, -21.7771 >, < 0, 0, -1 >, < 9.80875, -3, -21.7771 >, < 0, 0, -1 >, < 8.55188, -3, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 8.55188, -3, -21.7771 >, < 0, 0, -1 >, < 8.55188, -1, -21.7771 >, < 0, 0, -1 >, < 9.80875, -1, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 9.80875, -3, -21.7771 >, < 0, 0, -1 >, < 9.80875, -5, -21.7771 >, < 0, 0, -1 >, < 8.55188, -5, -21.7771 >, < 0, 0, -1 > }
smooth_triangle { < 8.55188, -5, -21.7771 >, < 0, 0, -1 >, < 8.55188, -3, -21.7771 >, < 0, 0, -1 >, < 9.80875, -3, -21.7771 >, < 0, 0, -1 > }
//material { color07 }
}
}     // End of triangles for object 'MAIN01'

// Triangles for object 'NEWSTEPS01' (244 triangles)
object {
union {    // Surface 'color07'
smooth_triangle { < -16.2236, -5.2, -3.59247 >, < 0, 1, 0 >, < -16.7236, -5.2, -3.59247 >, < 0, 1, 0 >, < -16.7236, -5.2, -1.3 >, < 0, 1, 0 > }
smooth_triangle { < -16.7236, -5.2, -3.59247 >, < 0, 0, -1 >, < -16.2236, -5.2, -3.59247 >, < 0, 0, -1 >, < -16.2236, -5.4, -3.59247 >, < 0, 0, -1 > }
smooth_triangle { < -16.2236, -5.4, -3.59247 >, < 0, 0, -1 >, < -16.7236, -5.4, -3.59247 >, < 0, 0, -1 >, < -16.7236, -5.2, -3.59247 >, < 0, 0, -1 > }
smooth_triangle { < -16.7236, -5.4, -3.59247 >, < 0, 1, 0 >, < -16.2236, -5.4, -3.59247 >, < 0, 1, 0 >, < -15.7236, -5.4, -4.20018 >, < 0, 1, 0 > }
smooth_triangle { < -15.7236, -5.4, -4.20018 >, < 0, 1, 0 >, < -16.7236, -5.4, -4.20018 >, < 0, 1, 0 >, < -16.7236, -5.4, -3.59247 >, < 0, 1, 0 > }
smooth_triangle { < -16.7236, -5.4, -4.20018 >, < 0, 0, -1 >, < -15.7236, -5.4, -4.20018 >, < 0, 0, -1 >, < -15.7236, -5.6, -4.20018 >, < 0, 0, -1 > }
smooth_triangle { < -15.7236, -5.6, -4.20018 >, < 0, 0, -1 >, < -16.7236, -5.6, -4.20018 >, < 0, 0, -1 >, < -16.7236, -5.4, -4.20018 >, < 0, 0, -1 > }
smooth_triangle { < -16.7236, -5.6, -4.20018 >, < 0, 1, 0 >, < -15.7236, -5.6, -4.20018 >, < 0, 1, 0 >, < -15.2236, -5.6, -4.75874 >, < 0, 1, 0 > }
smooth_triangle { < -15.2236, -5.6, -4.75874 >, < 0, 1, 0 >, < -16.7236, -5.6, -4.75874 >, < 0, 1, 0 >, < -16.7236, -5.6, -4.20018 >, < 0, 1, 0 > }
smooth_triangle { < -16.7236, -5.6, -4.75874 >, < 0, 0, -1 >, < -15.2236, -5.6, -4.75874 >, < 0, 0, -1 >, < -15.2236, -5.8, -4.75874 >, < 0, 0, -1 > }
smooth_triangle { < -15.2236, -5.8, -4.75874 >, < 0, 0, -1 >, < -16.7236, -5.8, -4.75874 >, < 0, 0, -1 >, < -16.7236, -5.6, -4.75874 >, < 0, 0, -1 > }
smooth_triangle { < -16.7236, -5.8, -4.75874 >, < 0, 1, 0 >, < -15.2236, -5.8, -4.75874 >, < 0, 1, 0 >, < -14.7236, -5.8, -5.36645 >, < 0, 1, 0 > }
smooth_triangle { < -14.7236, -5.8, -5.36645 >, < 0, 1, 0 >, < -16.7236, -5.8, -5.36645 >, < 0, 1, 0 >, < -16.7236, -5.8, -4.75874 >, < 0, 1, 0 > }
smooth_triangle { < -16.7236, -5.8, -5.36645 >, < 0, 0, -1 >, < -14.7236, -5.8, -5.36645 >, < 0, 0, -1 >, < -14.7236, -6, -5.36645 >, < 0, 0, -1 > }
smooth_triangle { < -14.7236, -6, -5.36645 >, < 0, 0, -1 >, < -16.7236, -6, -5.36645 >, < 0, 0, -1 >, < -16.7236, -5.8, -5.36645 >, < 0, 0, -1 > }
smooth_triangle { < -20.2549, -3.6, -1.3 >, < 1, 0, 0 >, < -20.2549, -3.6, -0.084074 >, < 1, 0, 0 >, < -20.2549, -3.8, -0.084074 >, < 1, 0, 0 > }
smooth_triangle { < -20.2549, -3.8, -0.084074 >, < 1, 0, 0 >, < -20.2549, -3.8, -1.3 >, < 1, 0, 0 >, < -20.2549, -3.6, -1.3 >, < 1, 0, 0 > }
smooth_triangle { < -20.2549, -3.8, -1.3 >, < 0, 1, 0 >, < -20.2549, -3.8, -0.084074 >, < 0, 1, 0 >, < -19.7236, -3.8, 0.415926 >, < 0, 1, 0 > }
smooth_triangle { < -19.7236, -3.8, 0.415926 >, < 0, 1, 0 >, < -19.7236, -3.8, -1.3 >, < 0, 1, 0 >, < -20.2549, -3.8, -1.3 >, < 0, 1, 0 > }
smooth_triangle { < -19.7236, -3.8, -1.3 >, < 1, 0, 0 >, < -19.7236, -3.8, 0.415926 >, < 1, 0, 0 >, < -19.7236, -4, 0.415926 >, < 1, 0, 0 > }
smooth_triangle { < -19.7236, -4, 0.415926 >, < 1, 0, 0 >, < -19.7236, -4, -1.3 >, < 1, 0, 0 >, < -19.7236, -3.8, -1.3 >, < 1, 0, 0 > }
smooth_triangle { < -19.7236, -4, -1.3 >, < 0, 1, 0 >, < -19.7236, -4, 0.415926 >, < 0, 1, 0 >, < -19.2236, -4, 0.915926 >, < 0, 1, 0 > }
smooth_triangle { < -19.2236, -4, 0.915926 >, < 0, 1, 0 >, < -19.2236, -4, -1.3 >, < 0, 1, 0 >, < -19.7236, -4, -1.3 >, < 0, 1, 0 > }
smooth_triangle { < -19.2236, -4, -1.3 >, < 1, 0, 0 >, < -19.2236, -4, 0.915926 >, < 1, 0, 0 >, < -19.2236, -4.2, 0.915926 >, < 1, 0, 0 > }
smooth_triangle { < -19.2236, -4.2, 0.915926 >, < 1, 0, 0 >, < -19.2236, -4.2, -1.3 >, < 1, 0, 0 >, < -19.2236, -4, -1.3 >, < 1, 0, 0 > }
smooth_triangle { < -19.2236, -4.2, -1.3 >, < 0, 1, 0 >, < -19.2236, -4.2, 0.915926 >, < 0, 1, 0 >, < -18.7236, -4.2, 1.41593 >, < 0, 1, 0 > }
smooth_triangle { < -18.7236, -4.2, 1.41593 >, < 0, 1, 0 >, < -18.7236, -4.2, -1.3 >, < 0, 1, 0 >, < -19.2236, -4.2, -1.3 >, < 0, 1, 0 > }
smooth_triangle { < -18.7236, -4.2, -1.3 >, < 1, 0, 0 >, < -18.7236, -4.2, 1.41593 >, < 1, 0, 0 >, < -18.7236, -4.4, 1.41593 >, < 1, 0, 0 > }
smooth_triangle { < -18.7236, -4.4, 1.41593 >, < 1, 0, 0 >, < -18.7236, -4.4, -1.3 >, < 1, 0, 0 >, < -18.7236, -4.2, -1.3 >, < 1, 0, 0 > }
smooth_triangle { < -18.7236, -4.4, -1.3 >, < 0, 1, 0 >, < -18.7236, -4.4, 1.41593 >, < 0, 1, 0 >, < -18.2236, -4.4, 1.91593 >, < 0, 1, 0 > }
smooth_triangle { < -18.2236, -4.4, 1.91593 >, < 0, 1, 0 >, < -18.2236, -4.4, -1.3 >, < 0, 1, 0 >, < -18.7236, -4.4, -1.3 >, < 0, 1, 0 > }
smooth_triangle { < -18.2236, -4.4, -1.3 >, < 1, 0, 0 >, < -18.2236, -4.4, 1.91593 >, < 1, 0, 0 >, < -18.2236, -4.6, 1.91593 >, < 1, 0, 0 > }
smooth_triangle { < -18.2236, -4.6, 1.91593 >, < 1, 0, 0 >, < -18.2236, -4.6, -1.3 >, < 1, 0, 0 >, < -18.2236, -4.4, -1.3 >, < 1, 0, 0 > }
smooth_triangle { < -18.2236, -4.6, -1.3 >, < 0, 1, 0 >, < -18.2236, -4.6, 1.91593 >, < 0, 1, 0 >, < -17.7236, -4.6, 2.41593 >, < 0, 1, 0 > }
smooth_triangle { < -17.7236, -4.6, 2.41593 >, < 0, 1, 0 >, < -17.7236, -4.6, -1.3 >, < 0, 1, 0 >, < -18.2236, -4.6, -1.3 >, < 0, 1, 0 > }
smooth_triangle { < -17.7236, -4.6, -1.3 >, < 1, 0, 0 >, < -17.7236, -4.6, 2.41593 >, < 1, 0, 0 >, < -17.7236, -4.8, 2.41593 >, < 1, 0, 0 > }
smooth_triangle { < -17.7236, -4.8, 2.41593 >, < 1, 0, 0 >, < -17.7236, -4.8, -1.3 >, < 1, 0, 0 >, < -17.7236, -4.6, -1.3 >, < 1, 0, 0 > }
smooth_triangle { < -17.7236, -4.8, -1.3 >, < 0, 1, 0 >, < -17.7236, -4.8, 2.41593 >, < 0, 1, 0 >, < -17.2236, -4.8, 2.91593 >, < 0, 1, 0 > }
smooth_triangle { < -17.2236, -4.8, 2.91593 >, < 0, 1, 0 >, < -17.2236, -4.8, -1.3 >, < 0, 1, 0 >, < -17.7236, -4.8, -1.3 >, < 0, 1, 0 > }
smooth_triangle { < -17.2236, -4.8, -1.3 >, < 1, 0, 0 >, < -17.2236, -4.8, 2.91593 >, < 1, 0, 0 >, < -17.2236, -5, 2.91593 >, < 1, 0, 0 > }
smooth_triangle { < -17.2236, -5, 2.91593 >, < 1, 0, 0 >, < -17.2236, -5, -1.3 >, < 1, 0, 0 >, < -17.2236, -4.8, -1.3 >, < 1, 0, 0 > }
smooth_triangle { < -17.2236, -5, -1.3 >, < 0, 1, 0 >, < -17.2236, -5, 2.91593 >, < 0, 1, 0 >, < -16.7236, -5, 3.41593 >, < 0, 1, 0 > }
smooth_triangle { < -16.7236, -5, 3.41593 >, < 0, 1, 0 >, < -16.7236, -5, -1.3 >, < 0, 1, 0 >, < -17.2236, -5, -1.3 >, < 0, 1, 0 > }
smooth_triangle { < -16.7236, -5, -1.3 >, < 1, 0, 0 >, < -16.7236, -5, 3.41593 >, < 1, 0, 0 >, < -16.7236, -5.2, 3.41593 >, < 1, 0, 0 > }
smooth_triangle { < -16.7236, -5.2, 3.41593 >, < 1, 0, 0 >, < -16.7236, -5.2, -1.3 >, < 1, 0, 0 >, < -16.7236, -5, -1.3 >, < 1, 0, 0 > }
smooth_triangle { < -16.7236, -5.2, -1.3 >, < 0, 1, 0 >, < -16.7236, -5.2, 3.41593 >, < 0, 1, 0 >, < -16.2236, -5.2, 3.91593 >, < 0, 1, 0 > }
smooth_triangle { < -16.2236, -5.2, 3.91593 >, < 0, 1, 0 >, < -16.2236, -5.2, -3.59247 >, < 0, 1, 0 >, < -16.7236, -5.2, -1.3 >, < 0, 1, 0 > }
smooth_triangle { < -16.2236, -5.2, -3.59247 >, < 1, 0, 0 >, < -16.2236, -5.2, 3.91593 >, < 1, 0, 0 >, < -16.2236, -5.4, 3.91593 >, < 1, 0, 0 > }
smooth_triangle { < -16.2236, -5.4, 3.91593 >, < 1, 0, 0 >, < -16.2236, -5.4, -3.59247 >, < 1, 0, 0 >, < -16.2236, -5.2, -3.59247 >, < 1, 0, 0 > }
smooth_triangle { < -16.2236, -5.4, -3.59247 >, < 0, 1, 0 >, < -16.2236, -5.4, 3.91593 >, < 0, 1, 0 >, < -15.7236, -5.4, 4.41593 >, < 0, 1, 0 > }
smooth_triangle { < -15.7236, -5.4, 4.41593 >, < 0, 1, 0 >, < -15.7236, -5.4, -4.20018 >, < 0, 1, 0 >, < -16.2236, -5.4, -3.59247 >, < 0, 1, 0 > }
smooth_triangle { < -15.7236, -5.4, -4.20018 >, < 1, 0, 0 >, < -15.7236, -5.4, 4.41593 >, < 1, 0, 0 >, < -15.7236, -5.6, 4.41593 >, < 1, 0, 0 > }
smooth_triangle { < -15.7236, -5.6, 4.41593 >, < 1, 0, 0 >, < -15.7236, -5.6, -4.20018 >, < 1, 0, 0 >, < -15.7236, -5.4, -4.20018 >, < 1, 0, 0 > }
smooth_triangle { < -15.7236, -5.6, -4.20018 >, < 0, 1, 0 >, < -15.7236, -5.6, 4.41593 >, < 0, 1, 0 >, < -15.2236, -5.6, 4.91593 >, < 0, 1, 0 > }
smooth_triangle { < -15.2236, -5.6, 4.91593 >, < 0, 1, 0 >, < -15.2236, -5.6, -4.75874 >, < 0, 1, 0 >, < -15.7236, -5.6, -4.20018 >, < 0, 1, 0 > }
smooth_triangle { < -15.2236, -5.6, -4.75874 >, < 1, 0, 0 >, < -15.2236, -5.6, 4.91593 >, < 1, 0, 0 >, < -15.2236, -5.8, 4.91593 >, < 1, 0, 0 > }
smooth_triangle { < -15.2236, -5.8, 4.91593 >, < 1, 0, 0 >, < -15.2236, -5.8, -4.75874 >, < 1, 0, 0 >, < -15.2236, -5.6, -4.75874 >, < 1, 0, 0 > }
smooth_triangle { < -15.2236, -5.8, -4.75874 >, < 0, 1, 0 >, < -15.2236, -5.8, 4.91593 >, < 0, 1, 0 >, < -14.7236, -5.8, 5.41593 >, < 0, 1, 0 > }
smooth_triangle { < -14.7236, -5.8, 5.41593 >, < 0, 1, 0 >, < -14.7236, -5.8, -5.36645 >, < 0, 1, 0 >, < -15.2236, -5.8, -4.75874 >, < 0, 1, 0 > }
smooth_triangle { < -14.7236, -5.8, -5.36645 >, < 1, 0, 0 >, < -14.7236, -5.8, 5.41593 >, < 1, 0, 0 >, < -14.7236, -6, 5.41593 >, < 1, 0, 0 > }
smooth_triangle { < -14.7236, -6, 5.41593 >, < 1, 0, 0 >, < -14.7236, -6, -5.36645 >, < 1, 0, 0 >, < -14.7236, -5.8, -5.36645 >, < 1, 0, 0 > }
smooth_triangle { < -35.7451, -3.8, -0.084074 >, < -1, 0, 0 >, < -35.7451, -3.6, -0.084074 >, < -1, 0, 0 >, < -35.7451, -3.6, -1.3 >, < -1, 0, 0 > }
smooth_triangle { < -35.7451, -3.6, -1.3 >, < -1, 0, 0 >, < -35.7451, -3.8, -1.3 >, < -1, 0, 0 >, < -35.7451, -3.8, -0.084074 >, < -1, 0, 0 > }
smooth_triangle { < -36.2764, -3.8, 0.415926 >, < 0, 1, 0 >, < -35.7451, -3.8, -0.084074 >, < 0, 1, 0 >, < -35.7451, -3.8, -1.3 >, < 0, 1, 0 > }
smooth_triangle { < -35.7451, -3.8, -1.3 >, < 0, 1, 0 >, < -36.2764, -3.8, -1.3 >, < 0, 1, 0 >, < -36.2764, -3.8, 0.415926 >, < 0, 1, 0 > }
smooth_triangle { < -36.2764, -4, 0.415926 >, < -1, 0, 0 >, < -36.2764, -3.8, 0.415926 >, < -1, 0, 0 >, < -36.2764, -3.8, -1.3 >, < -1, 0, 0 > }
smooth_triangle { < -36.2764, -3.8, -1.3 >, < -1, 0, 0 >, < -36.2764, -4, -1.3 >, < -1, 0, 0 >, < -36.2764, -4, 0.415926 >, < -1, 0, 0 > }
smooth_triangle { < -36.7764, -4, 0.915926 >, < 0, 1, 0 >, < -36.2764, -4, 0.415926 >, < 0, 1, 0 >, < -36.2764, -4, -1.3 >, < 0, 1, 0 > }
smooth_triangle { < -36.2764, -4, -1.3 >, < 0, 1, 0 >, < -36.7764, -4, -1.3 >, < 0, 1, 0 >, < -36.7764, -4, 0.915926 >, < 0, 1, 0 > }
smooth_triangle { < -36.7764, -4.2, 0.915926 >, < -1, 0, 0 >, < -36.7764, -4, 0.915926 >, < -1, 0, 0 >, < -36.7764, -4, -1.3 >, < -1, 0, 0 > }
smooth_triangle { < -36.7764, -4, -1.3 >, < -1, 0, 0 >, < -36.7764, -4.2, -1.3 >, < -1, 0, 0 >, < -36.7764, -4.2, 0.915926 >, < -1, 0, 0 > }
smooth_triangle { < -37.2764, -4.2, 1.41593 >, < 0, 1, 0 >, < -36.7764, -4.2, 0.915926 >, < 0, 1, 0 >, < -36.7764, -4.2, -1.3 >, < 0, 1, 0 > }
smooth_triangle { < -36.7764, -4.2, -1.3 >, < 0, 1, 0 >, < -37.2764, -4.2, -1.3 >, < 0, 1, 0 >, < -37.2764, -4.2, 1.41593 >, < 0, 1, 0 > }
smooth_triangle { < -37.2764, -4.4, 1.41593 >, < -1, 0, 0 >, < -37.2764, -4.2, 1.41593 >, < -1, 0, 0 >, < -37.2764, -4.2, -1.3 >, < -1, 0, 0 > }
smooth_triangle { < -37.2764, -4.2, -1.3 >, < -1, 0, 0 >, < -37.2764, -4.4, -1.3 >, < -1, 0, 0 >, < -37.2764, -4.4, 1.41593 >, < -1, 0, 0 > }
smooth_triangle { < -37.7764, -4.4, 1.91593 >, < 0, 1, 0 >, < -37.2764, -4.4, 1.41593 >, < 0, 1, 0 >, < -37.2764, -4.4, -1.3 >, < 0, 1, 0 > }
smooth_triangle { < -37.2764, -4.4, -1.3 >, < 0, 1, 0 >, < -37.7764, -4.4, -1.3 >, < 0, 1, 0 >, < -37.7764, -4.4, 1.91593 >, < 0, 1, 0 > }
smooth_triangle { < -37.7764, -4.6, 1.91593 >, < -1, 0, 0 >, < -37.7764, -4.4, 1.91593 >, < -1, 0, 0 >, < -37.7764, -4.4, -1.3 >, < -1, 0, 0 > }
smooth_triangle { < -37.7764, -4.4, -1.3 >, < -1, 0, 0 >, < -37.7764, -4.6, -1.3 >, < -1, 0, 0 >, < -37.7764, -4.6, 1.91593 >, < -1, 0, 0 > }
smooth_triangle { < -38.2764, -4.6, 2.41593 >, < 0, 1, 0 >, < -37.7764, -4.6, 1.91593 >, < 0, 1, 0 >, < -37.7764, -4.6, -1.3 >, < 0, 1, 0 > }
smooth_triangle { < -37.7764, -4.6, -1.3 >, < 0, 1, 0 >, < -38.2764, -4.6, -1.3 >, < 0, 1, 0 >, < -38.2764, -4.6, 2.41593 >, < 0, 1, 0 > }
smooth_triangle { < -38.2764, -4.8, 2.41593 >, < -1, 0, 0 >, < -38.2764, -4.6, 2.41593 >, < -1, 0, 0 >, < -38.2764, -4.6, -1.3 >, < -1, 0, 0 > }
smooth_triangle { < -38.2764, -4.6, -1.3 >, < -1, 0, 0 >, < -38.2764, -4.8, -1.3 >, < -1, 0, 0 >, < -38.2764, -4.8, 2.41593 >, < -1, 0, 0 > }
smooth_triangle { < -38.7764, -4.8, 2.91593 >, < 0, 1, 0 >, < -38.2764, -4.8, 2.41593 >, < 0, 1, 0 >, < -38.2764, -4.8, -1.3 >, < 0, 1, 0 > }
smooth_triangle { < -38.2764, -4.8, -1.3 >, < 0, 1, 0 >, < -38.7764, -4.8, -1.3 >, < 0, 1, 0 >, < -38.7764, -4.8, 2.91593 >, < 0, 1, 0 > }
smooth_triangle { < -38.7764, -5, 2.91593 >, < -1, 0, 0 >, < -38.7764, -4.8, 2.91593 >, < -1, 0, 0 >, < -38.7764, -4.8, -1.3 >, < -1, 0, 0 > }
smooth_triangle { < -38.7764, -4.8, -1.3 >, < -1, 0, 0 >, < -38.7764, -5, -1.3 >, < -1, 0, 0 >, < -38.7764, -5, 2.91593 >, < -1, 0, 0 > }
smooth_triangle { < -39.2764, -5, 3.41593 >, < 0, 1, 0 >, < -38.7764, -5, 2.91593 >, < 0, 1, 0 >, < -38.7764, -5, -1.3 >, < 0, 1, 0 > }
smooth_triangle { < -38.7764, -5, -1.3 >, < 0, 1, 0 >, < -39.2764, -5, -1.3 >, < 0, 1, 0 >, < -39.2764, -5, 3.41593 >, < 0, 1, 0 > }
smooth_triangle { < -39.2764, -5.2, 3.41593 >, < -1, 0, 0 >, < -39.2764, -5, 3.41593 >, < -1, 0, 0 >, < -39.2764, -5, -1.3 >, < -1, 0, 0 > }
smooth_triangle { < -39.2764, -5, -1.3 >, < -1, 0, 0 >, < -39.2764, -5.2, -1.3 >, < -1, 0, 0 >, < -39.2764, -5.2, 3.41593 >, < -1, 0, 0 > }
smooth_triangle { < -39.7764, -5.2, 3.91593 >, < 0, 1, 0 >, < -39.2764, -5.2, 3.41593 >, < 0, 1, 0 >, < -39.2764, -5.2, -1.3 >, < 0, 1, 0 > }
smooth_triangle { < -39.2764, -5.2, -1.3 >, < 0, 1, 0 >, < -39.7764, -5.2, -3.59247 >, < 0, 1, 0 >, < -39.7764, -5.2, 3.91593 >, < 0, 1, 0 > }
smooth_triangle { < -39.7764, -5.4, 3.91593 >, < -1, 0, 0 >, < -39.7764, -5.2, 3.91593 >, < -1, 0, 0 >, < -39.7764, -5.2, -3.59247 >, < -1, 0, 0 > }
smooth_triangle { < -39.7764, -5.2, -3.59247 >, < -1, 0, 0 >, < -39.7764, -5.4, -3.59247 >, < -1, 0, 0 >, < -39.7764, -5.4, 3.91593 >, < -1, 0, 0 > }
smooth_triangle { < -40.2764, -5.4, 4.41593 >, < 0, 1, 0 >, < -39.7764, -5.4, 3.91593 >, < 0, 1, 0 >, < -39.7764, -5.4, -3.59247 >, < 0, 1, 0 > }
smooth_triangle { < -39.7764, -5.4, -3.59247 >, < 0, 1, 0 >, < -40.2764, -5.4, -4.20018 >, < 0, 1, 0 >, < -40.2764, -5.4, 4.41593 >, < 0, 1, 0 > }
smooth_triangle { < -40.2764, -5.6, 4.41593 >, < -1, 0, 0 >, < -40.2764, -5.4, 4.41593 >, < -1, 0, 0 >, < -40.2764, -5.4, -4.20018 >, < -1, 0, 0 > }
smooth_triangle { < -40.2764, -5.4, -4.20018 >, < -1, 0, 0 >, < -40.2764, -5.6, -4.20018 >, < -1, 0, 0 >, < -40.2764, -5.6, 4.41593 >, < -1, 0, 0 > }
smooth_triangle { < -40.7764, -5.6, 4.91593 >, < 0, 1, 0 >, < -40.2764, -5.6, 4.41593 >, < 0, 1, 0 >, < -40.2764, -5.6, -4.20018 >, < 0, 1, 0 > }
smooth_triangle { < -40.2764, -5.6, -4.20018 >, < 0, 1, 0 >, < -40.7764, -5.6, -4.75874 >, < 0, 1, 0 >, < -40.7764, -5.6, 4.91593 >, < 0, 1, 0 > }
smooth_triangle { < -40.7764, -5.8, 4.91593 >, < -1, 0, 0 >, < -40.7764, -5.6, 4.91593 >, < -1, 0, 0 >, < -40.7764, -5.6, -4.75874 >, < -1, 0, 0 > }
smooth_triangle { < -40.7764, -5.6, -4.75874 >, < -1, 0, 0 >, < -40.7764, -5.8, -4.75874 >, < -1, 0, 0 >, < -40.7764, -5.8, 4.91593 >, < -1, 0, 0 > }
smooth_triangle { < -41.2764, -5.8, 5.41593 >, < 0, 1, 0 >, < -40.7764, -5.8, 4.91593 >, < 0, 1, 0 >, < -40.7764, -5.8, -4.75874 >, < 0, 1, 0 > }
smooth_triangle { < -40.7764, -5.8, -4.75874 >, < 0, 1, 0 >, < -41.2764, -5.8, -5.36645 >, < 0, 1, 0 >, < -41.2764, -5.8, 5.41593 >, < 0, 1, 0 > }
smooth_triangle { < -41.2764, -6, 5.41593 >, < -1, 0, 0 >, < -41.2764, -5.8, 5.41593 >, < -1, 0, 0 >, < -41.2764, -5.8, -5.36645 >, < -1, 0, 0 > }
smooth_triangle { < -41.2764, -5.8, -5.36645 >, < -1, 0, 0 >, < -41.2764, -6, -5.36645 >, < -1, 0, 0 >, < -41.2764, -6, 5.41593 >, < -1, 0, 0 > }
smooth_triangle { < -39.2764, -5.2, -1.3 >, < 0, 1, 0 >, < -39.2764, -5.2, -3.59247 >, < 0, 1, 0 >, < -39.7764, -5.2, -3.59247 >, < 0, 1, 0 > }
smooth_triangle { < -39.7764, -5.4, -3.59247 >, < 0, 0, -1 >, < -39.7764, -5.2, -3.59247 >, < 0, 0, -1 >, < -39.2764, -5.2, -3.59247 >, < 0, 0, -1 > }
smooth_triangle { < -39.2764, -5.2, -3.59247 >, < 0, 0, -1 >, < -39.2764, -5.4, -3.59247 >, < 0, 0, -1 >, < -39.7764, -5.4, -3.59247 >, < 0, 0, -1 > }
smooth_triangle { < -40.2764, -5.4, -4.20018 >, < 0, 1, 0 >, < -39.7764, -5.4, -3.59247 >, < 0, 1, 0 >, < -39.2764, -5.4, -3.59247 >, < 0, 1, 0 > }
smooth_triangle { < -39.2764, -5.4, -3.59247 >, < 0, 1, 0 >, < -39.2764, -5.4, -4.20018 >, < 0, 1, 0 >, < -40.2764, -5.4, -4.20018 >, < 0, 1, 0 > }
smooth_triangle { < -40.2764, -5.6, -4.20018 >, < 0, 0, -1 >, < -40.2764, -5.4, -4.20018 >, < 0, 0, -1 >, < -39.2764, -5.4, -4.20018 >, < 0, 0, -1 > }
smooth_triangle { < -39.2764, -5.4, -4.20018 >, < 0, 0, -1 >, < -39.2764, -5.6, -4.20018 >, < 0, 0, -1 >, < -40.2764, -5.6, -4.20018 >, < 0, 0, -1 > }
smooth_triangle { < -40.7764, -5.6, -4.75874 >, < 0, 1, 0 >, < -40.2764, -5.6, -4.20018 >, < 0, 1, 0 >, < -39.2764, -5.6, -4.20018 >, < 0, 1, 0 > }
smooth_triangle { < -39.2764, -5.6, -4.20018 >, < 0, 1, 0 >, < -39.2764, -5.6, -4.75874 >, < 0, 1, 0 >, < -40.7764, -5.6, -4.75874 >, < 0, 1, 0 > }
smooth_triangle { < -40.7764, -5.8, -4.75874 >, < 0, 0, -1 >, < -40.7764, -5.6, -4.75874 >, < 0, 0, -1 >, < -39.2764, -5.6, -4.75874 >, < 0, 0, -1 > }
smooth_triangle { < -39.2764, -5.6, -4.75874 >, < 0, 0, -1 >, < -39.2764, -5.8, -4.75874 >, < 0, 0, -1 >, < -40.7764, -5.8, -4.75874 >, < 0, 0, -1 > }
smooth_triangle { < -41.2764, -5.8, -5.36645 >, < 0, 1, 0 >, < -40.7764, -5.8, -4.75874 >, < 0, 1, 0 >, < -39.2764, -5.8, -4.75874 >, < 0, 1, 0 > }
smooth_triangle { < -39.2764, -5.8, -4.75874 >, < 0, 1, 0 >, < -39.2764, -5.8, -5.36645 >, < 0, 1, 0 >, < -41.2764, -5.8, -5.36645 >, < 0, 1, 0 > }
smooth_triangle { < -41.2764, -6, -5.36645 >, < 0, 0, -1 >, < -41.2764, -5.8, -5.36645 >, < 0, 0, -1 >, < -39.2764, -5.8, -5.36645 >, < 0, 0, -1 > }
smooth_triangle { < -39.2764, -5.8, -5.36645 >, < 0, 0, -1 >, < -39.2764, -6, -5.36645 >, < 0, 0, -1 >, < -41.2764, -6, -5.36645 >, < 0, 0, -1 > }
smooth_triangle { < -20.6549, 0, -12.35 >, < 0, 1, 0 >, < -20.6549, 0, -13 >, < 0, 1, 0 >, < -35.3451, 0, -13 >, < 0, 1, 0 > }
smooth_triangle { < -35.3451, 0, -13 >, < 0, 1, 0 >, < -35.3451, 0, -12.35 >, < 0, 1, 0 >, < -20.6549, 0, -12.35 >, < 0, 1, 0 > }
smooth_triangle { < -20.6549, -0.2, -12.35 >, < 0, 0, 1 >, < -20.6549, 0, -12.35 >, < 0, 0, 1 >, < -35.3451, 0, -12.35 >, < 0, 0, 1 > }
smooth_triangle { < -35.3451, 0, -12.35 >, < 0, 0, 1 >, < -35.3451, -0.2, -12.35 >, < 0, 0, 1 >, < -20.6549, -0.2, -12.35 >, < 0, 0, 1 > }
smooth_triangle { < -20.6549, -0.2, -11.7 >, < 0, 1, 0 >, < -20.6549, -0.2, -12.35 >, < 0, 1, 0 >, < -35.3451, -0.2, -12.35 >, < 0, 1, 0 > }
smooth_triangle { < -35.3451, -0.2, -12.35 >, < 0, 1, 0 >, < -35.3451, -0.2, -11.7 >, < 0, 1, 0 >, < -20.6549, -0.2, -11.7 >, < 0, 1, 0 > }
smooth_triangle { < -20.6549, -0.4, -11.7 >, < 0, 0, 1 >, < -20.6549, -0.2, -11.7 >, < 0, 0, 1 >, < -35.3451, -0.2, -11.7 >, < 0, 0, 1 > }
smooth_triangle { < -35.3451, -0.2, -11.7 >, < 0, 0, 1 >, < -35.3451, -0.4, -11.7 >, < 0, 0, 1 >, < -20.6549, -0.4, -11.7 >, < 0, 0, 1 > }
smooth_triangle { < -20.6549, -0.4, -11.05 >, < 0, 1, 0 >, < -20.6549, -0.4, -11.7 >, < 0, 1, 0 >, < -35.3451, -0.4, -11.7 >, < 0, 1, 0 > }
smooth_triangle { < -35.3451, -0.4, -11.7 >, < 0, 1, 0 >, < -35.3451, -0.4, -11.05 >, < 0, 1, 0 >, < -20.6549, -0.4, -11.05 >, < 0, 1, 0 > }
smooth_triangle { < -20.6549, -0.6, -11.05 >, < 0, 0, 1 >, < -20.6549, -0.4, -11.05 >, < 0, 0, 1 >, < -35.3451, -0.4, -11.05 >, < 0, 0, 1 > }
smooth_triangle { < -35.3451, -0.4, -11.05 >, < 0, 0, 1 >, < -35.3451, -0.6, -11.05 >, < 0, 0, 1 >, < -20.6549, -0.6, -11.05 >, < 0, 0, 1 > }
smooth_triangle { < -20.6549, -0.6, -10.4 >, < 0, 1, 0 >, < -20.6549, -0.6, -11.05 >, < 0, 1, 0 >, < -35.3451, -0.6, -11.05 >, < 0, 1, 0 > }
smooth_triangle { < -35.3451, -0.6, -11.05 >, < 0, 1, 0 >, < -35.3451, -0.6, -10.4 >, < 0, 1, 0 >, < -20.6549, -0.6, -10.4 >, < 0, 1, 0 > }
smooth_triangle { < -20.6549, -0.8, -10.4 >, < 0, 0, 1 >, < -20.6549, -0.6, -10.4 >, < 0, 0, 1 >, < -35.3451, -0.6, -10.4 >, < 0, 0, 1 > }
smooth_triangle { < -35.3451, -0.6, -10.4 >, < 0, 0, 1 >, < -35.3451, -0.8, -10.4 >, < 0, 0, 1 >, < -20.6549, -0.8, -10.4 >, < 0, 0, 1 > }
smooth_triangle { < -20.6549, -0.8, -9.75 >, < 0, 1, 0 >, < -20.6549, -0.8, -10.4 >, < 0, 1, 0 >, < -35.3451, -0.8, -10.4 >, < 0, 1, 0 > }
smooth_triangle { < -35.3451, -0.8, -10.4 >, < 0, 1, 0 >, < -35.3451, -0.8, -9.75 >, < 0, 1, 0 >, < -20.6549, -0.8, -9.75 >, < 0, 1, 0 > }
smooth_triangle { < -20.6549, -1, -9.75 >, < 0, 0, 1 >, < -20.6549, -0.8, -9.75 >, < 0, 0, 1 >, < -35.3451, -0.8, -9.75 >, < 0, 0, 1 > }
smooth_triangle { < -35.3451, -0.8, -9.75 >, < 0, 0, 1 >, < -35.3451, -1, -9.75 >, < 0, 0, 1 >, < -20.6549, -1, -9.75 >, < 0, 0, 1 > }
smooth_triangle { < -20.6549, -1, -9.1 >, < 0, 1, 0 >, < -20.6549, -1, -9.75 >, < 0, 1, 0 >, < -35.3451, -1, -9.75 >, < 0, 1, 0 > }
smooth_triangle { < -35.3451, -1, -9.75 >, < 0, 1, 0 >, < -35.3451, -1, -9.1 >, < 0, 1, 0 >, < -20.6549, -1, -9.1 >, < 0, 1, 0 > }
smooth_triangle { < -20.6549, -1.2, -9.1 >, < 0, 0, 1 >, < -20.6549, -1, -9.1 >, < 0, 0, 1 >, < -35.3451, -1, -9.1 >, < 0, 0, 1 > }
smooth_triangle { < -35.3451, -1, -9.1 >, < 0, 0, 1 >, < -35.3451, -1.2, -9.1 >, < 0, 0, 1 >, < -20.6549, -1.2, -9.1 >, < 0, 0, 1 > }
smooth_triangle { < -20.6549, -1.2, -8.45 >, < 0, 1, 0 >, < -20.6549, -1.2, -9.1 >, < 0, 1, 0 >, < -35.3451, -1.2, -9.1 >, < 0, 1, 0 > }
smooth_triangle { < -35.3451, -1.2, -9.1 >, < 0, 1, 0 >, < -35.3451, -1.2, -8.45 >, < 0, 1, 0 >, < -20.6549, -1.2, -8.45 >, < 0, 1, 0 > }
smooth_triangle { < -20.6549, -1.4, -8.45 >, < 0, 0, 1 >, < -20.6549, -1.2, -8.45 >, < 0, 0, 1 >, < -35.3451, -1.2, -8.45 >, < 0, 0, 1 > }
smooth_triangle { < -35.3451, -1.2, -8.45 >, < 0, 0, 1 >, < -35.3451, -1.4, -8.45 >, < 0, 0, 1 >, < -20.6549, -1.4, -8.45 >, < 0, 0, 1 > }
smooth_triangle { < -20.6549, -1.4, -7.8 >, < 0, 1, 0 >, < -20.6549, -1.4, -8.45 >, < 0, 1, 0 >, < -35.3451, -1.4, -8.45 >, < 0, 1, 0 > }
smooth_triangle { < -35.3451, -1.4, -8.45 >, < 0, 1, 0 >, < -35.3451, -1.4, -7.8 >, < 0, 1, 0 >, < -20.6549, -1.4, -7.8 >, < 0, 1, 0 > }
smooth_triangle { < -20.6549, -1.6, -7.8 >, < 0, 0, 1 >, < -20.6549, -1.4, -7.8 >, < 0, 0, 1 >, < -35.3451, -1.4, -7.8 >, < 0, 0, 1 > }
smooth_triangle { < -35.3451, -1.4, -7.8 >, < 0, 0, 1 >, < -35.3451, -1.6, -7.8 >, < 0, 0, 1 >, < -20.6549, -1.6, -7.8 >, < 0, 0, 1 > }
smooth_triangle { < -20.6549, -1.6, -7.15 >, < 0, 1, 0 >, < -20.6549, -1.6, -7.8 >, < 0, 1, 0 >, < -35.3451, -1.6, -7.8 >, < 0, 1, 0 > }
smooth_triangle { < -35.3451, -1.6, -7.8 >, < 0, 1, 0 >, < -35.3451, -1.6, -7.15 >, < 0, 1, 0 >, < -20.6549, -1.6, -7.15 >, < 0, 1, 0 > }
smooth_triangle { < -20.6549, -1.8, -7.15 >, < 0, 0, 1 >, < -20.6549, -1.6, -7.15 >, < 0, 0, 1 >, < -35.3451, -1.6, -7.15 >, < 0, 0, 1 > }
smooth_triangle { < -35.3451, -1.6, -7.15 >, < 0, 0, 1 >, < -35.3451, -1.8, -7.15 >, < 0, 0, 1 >, < -20.6549, -1.8, -7.15 >, < 0, 0, 1 > }
smooth_triangle { < -20.6549, -1.8, -6.5 >, < 0, 1, 0 >, < -20.6549, -1.8, -7.15 >, < 0, 1, 0 >, < -35.3451, -1.8, -7.15 >, < 0, 1, 0 > }
smooth_triangle { < -35.3451, -1.8, -7.15 >, < 0, 1, 0 >, < -35.3451, -1.8, -6.5 >, < 0, 1, 0 >, < -20.6549, -1.8, -6.5 >, < 0, 1, 0 > }
smooth_triangle { < -20.2549, -2, -6.5 >, < 0, 0, 1 >, < -20.6549, -1.8, -6.5 >, < 0, 0, 1 >, < -35.3451, -1.8, -6.5 >, < 0, 0, 1 > }
smooth_triangle { < -35.3451, -1.8, -6.5 >, < 0, 0, 1 >, < -35.7451, -2, -6.5 >, < 0, 0, 1 >, < -20.2549, -2, -6.5 >, < 0, 0, 1 > }
smooth_triangle { < -20.2549, -2, -5.92222 >, < 0, 1, 0 >, < -20.2549, -2, -6.5 >, < 0, 1, 0 >, < -35.7451, -2, -6.5 >, < 0, 1, 0 > }
smooth_triangle { < -35.7451, -2, -6.5 >, < 0, 1, 0 >, < -35.7451, -2, -5.92222 >, < 0, 1, 0 >, < -20.2549, -2, -5.92222 >, < 0, 1, 0 > }
smooth_triangle { < -20.2549, -2.2, -5.92222 >, < 0, 0, 1 >, < -20.2549, -2, -5.92222 >, < 0, 0, 1 >, < -35.7451, -2, -5.92222 >, < 0, 0, 1 > }
smooth_triangle { < -35.7451, -2, -5.92222 >, < 0, 0, 1 >, < -35.7451, -2.2, -5.92222 >, < 0, 0, 1 >, < -20.2549, -2.2, -5.92222 >, < 0, 0, 1 > }
smooth_triangle { < -20.2549, -2.2, -5.34444 >, < 0, 1, 0 >, < -20.2549, -2.2, -5.92222 >, < 0, 1, 0 >, < -35.7451, -2.2, -5.92222 >, < 0, 1, 0 > }
smooth_triangle { < -35.7451, -2.2, -5.92222 >, < 0, 1, 0 >, < -35.7451, -2.2, -5.34444 >, < 0, 1, 0 >, < -20.2549, -2.2, -5.34444 >, < 0, 1, 0 > }
smooth_triangle { < -20.2549, -2.4, -5.34444 >, < 0, 0, 1 >, < -20.2549, -2.2, -5.34444 >, < 0, 0, 1 >, < -35.7451, -2.2, -5.34444 >, < 0, 0, 1 > }
smooth_triangle { < -35.7451, -2.2, -5.34444 >, < 0, 0, 1 >, < -35.7451, -2.4, -5.34444 >, < 0, 0, 1 >, < -20.2549, -2.4, -5.34444 >, < 0, 0, 1 > }
smooth_triangle { < -20.2549, -2.4, -4.76667 >, < 0, 1, 0 >, < -20.2549, -2.4, -5.34444 >, < 0, 1, 0 >, < -35.7451, -2.4, -5.34444 >, < 0, 1, 0 > }
smooth_triangle { < -35.7451, -2.4, -5.34444 >, < 0, 1, 0 >, < -35.7451, -2.4, -4.76667 >, < 0, 1, 0 >, < -20.2549, -2.4, -4.76667 >, < 0, 1, 0 > }
smooth_triangle { < -20.2549, -2.6, -4.76667 >, < 0, 0, 1 >, < -20.2549, -2.4, -4.76667 >, < 0, 0, 1 >, < -35.7451, -2.4, -4.76667 >, < 0, 0, 1 > }
smooth_triangle { < -35.7451, -2.4, -4.76667 >, < 0, 0, 1 >, < -35.7451, -2.6, -4.76667 >, < 0, 0, 1 >, < -20.2549, -2.6, -4.76667 >, < 0, 0, 1 > }
smooth_triangle { < -20.2549, -2.6, -4.18889 >, < 0, 1, 0 >, < -20.2549, -2.6, -4.76667 >, < 0, 1, 0 >, < -35.7451, -2.6, -4.76667 >, < 0, 1, 0 > }
smooth_triangle { < -35.7451, -2.6, -4.76667 >, < 0, 1, 0 >, < -35.7451, -2.6, -4.18889 >, < 0, 1, 0 >, < -20.2549, -2.6, -4.18889 >, < 0, 1, 0 > }
smooth_triangle { < -20.2549, -2.8, -4.18889 >, < 0, 0, 1 >, < -20.2549, -2.6, -4.18889 >, < 0, 0, 1 >, < -35.7451, -2.6, -4.18889 >, < 0, 0, 1 > }
smooth_triangle { < -35.7451, -2.6, -4.18889 >, < 0, 0, 1 >, < -35.7451, -2.8, -4.18889 >, < 0, 0, 1 >, < -20.2549, -2.8, -4.18889 >, < 0, 0, 1 > }
smooth_triangle { < -20.2549, -2.8, -3.61111 >, < 0, 1, 0 >, < -20.2549, -2.8, -4.18889 >, < 0, 1, 0 >, < -35.7451, -2.8, -4.18889 >, < 0, 1, 0 > }
smooth_triangle { < -35.7451, -2.8, -4.18889 >, < 0, 1, 0 >, < -35.7451, -2.8, -3.61111 >, < 0, 1, 0 >, < -20.2549, -2.8, -3.61111 >, < 0, 1, 0 > }
smooth_triangle { < -20.2549, -3, -3.61111 >, < 0, 0, 1 >, < -20.2549, -2.8, -3.61111 >, < 0, 0, 1 >, < -35.7451, -2.8, -3.61111 >, < 0, 0, 1 > }
smooth_triangle { < -35.7451, -2.8, -3.61111 >, < 0, 0, 1 >, < -35.7451, -3, -3.61111 >, < 0, 0, 1 >, < -20.2549, -3, -3.61111 >, < 0, 0, 1 > }
smooth_triangle { < -20.2549, -3, -3.03333 >, < 0, 1, 0 >, < -20.2549, -3, -3.61111 >, < 0, 1, 0 >, < -35.7451, -3, -3.61111 >, < 0, 1, 0 > }
smooth_triangle { < -35.7451, -3, -3.61111 >, < 0, 1, 0 >, < -35.7451, -3, -3.03333 >, < 0, 1, 0 >, < -20.2549, -3, -3.03333 >, < 0, 1, 0 > }
smooth_triangle { < -20.2549, -3.2, -3.03333 >, < 0, 0, 1 >, < -20.2549, -3, -3.03333 >, < 0, 0, 1 >, < -35.7451, -3, -3.03333 >, < 0, 0, 1 > }
smooth_triangle { < -35.7451, -3, -3.03333 >, < 0, 0, 1 >, < -35.7451, -3.2, -3.03333 >, < 0, 0, 1 >, < -20.2549, -3.2, -3.03333 >, < 0, 0, 1 > }
smooth_triangle { < -20.2549, -3.2, -2.45556 >, < 0, 1, 0 >, < -20.2549, -3.2, -3.03333 >, < 0, 1, 0 >, < -35.7451, -3.2, -3.03333 >, < 0, 1, 0 > }
smooth_triangle { < -35.7451, -3.2, -3.03333 >, < 0, 1, 0 >, < -35.7451, -3.2, -2.45556 >, < 0, 1, 0 >, < -20.2549, -3.2, -2.45556 >, < 0, 1, 0 > }
smooth_triangle { < -20.2549, -3.4, -2.45556 >, < 0, 0, 1 >, < -20.2549, -3.2, -2.45556 >, < 0, 0, 1 >, < -35.7451, -3.2, -2.45556 >, < 0, 0, 1 > }
smooth_triangle { < -35.7451, -3.2, -2.45556 >, < 0, 0, 1 >, < -35.7451, -3.4, -2.45556 >, < 0, 0, 1 >, < -20.2549, -3.4, -2.45556 >, < 0, 0, 1 > }
smooth_triangle { < -20.2549, -3.4, -1.87778 >, < 0, 1, 0 >, < -20.2549, -3.4, -2.45556 >, < 0, 1, 0 >, < -35.7451, -3.4, -2.45556 >, < 0, 1, 0 > }
smooth_triangle { < -35.7451, -3.4, -2.45556 >, < 0, 1, 0 >, < -35.7451, -3.4, -1.87778 >, < 0, 1, 0 >, < -20.2549, -3.4, -1.87778 >, < 0, 1, 0 > }
smooth_triangle { < -20.2549, -3.6, -1.87778 >, < 0, 0, 1 >, < -20.2549, -3.4, -1.87778 >, < 0, 0, 1 >, < -35.7451, -3.4, -1.87778 >, < 0, 0, 1 > }
smooth_triangle { < -35.7451, -3.4, -1.87778 >, < 0, 0, 1 >, < -35.7451, -3.6, -1.87778 >, < 0, 0, 1 >, < -20.2549, -3.6, -1.87778 >, < 0, 0, 1 > }
smooth_triangle { < -20.2549, -3.6, -1.3 >, < 0, 1, 0 >, < -20.2549, -3.6, -1.87778 >, < 0, 1, 0 >, < -35.7451, -3.6, -1.87778 >, < 0, 1, 0 > }
smooth_triangle { < -35.7451, -3.6, -1.87778 >, < 0, 1, 0 >, < -35.7451, -3.6, -1.3 >, < 0, 1, 0 >, < -20.2549, -3.6, -1.3 >, < 0, 1, 0 > }
smooth_triangle { < -20.2549, -3.6, -0.084074 >, < 0, 1, 0 >, < -20.2549, -3.6, -1.3 >, < 0, 1, 0 >, < -35.7451, -3.6, -1.3 >, < 0, 1, 0 > }
smooth_triangle { < -35.7451, -3.6, -1.3 >, < 0, 1, 0 >, < -35.7451, -3.6, -0.084074 >, < 0, 1, 0 >, < -20.2549, -3.6, -0.084074 >, < 0, 1, 0 > }
smooth_triangle { < -20.2549, -3.8, -0.084074 >, < 0, 0, 1 >, < -20.2549, -3.6, -0.084074 >, < 0, 0, 1 >, < -35.7451, -3.6, -0.084074 >, < 0, 0, 1 > }
smooth_triangle { < -35.7451, -3.6, -0.084074 >, < 0, 0, 1 >, < -35.7451, -3.8, -0.084074 >, < 0, 0, 1 >, < -20.2549, -3.8, -0.084074 >, < 0, 0, 1 > }
smooth_triangle { < -19.7236, -3.8, 0.415926 >, < 0, 1, 0 >, < -20.2549, -3.8, -0.084074 >, < 0, 1, 0 >, < -35.7451, -3.8, -0.084074 >, < 0, 1, 0 > }
smooth_triangle { < -35.7451, -3.8, -0.084074 >, < 0, 1, 0 >, < -36.2764, -3.8, 0.415926 >, < 0, 1, 0 >, < -19.7236, -3.8, 0.415926 >, < 0, 1, 0 > }
smooth_triangle { < -19.7236, -4, 0.415926 >, < 0, 0, 1 >, < -19.7236, -3.8, 0.415926 >, < 0, 0, 1 >, < -36.2764, -3.8, 0.415926 >, < 0, 0, 1 > }
smooth_triangle { < -36.2764, -3.8, 0.415926 >, < 0, 0, 1 >, < -36.2764, -4, 0.415926 >, < 0, 0, 1 >, < -19.7236, -4, 0.415926 >, < 0, 0, 1 > }
smooth_triangle { < -19.2236, -4, 0.915926 >, < 0, 1, 0 >, < -19.7236, -4, 0.415926 >, < 0, 1, 0 >, < -36.2764, -4, 0.415926 >, < 0, 1, 0 > }
smooth_triangle { < -36.2764, -4, 0.415926 >, < 0, 1, 0 >, < -36.7764, -4, 0.915926 >, < 0, 1, 0 >, < -19.2236, -4, 0.915926 >, < 0, 1, 0 > }
smooth_triangle { < -19.2236, -4.2, 0.915926 >, < 0, 0, 1 >, < -19.2236, -4, 0.915926 >, < 0, 0, 1 >, < -36.7764, -4, 0.915926 >, < 0, 0, 1 > }
smooth_triangle { < -36.7764, -4, 0.915926 >, < 0, 0, 1 >, < -36.7764, -4.2, 0.915926 >, < 0, 0, 1 >, < -19.2236, -4.2, 0.915926 >, < 0, 0, 1 > }
smooth_triangle { < -18.7236, -4.2, 1.41593 >, < 0, 1, 0 >, < -19.2236, -4.2, 0.915926 >, < 0, 1, 0 >, < -36.7764, -4.2, 0.915926 >, < 0, 1, 0 > }
smooth_triangle { < -36.7764, -4.2, 0.915926 >, < 0, 1, 0 >, < -37.2764, -4.2, 1.41593 >, < 0, 1, 0 >, < -18.7236, -4.2, 1.41593 >, < 0, 1, 0 > }
smooth_triangle { < -18.7236, -4.4, 1.41593 >, < 0, 0, 1 >, < -18.7236, -4.2, 1.41593 >, < 0, 0, 1 >, < -37.2764, -4.2, 1.41593 >, < 0, 0, 1 > }
smooth_triangle { < -37.2764, -4.2, 1.41593 >, < 0, 0, 1 >, < -37.2764, -4.4, 1.41593 >, < 0, 0, 1 >, < -18.7236, -4.4, 1.41593 >, < 0, 0, 1 > }
smooth_triangle { < -18.2236, -4.4, 1.91593 >, < 0, 1, 0 >, < -18.7236, -4.4, 1.41593 >, < 0, 1, 0 >, < -37.2764, -4.4, 1.41593 >, < 0, 1, 0 > }
smooth_triangle { < -37.2764, -4.4, 1.41593 >, < 0, 1, 0 >, < -37.7764, -4.4, 1.91593 >, < 0, 1, 0 >, < -18.2236, -4.4, 1.91593 >, < 0, 1, 0 > }
smooth_triangle { < -18.2236, -4.6, 1.91593 >, < 0, 0, 1 >, < -18.2236, -4.4, 1.91593 >, < 0, 0, 1 >, < -37.7764, -4.4, 1.91593 >, < 0, 0, 1 > }
smooth_triangle { < -37.7764, -4.4, 1.91593 >, < 0, 0, 1 >, < -37.7764, -4.6, 1.91593 >, < 0, 0, 1 >, < -18.2236, -4.6, 1.91593 >, < 0, 0, 1 > }
smooth_triangle { < -17.7236, -4.6, 2.41593 >, < 0, 1, 0 >, < -18.2236, -4.6, 1.91593 >, < 0, 1, 0 >, < -37.7764, -4.6, 1.91593 >, < 0, 1, 0 > }
smooth_triangle { < -37.7764, -4.6, 1.91593 >, < 0, 1, 0 >, < -38.2764, -4.6, 2.41593 >, < 0, 1, 0 >, < -17.7236, -4.6, 2.41593 >, < 0, 1, 0 > }
smooth_triangle { < -17.7236, -4.8, 2.41593 >, < 0, 0, 1 >, < -17.7236, -4.6, 2.41593 >, < 0, 0, 1 >, < -38.2764, -4.6, 2.41593 >, < 0, 0, 1 > }
smooth_triangle { < -38.2764, -4.6, 2.41593 >, < 0, 0, 1 >, < -38.2764, -4.8, 2.41593 >, < 0, 0, 1 >, < -17.7236, -4.8, 2.41593 >, < 0, 0, 1 > }
smooth_triangle { < -17.2236, -4.8, 2.91593 >, < 0, 1, 0 >, < -17.7236, -4.8, 2.41593 >, < 0, 1, 0 >, < -38.2764, -4.8, 2.41593 >, < 0, 1, 0 > }
smooth_triangle { < -38.2764, -4.8, 2.41593 >, < 0, 1, 0 >, < -38.7764, -4.8, 2.91593 >, < 0, 1, 0 >, < -17.2236, -4.8, 2.91593 >, < 0, 1, 0 > }
smooth_triangle { < -17.2236, -5, 2.91593 >, < 0, 0, 1 >, < -17.2236, -4.8, 2.91593 >, < 0, 0, 1 >, < -38.7764, -4.8, 2.91593 >, < 0, 0, 1 > }
smooth_triangle { < -38.7764, -4.8, 2.91593 >, < 0, 0, 1 >, < -38.7764, -5, 2.91593 >, < 0, 0, 1 >, < -17.2236, -5, 2.91593 >, < 0, 0, 1 > }
smooth_triangle { < -16.7236, -5, 3.41593 >, < 0, 1, 0 >, < -17.2236, -5, 2.91593 >, < 0, 1, 0 >, < -38.7764, -5, 2.91593 >, < 0, 1, 0 > }
smooth_triangle { < -38.7764, -5, 2.91593 >, < 0, 1, 0 >, < -39.2764, -5, 3.41593 >, < 0, 1, 0 >, < -16.7236, -5, 3.41593 >, < 0, 1, 0 > }
smooth_triangle { < -16.7236, -5.2, 3.41593 >, < 0, 0, 1 >, < -16.7236, -5, 3.41593 >, < 0, 0, 1 >, < -39.2764, -5, 3.41593 >, < 0, 0, 1 > }
smooth_triangle { < -39.2764, -5, 3.41593 >, < 0, 0, 1 >, < -39.2764, -5.2, 3.41593 >, < 0, 0, 1 >, < -16.7236, -5.2, 3.41593 >, < 0, 0, 1 > }
smooth_triangle { < -16.2236, -5.2, 3.91593 >, < 0, 1, 0 >, < -16.7236, -5.2, 3.41593 >, < 0, 1, 0 >, < -39.2764, -5.2, 3.41593 >, < 0, 1, 0 > }
smooth_triangle { < -39.2764, -5.2, 3.41593 >, < 0, 1, 0 >, < -39.7764, -5.2, 3.91593 >, < 0, 1, 0 >, < -16.2236, -5.2, 3.91593 >, < 0, 1, 0 > }
smooth_triangle { < -16.2236, -5.4, 3.91593 >, < 0, 0, 1 >, < -16.2236, -5.2, 3.91593 >, < 0, 0, 1 >, < -39.7764, -5.2, 3.91593 >, < 0, 0, 1 > }
smooth_triangle { < -39.7764, -5.2, 3.91593 >, < 0, 0, 1 >, < -39.7764, -5.4, 3.91593 >, < 0, 0, 1 >, < -16.2236, -5.4, 3.91593 >, < 0, 0, 1 > }
smooth_triangle { < -15.7236, -5.4, 4.41593 >, < 0, 1, 0 >, < -16.2236, -5.4, 3.91593 >, < 0, 1, 0 >, < -39.7764, -5.4, 3.91593 >, < 0, 1, 0 > }
smooth_triangle { < -39.7764, -5.4, 3.91593 >, < 0, 1, 0 >, < -40.2764, -5.4, 4.41593 >, < 0, 1, 0 >, < -15.7236, -5.4, 4.41593 >, < 0, 1, 0 > }
smooth_triangle { < -15.7236, -5.6, 4.41593 >, < 0, 0, 1 >, < -15.7236, -5.4, 4.41593 >, < 0, 0, 1 >, < -40.2764, -5.4, 4.41593 >, < 0, 0, 1 > }
smooth_triangle { < -40.2764, -5.4, 4.41593 >, < 0, 0, 1 >, < -40.2764, -5.6, 4.41593 >, < 0, 0, 1 >, < -15.7236, -5.6, 4.41593 >, < 0, 0, 1 > }
smooth_triangle { < -15.2236, -5.6, 4.91593 >, < 0, 1, 0 >, < -15.7236, -5.6, 4.41593 >, < 0, 1, 0 >, < -40.2764, -5.6, 4.41593 >, < 0, 1, 0 > }
smooth_triangle { < -40.2764, -5.6, 4.41593 >, < 0, 1, 0 >, < -40.7764, -5.6, 4.91593 >, < 0, 1, 0 >, < -15.2236, -5.6, 4.91593 >, < 0, 1, 0 > }
smooth_triangle { < -15.2236, -5.8, 4.91593 >, < 0, 0, 1 >, < -15.2236, -5.6, 4.91593 >, < 0, 0, 1 >, < -40.7764, -5.6, 4.91593 >, < 0, 0, 1 > }
smooth_triangle { < -40.7764, -5.6, 4.91593 >, < 0, 0, 1 >, < -40.7764, -5.8, 4.91593 >, < 0, 0, 1 >, < -15.2236, -5.8, 4.91593 >, < 0, 0, 1 > }
smooth_triangle { < -14.7236, -5.8, 5.41593 >, < 0, 1, 0 >, < -15.2236, -5.8, 4.91593 >, < 0, 1, 0 >, < -40.7764, -5.8, 4.91593 >, < 0, 1, 0 > }
smooth_triangle { < -40.7764, -5.8, 4.91593 >, < 0, 1, 0 >, < -41.2764, -5.8, 5.41593 >, < 0, 1, 0 >, < -14.7236, -5.8, 5.41593 >, < 0, 1, 0 > }
smooth_triangle { < -14.7236, -6, 5.41593 >, < 0, 0, 1 >, < -14.7236, -5.8, 5.41593 >, < 0, 0, 1 >, < -41.2764, -5.8, 5.41593 >, < 0, 0, 1 > }
smooth_triangle { < -41.2764, -5.8, 5.41593 >, < 0, 0, 1 >, < -41.2764, -6, 5.41593 >, < 0, 0, 1 >, < -14.7236, -6, 5.41593 >, < 0, 0, 1 > }
//material { color07 }
}
}     // End of triangles for object 'NEWSTEPS01'

// Triangles for object 'PILLAR01' (4380 triangles)
object {
union {    // Surface 'color07'
smooth_triangle { < 85, 9.5, -22 >, < 0, 1, 0 >, < 85, 9.5, -23 >, < 0, 1, 0 >, < 84, 9.5, -23 >, < 0, 1, 0 > }
smooth_triangle { < 84, 9.5, -23 >, < 0, 1, 0 >, < 84, 9.5, -22 >, < 0, 1, 0 >, < 85, 9.5, -22 >, < 0, 1, 0 > }
smooth_triangle { < 85, 9.5, -23 >, < 0, -1, 0 >, < 85, 9.5, -22 >, < 0, -1, 0 >, < 84, 9.5, -22 >, < 0, -1, 0 > }
smooth_triangle { < 85, 9.5, -23 >, < 0, -1, 0 >, < 84, 9.5, -22 >, < 0, -1, 0 >, < 84, 9.5, -23 >, < 0, -1, 0 > }
smooth_triangle { < 85, 9.5, -23 >, < -1, 0, 0 >, < 85, 9.5, -22 >, < -1, 0, 0 >, < 85, 10, -22 >, < -1, 0, 0 > }
smooth_triangle { < 85, 10, -22 >, < -1, 0, 0 >, < 85, 10, -23 >, < -1, 0, 0 >, < 85, 9.5, -23 >, < -1, 0, 0 > }
smooth_triangle { < 84, 10, -22 >, < 0, 0, 1 >, < 84, 9.5, -22 >, < 0, 0, 1 >, < 85, 9.5, -22 >, < 0, 0, 1 > }
smooth_triangle { < 84, 10, -22 >, < 0, 0, -1 >, < 85, 10, -22 >, < 0, 0, -1 >, < 85, 9.5, -22 >, < 0, 0, -1 > }
smooth_triangle { < 84, 10, -23 >, < -1, 0, 0 >, < 84, 9.5, -23 >, < -1, 0, 0 >, < 84, 9.5, -22 >, < -1, 0, 0 > }
smooth_triangle { < 84, 9.5, -22 >, < -1, 0, 0 >, < 84, 10, -22 >, < -1, 0, 0 >, < 84, 10, -23 >, < -1, 0, 0 > }
smooth_triangle { < 84, 9.5, -23 >, < 0, 0, 1 >, < 85, 9.5, -23 >, < 0, 0, 1 >, < 85, 10, -23 >, < 0, 0, 1 > }
smooth_triangle { < 85, 10, -23 >, < 0, 0, 1 >, < 84, 10, -23 >, < 0, 0, 1 >, < 84, 9.5, -23 >, < 0, 0, 1 > }
smooth_triangle { < 85, 10, -23 >, < 0, -1, 0 >, < 85, 10, -22 >, < 0, -1, 0 >, < 84, 10, -22 >, < 0, -1, 0 > }
smooth_triangle { < 85, 10, -23 >, < 0, -1, 0 >, < 84, 10, -22 >, < 0, -1, 0 >, < 84, 10, -23 >, < 0, -1, 0 > }
smooth_triangle { < 85, 10, -22 >, < 0, -1, 0 >, < 84, 10, -22 >, < 0, -1, 0 >, < 84, 10, -23 >, < 0, -1, 0 > }
smooth_triangle { < 84, 10, -23 >, < 0, -1, 0 >, < 85, 10, -23 >, < 0, -1, 0 >, < 85, 10, -22 >, < 0, -1, 0 > }
smooth_triangle { < 85, 0.5, -22 >, < 0, -1, 0 >, < 84, 0.5, -22 >, < 0, -1, 0 >, < 84, 0.5, -23 >, < 0, -1, 0 > }
smooth_triangle { < 84, 0.5, -23 >, < 0, -1, 0 >, < 85, 0.5, -23 >, < 0, -1, 0 >, < 85, 0.5, -22 >, < 0, -1, 0 > }
smooth_triangle { < 84, 0, -22 >, < 0, 1, 0 >, < 85, 0, -22 >, < 0, 1, 0 >, < 85, 0, -23 >, < 0, 1, 0 > }
smooth_triangle { < 84, 0, -23 >, < 0, 1, 0 >, < 84, 0, -22 >, < 0, 1, 0 >, < 85, 0, -23 >, < 0, 1, 0 > }
smooth_triangle { < 85, 0, -23 >, < -1, 0, 0 >, < 85, 0, -22 >, < -1, 0, 0 >, < 85, 0.5, -22 >, < -1, 0, 0 > }
smooth_triangle { < 85, 0, -23 >, < 1, 0, 0 >, < 85, 0.5, -23 >, < 1, 0, 0 >, < 85, 0.5, -22 >, < 1, 0, 0 > }
smooth_triangle { < 85, 0, -22 >, < 0, 0, -1 >, < 84, 0, -22 >, < 0, 0, -1 >, < 84, 0.5, -22 >, < 0, 0, -1 > }
smooth_triangle { < 84, 0.5, -22 >, < 0, 0, -1 >, < 85, 0.5, -22 >, < 0, 0, -1 >, < 85, 0, -22 >, < 0, 0, -1 > }
smooth_triangle { < 84, 0, -22 >, < 1, 0, 0 >, < 84, 0, -23 >, < 1, 0, 0 >, < 84, 0.5, -23 >, < 1, 0, 0 > }
smooth_triangle { < 84, 0.5, -23 >, < 1, 0, 0 >, < 84, 0.5, -22 >, < 1, 0, 0 >, < 84, 0, -22 >, < 1, 0, 0 > }
smooth_triangle { < 85, 0.5, -23 >, < 0, 0, -1 >, < 85, 0, -23 >, < 0, 0, -1 >, < 84, 0, -23 >, < 0, 0, -1 > }
smooth_triangle { < 84, 0, -23 >, < 0, 0, -1 >, < 84, 0.5, -23 >, < 0, 0, -1 >, < 85, 0.5, -23 >, < 0, 0, -1 > }
smooth_triangle { < 84, 0.5, -22 >, < 0, 1, 0 >, < 85, 0.5, -22 >, < 0, 1, 0 >, < 85, 0.5, -23 >, < 0, 1, 0 > }
smooth_triangle { < 84, 0.5, -23 >, < 0, 1, 0 >, < 84, 0.5, -22 >, < 0, 1, 0 >, < 85, 0.5, -23 >, < 0, 1, 0 > }
smooth_triangle { < 84, 9.5, -19 >, < 0, 1, 0 >, < 85, 9.5, -19 >, < 0, 1, 0 >, < 85, 9.5, -20 >, < 0, 1, 0 > }
smooth_triangle { < 85, 9.5, -20 >, < 0, 1, 0 >, < 84, 9.5, -20 >, < 0, 1, 0 >, < 84, 9.5, -19 >, < 0, 1, 0 > }
smooth_triangle { < 85, 9.5, -19 >, < 0, -1, 0 >, < 84, 9.5, -19 >, < 0, -1, 0 >, < 84, 9.5, -20 >, < 0, -1, 0 > }
smooth_triangle { < 85, 9.5, -19 >, < 0, -1, 0 >, < 84, 9.5, -20 >, < 0, -1, 0 >, < 85, 9.5, -20 >, < 0, -1, 0 > }
smooth_triangle { < 85, 9.5, -19 >, < 0, 0, -1 >, < 84, 9.5, -19 >, < 0, 0, -1 >, < 84, 10, -19 >, < 0, 0, -1 > }
smooth_triangle { < 84, 10, -19 >, < 0, 0, -1 >, < 85, 10, -19 >, < 0, 0, -1 >, < 85, 9.5, -19 >, < 0, 0, -1 > }
smooth_triangle { < 84, 10, -20 >, < -1, 0, 0 >, < 84, 9.5, -20 >, < -1, 0, 0 >, < 84, 9.5, -19 >, < -1, 0, 0 > }
smooth_triangle { < 84, 10, -20 >, < 1, 0, 0 >, < 84, 10, -19 >, < 1, 0, 0 >, < 84, 9.5, -19 >, < 1, 0, 0 > }
smooth_triangle { < 85, 10, -20 >, < 0, 0, -1 >, < 85, 9.5, -20 >, < 0, 0, -1 >, < 84, 9.5, -20 >, < 0, 0, -1 > }
smooth_triangle { < 84, 9.5, -20 >, < 0, 0, -1 >, < 84, 10, -20 >, < 0, 0, -1 >, < 85, 10, -20 >, < 0, 0, -1 > }
smooth_triangle { < 85, 9.5, -20 >, < -1, 0, 0 >, < 85, 9.5, -19 >, < -1, 0, 0 >, < 85, 10, -19 >, < -1, 0, 0 > }
smooth_triangle { < 85, 10, -19 >, < -1, 0, 0 >, < 85, 10, -20 >, < -1, 0, 0 >, < 85, 9.5, -20 >, < -1, 0, 0 > }
smooth_triangle { < 85, 10, -19 >, < 0, -1, 0 >, < 84, 10, -19 >, < 0, -1, 0 >, < 84, 10, -20 >, < 0, -1, 0 > }
smooth_triangle { < 85, 10, -19 >, < 0, -1, 0 >, < 84, 10, -20 >, < 0, -1, 0 >, < 85, 10, -20 >, < 0, -1, 0 > }
smooth_triangle { < 84, 10, -19 >, < 0, -1, 0 >, < 84, 10, -20 >, < 0, -1, 0 >, < 85, 10, -20 >, < 0, -1, 0 > }
smooth_triangle { < 85, 10, -20 >, < 0, -1, 0 >, < 85, 10, -19 >, < 0, -1, 0 >, < 84, 10, -19 >, < 0, -1, 0 > }
smooth_triangle { < 84, 0.5, -19 >, < 0, -1, 0 >, < 84, 0.5, -20 >, < 0, -1, 0 >, < 85, 0.5, -20 >, < 0, -1, 0 > }
smooth_triangle { < 85, 0.5, -20 >, < 0, -1, 0 >, < 85, 0.5, -19 >, < 0, -1, 0 >, < 84, 0.5, -19 >, < 0, -1, 0 > }
smooth_triangle { < 84, 0, -20 >, < 0, 1, 0 >, < 84, 0, -19 >, < 0, 1, 0 >, < 85, 0, -19 >, < 0, 1, 0 > }
smooth_triangle { < 85, 0, -20 >, < 0, 1, 0 >, < 84, 0, -20 >, < 0, 1, 0 >, < 85, 0, -19 >, < 0, 1, 0 > }
smooth_triangle { < 85, 0, -19 >, < 0, 0, -1 >, < 84, 0, -19 >, < 0, 0, -1 >, < 84, 0.5, -19 >, < 0, 0, -1 > }
smooth_triangle { < 85, 0, -19 >, < 0, 0, 1 >, < 85, 0.5, -19 >, < 0, 0, 1 >, < 84, 0.5, -19 >, < 0, 0, 1 > }
smooth_triangle { < 84, 0, -19 >, < 1, 0, 0 >, < 84, 0, -20 >, < 1, 0, 0 >, < 84, 0.5, -20 >, < 1, 0, 0 > }
smooth_triangle { < 84, 0.5, -20 >, < 1, 0, 0 >, < 84, 0.5, -19 >, < 1, 0, 0 >, < 84, 0, -19 >, < 1, 0, 0 > }
smooth_triangle { < 84, 0, -20 >, < 0, 0, 1 >, < 85, 0, -20 >, < 0, 0, 1 >, < 85, 0.5, -20 >, < 0, 0, 1 > }
smooth_triangle { < 85, 0.5, -20 >, < 0, 0, 1 >, < 84, 0.5, -20 >, < 0, 0, 1 >, < 84, 0, -20 >, < 0, 0, 1 > }
smooth_triangle { < 85, 0.5, -19 >, < 1, 0, 0 >, < 85, 0, -19 >, < 1, 0, 0 >, < 85, 0, -20 >, < 1, 0, 0 > }
smooth_triangle { < 85, 0, -20 >, < 1, 0, 0 >, < 85, 0.5, -20 >, < 1, 0, 0 >, < 85, 0.5, -19 >, < 1, 0, 0 > }
smooth_triangle { < 84, 0.5, -20 >, < 0, 1, 0 >, < 84, 0.5, -19 >, < 0, 1, 0 >, < 85, 0.5, -19 >, < 0, 1, 0 > }
smooth_triangle { < 85, 0.5, -20 >, < 0, 1, 0 >, < 84, 0.5, -20 >, < 0, 1, 0 >, < 85, 0.5, -19 >, < 0, 1, 0 > }
smooth_triangle { < 80.5, 9.5, -19 >, < 0, 1, 0 >, < 81.5, 9.5, -19 >, < 0, 1, 0 >, < 81.5, 9.5, -20 >, < 0, 1, 0 > }
smooth_triangle { < 81.5, 9.5, -20 >, < 0, 1, 0 >, < 80.5, 9.5, -20 >, < 0, 1, 0 >, < 80.5, 9.5, -19 >, < 0, 1, 0 > }
smooth_triangle { < 81.5, 9.5, -19 >, < 0, -1, 0 >, < 80.5, 9.5, -19 >, < 0, -1, 0 >, < 80.5, 9.5, -20 >, < 0, -1, 0 > }
smooth_triangle { < 81.5, 9.5, -19 >, < 0, -1, 0 >, < 80.5, 9.5, -20 >, < 0, -1, 0 >, < 81.5, 9.5, -20 >, < 0, -1, 0 > }
smooth_triangle { < 81.5, 9.5, -19 >, < 0, 0, -1 >, < 80.5, 9.5, -19 >, < 0, 0, -1 >, < 80.5, 10, -19 >, < 0, 0, -1 > }
smooth_triangle { < 80.5, 10, -19 >, < 0, 0, -1 >, < 81.5, 10, -19 >, < 0, 0, -1 >, < 81.5, 9.5, -19 >, < 0, 0, -1 > }
smooth_triangle { < 80.5, 10, -20 >, < -1, 0, 0 >, < 80.5, 9.5, -20 >, < -1, 0, 0 >, < 80.5, 9.5, -19 >, < -1, 0, 0 > }
smooth_triangle { < 80.5, 10, -20 >, < 1, 0, 0 >, < 80.5, 10, -19 >, < 1, 0, 0 >, < 80.5, 9.5, -19 >, < 1, 0, 0 > }
smooth_triangle { < 81.5, 10, -20 >, < 0, 0, -1 >, < 81.5, 9.5, -20 >, < 0, 0, -1 >, < 80.5, 9.5, -20 >, < 0, 0, -1 > }
smooth_triangle { < 80.5, 9.5, -20 >, < 0, 0, -1 >, < 80.5, 10, -20 >, < 0, 0, -1 >, < 81.5, 10, -20 >, < 0, 0, -1 > }
smooth_triangle { < 81.5, 9.5, -20 >, < -1, 0, 0 >, < 81.5, 9.5, -19 >, < -1, 0, 0 >, < 81.5, 10, -19 >, < -1, 0, 0 > }
smooth_triangle { < 81.5, 10, -19 >, < -1, 0, 0 >, < 81.5, 10, -20 >, < -1, 0, 0 >, < 81.5, 9.5, -20 >, < -1, 0, 0 > }
smooth_triangle { < 81.5, 10, -19 >, < 0, -1, 0 >, < 80.5, 10, -19 >, < 0, -1, 0 >, < 80.5, 10, -20 >, < 0, -1, 0 > }
smooth_triangle { < 81.5, 10, -19 >, < 0, -1, 0 >, < 80.5, 10, -20 >, < 0, -1, 0 >, < 81.5, 10, -20 >, < 0, -1, 0 > }
smooth_triangle { < 80.5, 10, -19 >, < 0, -1, 0 >, < 80.5, 10, -20 >, < 0, -1, 0 >, < 81.5, 10, -20 >, < 0, -1, 0 > }
smooth_triangle { < 81.5, 10, -20 >, < 0, -1, 0 >, < 81.5, 10, -19 >, < 0, -1, 0 >, < 80.5, 10, -19 >, < 0, -1, 0 > }
smooth_triangle { < 80.5, 0.5, -19 >, < 0, -1, 0 >, < 80.5, 0.5, -20 >, < 0, -1, 0 >, < 81.5, 0.5, -20 >, < 0, -1, 0 > }
smooth_triangle { < 81.5, 0.5, -20 >, < 0, -1, 0 >, < 81.5, 0.5, -19 >, < 0, -1, 0 >, < 80.5, 0.5, -19 >, < 0, -1, 0 > }
smooth_triangle { < 80.5, 0, -20 >, < 0, 1, 0 >, < 80.5, 0, -19 >, < 0, 1, 0 >, < 81.5, 0, -19 >, < 0, 1, 0 > }
smooth_triangle { < 81.5, 0, -20 >, < 0, 1, 0 >, < 80.5, 0, -20 >, < 0, 1, 0 >, < 81.5, 0, -19 >, < 0, 1, 0 > }
smooth_triangle { < 81.5, 0, -19 >, < 0, 0, -1 >, < 80.5, 0, -19 >, < 0, 0, -1 >, < 80.5, 0.5, -19 >, < 0, 0, -1 > }
smooth_triangle { < 81.5, 0, -19 >, < 0, 0, 1 >, < 81.5, 0.5, -19 >, < 0, 0, 1 >, < 80.5, 0.5, -19 >, < 0, 0, 1 > }
smooth_triangle { < 80.5, 0, -19 >, < 1, 0, 0 >, < 80.5, 0, -20 >, < 1, 0, 0 >, < 80.5, 0.5, -20 >, < 1, 0, 0 > }
smooth_triangle { < 80.5, 0.5, -20 >, < 1, 0, 0 >, < 80.5, 0.5, -19 >, < 1, 0, 0 >, < 80.5, 0, -19 >, < 1, 0, 0 > }
smooth_triangle { < 80.5, 0, -20 >, < 0, 0, 1 >, < 81.5, 0, -20 >, < 0, 0, 1 >, < 81.5, 0.5, -20 >, < 0, 0, 1 > }
smooth_triangle { < 81.5, 0.5, -20 >, < 0, 0, 1 >, < 80.5, 0.5, -20 >, < 0, 0, 1 >, < 80.5, 0, -20 >, < 0, 0, 1 > }
smooth_triangle { < 81.5, 0.5, -19 >, < 1, 0, 0 >, < 81.5, 0, -19 >, < 1, 0, 0 >, < 81.5, 0, -20 >, < 1, 0, 0 > }
smooth_triangle { < 81.5, 0, -20 >, < 1, 0, 0 >, < 81.5, 0.5, -20 >, < 1, 0, 0 >, < 81.5, 0.5, -19 >, < 1, 0, 0 > }
smooth_triangle { < 80.5, 0.5, -20 >, < 0, 1, 0 >, < 80.5, 0.5, -19 >, < 0, 1, 0 >, < 81.5, 0.5, -19 >, < 0, 1, 0 > }
smooth_triangle { < 81.5, 0.5, -20 >, < 0, 1, 0 >, < 80.5, 0.5, -20 >, < 0, 1, 0 >, < 81.5, 0.5, -19 >, < 0, 1, 0 > }
smooth_triangle { < 77.5, 9.5, -19 >, < 0, 1, 0 >, < 78.5, 9.5, -19 >, < 0, 1, 0 >, < 78.5, 9.5, -20 >, < 0, 1, 0 > }
smooth_triangle { < 78.5, 9.5, -20 >, < 0, 1, 0 >, < 77.5, 9.5, -20 >, < 0, 1, 0 >, < 77.5, 9.5, -19 >, < 0, 1, 0 > }
smooth_triangle { < 78.5, 9.5, -19 >, < 0, -1, 0 >, < 77.5, 9.5, -19 >, < 0, -1, 0 >, < 77.5, 9.5, -20 >, < 0, -1, 0 > }
smooth_triangle { < 78.5, 9.5, -19 >, < 0, -1, 0 >, < 77.5, 9.5, -20 >, < 0, -1, 0 >, < 78.5, 9.5, -20 >, < 0, -1, 0 > }
smooth_triangle { < 78.5, 9.5, -19 >, < 0, 0, -1 >, < 77.5, 9.5, -19 >, < 0, 0, -1 >, < 77.5, 10, -19 >, < 0, 0, -1 > }
smooth_triangle { < 77.5, 10, -19 >, < 0, 0, -1 >, < 78.5, 10, -19 >, < 0, 0, -1 >, < 78.5, 9.5, -19 >, < 0, 0, -1 > }
smooth_triangle { < 77.5, 10, -20 >, < -1, 0, 0 >, < 77.5, 9.5, -20 >, < -1, 0, 0 >, < 77.5, 9.5, -19 >, < -1, 0, 0 > }
smooth_triangle { < 77.5, 10, -20 >, < 1, 0, 0 >, < 77.5, 10, -19 >, < 1, 0, 0 >, < 77.5, 9.5, -19 >, < 1, 0, 0 > }
smooth_triangle { < 78.5, 10, -20 >, < 0, 0, -1 >, < 78.5, 9.5, -20 >, < 0, 0, -1 >, < 77.5, 9.5, -20 >, < 0, 0, -1 > }
smooth_triangle { < 77.5, 9.5, -20 >, < 0, 0, -1 >, < 77.5, 10, -20 >, < 0, 0, -1 >, < 78.5, 10, -20 >, < 0, 0, -1 > }
smooth_triangle { < 78.5, 9.5, -20 >, < -1, 0, 0 >, < 78.5, 9.5, -19 >, < -1, 0, 0 >, < 78.5, 10, -19 >, < -1, 0, 0 > }
smooth_triangle { < 78.5, 10, -19 >, < -1, 0, 0 >, < 78.5, 10, -20 >, < -1, 0, 0 >, < 78.5, 9.5, -20 >, < -1, 0, 0 > }
smooth_triangle { < 78.5, 10, -19 >, < 0, -1, 0 >, < 77.5, 10, -19 >, < 0, -1, 0 >, < 77.5, 10, -20 >, < 0, -1, 0 > }
smooth_triangle { < 78.5, 10, -19 >, < 0, -1, 0 >, < 77.5, 10, -20 >, < 0, -1, 0 >, < 78.5, 10, -20 >, < 0, -1, 0 > }
smooth_triangle { < 77.5, 10, -19 >, < 0, -1, 0 >, < 77.5, 10, -20 >, < 0, -1, 0 >, < 78.5, 10, -20 >, < 0, -1, 0 > }
smooth_triangle { < 78.5, 10, -20 >, < 0, -1, 0 >, < 78.5, 10, -19 >, < 0, -1, 0 >, < 77.5, 10, -19 >, < 0, -1, 0 > }
smooth_triangle { < 77.5, 0.5, -19 >, < 0, -1, 0 >, < 77.5, 0.5, -20 >, < 0, -1, 0 >, < 78.5, 0.5, -20 >, < 0, -1, 0 > }
smooth_triangle { < 78.5, 0.5, -20 >, < 0, -1, 0 >, < 78.5, 0.5, -19 >, < 0, -1, 0 >, < 77.5, 0.5, -19 >, < 0, -1, 0 > }
smooth_triangle { < 77.5, 0, -20 >, < 0, 1, 0 >, < 77.5, 0, -19 >, < 0, 1, 0 >, < 78.5, 0, -19 >, < 0, 1, 0 > }
smooth_triangle { < 78.5, 0, -20 >, < 0, 1, 0 >, < 77.5, 0, -20 >, < 0, 1, 0 >, < 78.5, 0, -19 >, < 0, 1, 0 > }
smooth_triangle { < 78.5, 0, -19 >, < 0, 0, -1 >, < 77.5, 0, -19 >, < 0, 0, -1 >, < 77.5, 0.5, -19 >, < 0, 0, -1 > }
smooth_triangle { < 78.5, 0, -19 >, < 0, 0, 1 >, < 78.5, 0.5, -19 >, < 0, 0, 1 >, < 77.5, 0.5, -19 >, < 0, 0, 1 > }
smooth_triangle { < 77.5, 0, -19 >, < 1, 0, 0 >, < 77.5, 0, -20 >, < 1, 0, 0 >, < 77.5, 0.5, -20 >, < 1, 0, 0 > }
smooth_triangle { < 77.5, 0.5, -20 >, < 1, 0, 0 >, < 77.5, 0.5, -19 >, < 1, 0, 0 >, < 77.5, 0, -19 >, < 1, 0, 0 > }
smooth_triangle { < 77.5, 0, -20 >, < 0, 0, 1 >, < 78.5, 0, -20 >, < 0, 0, 1 >, < 78.5, 0.5, -20 >, < 0, 0, 1 > }
smooth_triangle { < 78.5, 0.5, -20 >, < 0, 0, 1 >, < 77.5, 0.5, -20 >, < 0, 0, 1 >, < 77.5, 0, -20 >, < 0, 0, 1 > }
smooth_triangle { < 78.5, 0.5, -19 >, < 1, 0, 0 >, < 78.5, 0, -19 >, < 1, 0, 0 >, < 78.5, 0, -20 >, < 1, 0, 0 > }
smooth_triangle { < 78.5, 0, -20 >, < 1, 0, 0 >, < 78.5, 0.5, -20 >, < 1, 0, 0 >, < 78.5, 0.5, -19 >, < 1, 0, 0 > }
smooth_triangle { < 77.5, 0.5, -20 >, < 0, 1, 0 >, < 77.5, 0.5, -19 >, < 0, 1, 0 >, < 78.5, 0.5, -19 >, < 0, 1, 0 > }
smooth_triangle { < 78.5, 0.5, -20 >, < 0, 1, 0 >, < 77.5, 0.5, -20 >, < 0, 1, 0 >, < 78.5, 0.5, -19 >, < 0, 1, 0 > }
smooth_triangle { < 74.5, 9.5, -19 >, < 0, 1, 0 >, < 75.5, 9.5, -19 >, < 0, 1, 0 >, < 75.5, 9.5, -20 >, < 0, 1, 0 > }
smooth_triangle { < 75.5, 9.5, -20 >, < 0, 1, 0 >, < 74.5, 9.5, -20 >, < 0, 1, 0 >, < 74.5, 9.5, -19 >, < 0, 1, 0 > }
smooth_triangle { < 75.5, 9.5, -19 >, < 0, -1, 0 >, < 74.5, 9.5, -19 >, < 0, -1, 0 >, < 74.5, 9.5, -20 >, < 0, -1, 0 > }
smooth_triangle { < 75.5, 9.5, -19 >, < 0, -1, 0 >, < 74.5, 9.5, -20 >, < 0, -1, 0 >, < 75.5, 9.5, -20 >, < 0, -1, 0 > }
smooth_triangle { < 75.5, 9.5, -19 >, < 0, 0, -1 >, < 74.5, 9.5, -19 >, < 0, 0, -1 >, < 74.5, 10, -19 >, < 0, 0, -1 > }
smooth_triangle { < 74.5, 10, -19 >, < 0, 0, -1 >, < 75.5, 10, -19 >, < 0, 0, -1 >, < 75.5, 9.5, -19 >, < 0, 0, -1 > }
smooth_triangle { < 74.5, 10, -20 >, < -1, 0, 0 >, < 74.5, 9.5, -20 >, < -1, 0, 0 >, < 74.5, 9.5, -19 >, < -1, 0, 0 > }
smooth_triangle { < 74.5, 10, -20 >, < 1, 0, 0 >, < 74.5, 10, -19 >, < 1, 0, 0 >, < 74.5, 9.5, -19 >, < 1, 0, 0 > }
smooth_triangle { < 75.5, 10, -20 >, < 0, 0, -1 >, < 75.5, 9.5, -20 >, < 0, 0, -1 >, < 74.5, 9.5, -20 >, < 0, 0, -1 > }
smooth_triangle { < 74.5, 9.5, -20 >, < 0, 0, -1 >, < 74.5, 10, -20 >, < 0, 0, -1 >, < 75.5, 10, -20 >, < 0, 0, -1 > }
smooth_triangle { < 75.5, 9.5, -20 >, < -1, 0, 0 >, < 75.5, 9.5, -19 >, < -1, 0, 0 >, < 75.5, 10, -19 >, < -1, 0, 0 > }
smooth_triangle { < 75.5, 10, -19 >, < -1, 0, 0 >, < 75.5, 10, -20 >, < -1, 0, 0 >, < 75.5, 9.5, -20 >, < -1, 0, 0 > }
smooth_triangle { < 75.5, 10, -19 >, < 0, -1, 0 >, < 74.5, 10, -19 >, < 0, -1, 0 >, < 74.5, 10, -20 >, < 0, -1, 0 > }
smooth_triangle { < 75.5, 10, -19 >, < 0, -1, 0 >, < 74.5, 10, -20 >, < 0, -1, 0 >, < 75.5, 10, -20 >, < 0, -1, 0 > }
smooth_triangle { < 74.5, 10, -19 >, < 0, -1, 0 >, < 74.5, 10, -20 >, < 0, -1, 0 >, < 75.5, 10, -20 >, < 0, -1, 0 > }
smooth_triangle { < 75.5, 10, -20 >, < 0, -1, 0 >, < 75.5, 10, -19 >, < 0, -1, 0 >, < 74.5, 10, -19 >, < 0, -1, 0 > }
smooth_triangle { < 74.5, 0.5, -19 >, < 0, -1, 0 >, < 74.5, 0.5, -20 >, < 0, -1, 0 >, < 75.5, 0.5, -20 >, < 0, -1, 0 > }
smooth_triangle { < 75.5, 0.5, -20 >, < 0, -1, 0 >, < 75.5, 0.5, -19 >, < 0, -1, 0 >, < 74.5, 0.5, -19 >, < 0, -1, 0 > }
smooth_triangle { < 74.5, 0, -20 >, < 0, 1, 0 >, < 74.5, 0, -19 >, < 0, 1, 0 >, < 75.5, 0, -19 >, < 0, 1, 0 > }
smooth_triangle { < 75.5, 0, -20 >, < 0, 1, 0 >, < 74.5, 0, -20 >, < 0, 1, 0 >, < 75.5, 0, -19 >, < 0, 1, 0 > }
smooth_triangle { < 75.5, 0, -19 >, < 0, 0, -1 >, < 74.5, 0, -19 >, < 0, 0, -1 >, < 74.5, 0.5, -19 >, < 0, 0, -1 > }
smooth_triangle { < 75.5, 0, -19 >, < 0, 0, 1 >, < 75.5, 0.5, -19 >, < 0, 0, 1 >, < 74.5, 0.5, -19 >, < 0, 0, 1 > }
smooth_triangle { < 74.5, 0, -19 >, < 1, 0, 0 >, < 74.5, 0, -20 >, < 1, 0, 0 >, < 74.5, 0.5, -20 >, < 1, 0, 0 > }
smooth_triangle { < 74.5, 0.5, -20 >, < 1, 0, 0 >, < 74.5, 0.5, -19 >, < 1, 0, 0 >, < 74.5, 0, -19 >, < 1, 0, 0 > }
smooth_triangle { < 74.5, 0, -20 >, < 0, 0, 1 >, < 75.5, 0, -20 >, < 0, 0, 1 >, < 75.5, 0.5, -20 >, < 0, 0, 1 > }
smooth_triangle { < 75.5, 0.5, -20 >, < 0, 0, 1 >, < 74.5, 0.5, -20 >, < 0, 0, 1 >, < 74.5, 0, -20 >, < 0, 0, 1 > }
smooth_triangle { < 75.5, 0.5, -19 >, < 1, 0, 0 >, < 75.5, 0, -19 >, < 1, 0, 0 >, < 75.5, 0, -20 >, < 1, 0, 0 > }
smooth_triangle { < 75.5, 0, -20 >, < 1, 0, 0 >, < 75.5, 0.5, -20 >, < 1, 0, 0 >, < 75.5, 0.5, -19 >, < 1, 0, 0 > }
smooth_triangle { < 74.5, 0.5, -20 >, < 0, 1, 0 >, < 74.5, 0.5, -19 >, < 0, 1, 0 >, < 75.5, 0.5, -19 >, < 0, 1, 0 > }
smooth_triangle { < 75.5, 0.5, -20 >, < 0, 1, 0 >, < 74.5, 0.5, -20 >, < 0, 1, 0 >, < 75.5, 0.5, -19 >, < 0, 1, 0 > }
smooth_triangle { < 72, 9.5, -19 >, < 0, 1, 0 >, < 72, 9.5, -20 >, < 0, 1, 0 >, < 71, 9.5, -20 >, < 0, 1, 0 > }
smooth_triangle { < 71, 9.5, -20 >, < 0, 1, 0 >, < 71, 9.5, -19 >, < 0, 1, 0 >, < 72, 9.5, -19 >, < 0, 1, 0 > }
smooth_triangle { < 72, 9.5, -20 >, < 0, -1, 0 >, < 72, 9.5, -19 >, < 0, -1, 0 >, < 71, 9.5, -19 >, < 0, -1, 0 > }
smooth_triangle { < 72, 9.5, -20 >, < 0, -1, 0 >, < 71, 9.5, -19 >, < 0, -1, 0 >, < 71, 9.5, -20 >, < 0, -1, 0 > }
smooth_triangle { < 72, 9.5, -20 >, < -1, 0, 0 >, < 72, 9.5, -19 >, < -1, 0, 0 >, < 72, 10, -19 >, < -1, 0, 0 > }
smooth_triangle { < 72, 10, -19 >, < -1, 0, 0 >, < 72, 10, -20 >, < -1, 0, 0 >, < 72, 9.5, -20 >, < -1, 0, 0 > }
smooth_triangle { < 71, 10, -19 >, < 0, 0, 1 >, < 71, 9.5, -19 >, < 0, 0, 1 >, < 72, 9.5, -19 >, < 0, 0, 1 > }
smooth_triangle { < 71, 10, -19 >, < 0, 0, -1 >, < 72, 10, -19 >, < 0, 0, -1 >, < 72, 9.5, -19 >, < 0, 0, -1 > }
smooth_triangle { < 71, 10, -20 >, < -1, 0, 0 >, < 71, 9.5, -20 >, < -1, 0, 0 >, < 71, 9.5, -19 >, < -1, 0, 0 > }
smooth_triangle { < 71, 9.5, -19 >, < -1, 0, 0 >, < 71, 10, -19 >, < -1, 0, 0 >, < 71, 10, -20 >, < -1, 0, 0 > }
smooth_triangle { < 71, 9.5, -20 >, < 0, 0, 1 >, < 72, 9.5, -20 >, < 0, 0, 1 >, < 72, 10, -20 >, < 0, 0, 1 > }
smooth_triangle { < 72, 10, -20 >, < 0, 0, 1 >, < 71, 10, -20 >, < 0, 0, 1 >, < 71, 9.5, -20 >, < 0, 0, 1 > }
smooth_triangle { < 72, 10, -20 >, < 0, -1, 0 >, < 72, 10, -19 >, < 0, -1, 0 >, < 71, 10, -19 >, < 0, -1, 0 > }
smooth_triangle { < 72, 10, -20 >, < 0, -1, 0 >, < 71, 10, -19 >, < 0, -1, 0 >, < 71, 10, -20 >, < 0, -1, 0 > }
smooth_triangle { < 72, 10, -19 >, < 0, -1, 0 >, < 71, 10, -19 >, < 0, -1, 0 >, < 71, 10, -20 >, < 0, -1, 0 > }
smooth_triangle { < 71, 10, -20 >, < 0, -1, 0 >, < 72, 10, -20 >, < 0, -1, 0 >, < 72, 10, -19 >, < 0, -1, 0 > }
smooth_triangle { < 72, 0.5, -19 >, < 0, -1, 0 >, < 71, 0.5, -19 >, < 0, -1, 0 >, < 71, 0.5, -20 >, < 0, -1, 0 > }
smooth_triangle { < 71, 0.5, -20 >, < 0, -1, 0 >, < 72, 0.5, -20 >, < 0, -1, 0 >, < 72, 0.5, -19 >, < 0, -1, 0 > }
smooth_triangle { < 71, 0, -19 >, < 0, 1, 0 >, < 72, 0, -19 >, < 0, 1, 0 >, < 72, 0, -20 >, < 0, 1, 0 > }
smooth_triangle { < 71, 0, -20 >, < 0, 1, 0 >, < 71, 0, -19 >, < 0, 1, 0 >, < 72, 0, -20 >, < 0, 1, 0 > }
smooth_triangle { < 72, 0, -20 >, < -1, 0, 0 >, < 72, 0, -19 >, < -1, 0, 0 >, < 72, 0.5, -19 >, < -1, 0, 0 > }
smooth_triangle { < 72, 0, -20 >, < 1, 0, 0 >, < 72, 0.5, -20 >, < 1, 0, 0 >, < 72, 0.5, -19 >, < 1, 0, 0 > }
smooth_triangle { < 72, 0, -19 >, < 0, 0, -1 >, < 71, 0, -19 >, < 0, 0, -1 >, < 71, 0.5, -19 >, < 0, 0, -1 > }
smooth_triangle { < 71, 0.5, -19 >, < 0, 0, -1 >, < 72, 0.5, -19 >, < 0, 0, -1 >, < 72, 0, -19 >, < 0, 0, -1 > }
smooth_triangle { < 71, 0, -19 >, < 1, 0, 0 >, < 71, 0, -20 >, < 1, 0, 0 >, < 71, 0.5, -20 >, < 1, 0, 0 > }
smooth_triangle { < 71, 0.5, -20 >, < 1, 0, 0 >, < 71, 0.5, -19 >, < 1, 0, 0 >, < 71, 0, -19 >, < 1, 0, 0 > }
smooth_triangle { < 72, 0.5, -20 >, < 0, 0, -1 >, < 72, 0, -20 >, < 0, 0, -1 >, < 71, 0, -20 >, < 0, 0, -1 > }
smooth_triangle { < 71, 0, -20 >, < 0, 0, -1 >, < 71, 0.5, -20 >, < 0, 0, -1 >, < 72, 0.5, -20 >, < 0, 0, -1 > }
smooth_triangle { < 71, 0.5, -19 >, < 0, 1, 0 >, < 72, 0.5, -19 >, < 0, 1, 0 >, < 72, 0.5, -20 >, < 0, 1, 0 > }
smooth_triangle { < 71, 0.5, -20 >, < 0, 1, 0 >, < 71, 0.5, -19 >, < 0, 1, 0 >, < 72, 0.5, -20 >, < 0, 1, 0 > }
smooth_triangle { < 71, 9.5, -16 >, < 0, 1, 0 >, < 72, 9.5, -16 >, < 0, 1, 0 >, < 72, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 72, 9.5, -17 >, < 0, 1, 0 >, < 71, 9.5, -17 >, < 0, 1, 0 >, < 71, 9.5, -16 >, < 0, 1, 0 > }
smooth_triangle { < 72, 9.5, -16 >, < 0, -1, 0 >, < 71, 9.5, -16 >, < 0, -1, 0 >, < 71, 9.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 72, 9.5, -16 >, < 0, -1, 0 >, < 71, 9.5, -17 >, < 0, -1, 0 >, < 72, 9.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 72, 9.5, -16 >, < 0, 0, -1 >, < 71, 9.5, -16 >, < 0, 0, -1 >, < 71, 10, -16 >, < 0, 0, -1 > }
smooth_triangle { < 71, 10, -16 >, < 0, 0, -1 >, < 72, 10, -16 >, < 0, 0, -1 >, < 72, 9.5, -16 >, < 0, 0, -1 > }
smooth_triangle { < 71, 10, -17 >, < -1, 0, 0 >, < 71, 9.5, -17 >, < -1, 0, 0 >, < 71, 9.5, -16 >, < -1, 0, 0 > }
smooth_triangle { < 71, 10, -17 >, < 1, 0, 0 >, < 71, 10, -16 >, < 1, 0, 0 >, < 71, 9.5, -16 >, < 1, 0, 0 > }
smooth_triangle { < 72, 10, -17 >, < 0, 0, -1 >, < 72, 9.5, -17 >, < 0, 0, -1 >, < 71, 9.5, -17 >, < 0, 0, -1 > }
smooth_triangle { < 71, 9.5, -17 >, < 0, 0, -1 >, < 71, 10, -17 >, < 0, 0, -1 >, < 72, 10, -17 >, < 0, 0, -1 > }
smooth_triangle { < 72, 9.5, -17 >, < -1, 0, 0 >, < 72, 9.5, -16 >, < -1, 0, 0 >, < 72, 10, -16 >, < -1, 0, 0 > }
smooth_triangle { < 72, 10, -16 >, < -1, 0, 0 >, < 72, 10, -17 >, < -1, 0, 0 >, < 72, 9.5, -17 >, < -1, 0, 0 > }
smooth_triangle { < 72, 10, -16 >, < 0, -1, 0 >, < 71, 10, -16 >, < 0, -1, 0 >, < 71, 10, -17 >, < 0, -1, 0 > }
smooth_triangle { < 72, 10, -16 >, < 0, -1, 0 >, < 71, 10, -17 >, < 0, -1, 0 >, < 72, 10, -17 >, < 0, -1, 0 > }
smooth_triangle { < 71, 10, -16 >, < 0, -1, 0 >, < 71, 10, -17 >, < 0, -1, 0 >, < 72, 10, -17 >, < 0, -1, 0 > }
smooth_triangle { < 72, 10, -17 >, < 0, -1, 0 >, < 72, 10, -16 >, < 0, -1, 0 >, < 71, 10, -16 >, < 0, -1, 0 > }
smooth_triangle { < 71, 0.5, -16 >, < 0, -1, 0 >, < 71, 0.5, -17 >, < 0, -1, 0 >, < 72, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 72, 0.5, -17 >, < 0, -1, 0 >, < 72, 0.5, -16 >, < 0, -1, 0 >, < 71, 0.5, -16 >, < 0, -1, 0 > }
smooth_triangle { < 71, 0, -17 >, < 0, 1, 0 >, < 71, 0, -16 >, < 0, 1, 0 >, < 72, 0, -16 >, < 0, 1, 0 > }
smooth_triangle { < 72, 0, -17 >, < 0, 1, 0 >, < 71, 0, -17 >, < 0, 1, 0 >, < 72, 0, -16 >, < 0, 1, 0 > }
smooth_triangle { < 72, 0, -16 >, < 0, 0, -1 >, < 71, 0, -16 >, < 0, 0, -1 >, < 71, 0.5, -16 >, < 0, 0, -1 > }
smooth_triangle { < 72, 0, -16 >, < 0, 0, 1 >, < 72, 0.5, -16 >, < 0, 0, 1 >, < 71, 0.5, -16 >, < 0, 0, 1 > }
smooth_triangle { < 71, 0, -16 >, < 1, 0, 0 >, < 71, 0, -17 >, < 1, 0, 0 >, < 71, 0.5, -17 >, < 1, 0, 0 > }
smooth_triangle { < 71, 0.5, -17 >, < 1, 0, 0 >, < 71, 0.5, -16 >, < 1, 0, 0 >, < 71, 0, -16 >, < 1, 0, 0 > }
smooth_triangle { < 71, 0, -17 >, < 0, 0, 1 >, < 72, 0, -17 >, < 0, 0, 1 >, < 72, 0.5, -17 >, < 0, 0, 1 > }
smooth_triangle { < 72, 0.5, -17 >, < 0, 0, 1 >, < 71, 0.5, -17 >, < 0, 0, 1 >, < 71, 0, -17 >, < 0, 0, 1 > }
smooth_triangle { < 72, 0.5, -16 >, < 1, 0, 0 >, < 72, 0, -16 >, < 1, 0, 0 >, < 72, 0, -17 >, < 1, 0, 0 > }
smooth_triangle { < 72, 0, -17 >, < 1, 0, 0 >, < 72, 0.5, -17 >, < 1, 0, 0 >, < 72, 0.5, -16 >, < 1, 0, 0 > }
smooth_triangle { < 71, 0.5, -17 >, < 0, 1, 0 >, < 71, 0.5, -16 >, < 0, 1, 0 >, < 72, 0.5, -16 >, < 0, 1, 0 > }
smooth_triangle { < 72, 0.5, -17 >, < 0, 1, 0 >, < 71, 0.5, -17 >, < 0, 1, 0 >, < 72, 0.5, -16 >, < 0, 1, 0 > }
smooth_triangle { < 67.8, 9.5, -16 >, < 0, 1, 0 >, < 68.8, 9.5, -16 >, < 0, 1, 0 >, < 68.8, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 68.8, 9.5, -17 >, < 0, 1, 0 >, < 67.8, 9.5, -17 >, < 0, 1, 0 >, < 67.8, 9.5, -16 >, < 0, 1, 0 > }
smooth_triangle { < 68.8, 9.5, -16 >, < 0, -1, 0 >, < 67.8, 9.5, -16 >, < 0, -1, 0 >, < 67.8, 9.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 68.8, 9.5, -16 >, < 0, -1, 0 >, < 67.8, 9.5, -17 >, < 0, -1, 0 >, < 68.8, 9.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 68.8, 9.5, -16 >, < 0, 0, -1 >, < 67.8, 9.5, -16 >, < 0, 0, -1 >, < 67.8, 10, -16 >, < 0, 0, -1 > }
smooth_triangle { < 67.8, 10, -16 >, < 0, 0, -1 >, < 68.8, 10, -16 >, < 0, 0, -1 >, < 68.8, 9.5, -16 >, < 0, 0, -1 > }
smooth_triangle { < 67.8, 10, -17 >, < -1, 0, 0 >, < 67.8, 9.5, -17 >, < -1, 0, 0 >, < 67.8, 9.5, -16 >, < -1, 0, 0 > }
smooth_triangle { < 67.8, 10, -17 >, < 1, 0, 0 >, < 67.8, 10, -16 >, < 1, 0, 0 >, < 67.8, 9.5, -16 >, < 1, 0, 0 > }
smooth_triangle { < 68.8, 10, -17 >, < 0, 0, -1 >, < 68.8, 9.5, -17 >, < 0, 0, -1 >, < 67.8, 9.5, -17 >, < 0, 0, -1 > }
smooth_triangle { < 67.8, 9.5, -17 >, < 0, 0, -1 >, < 67.8, 10, -17 >, < 0, 0, -1 >, < 68.8, 10, -17 >, < 0, 0, -1 > }
smooth_triangle { < 68.8, 9.5, -17 >, < -1, 0, 0 >, < 68.8, 9.5, -16 >, < -1, 0, 0 >, < 68.8, 10, -16 >, < -1, 0, 0 > }
smooth_triangle { < 68.8, 10, -16 >, < -1, 0, 0 >, < 68.8, 10, -17 >, < -1, 0, 0 >, < 68.8, 9.5, -17 >, < -1, 0, 0 > }
smooth_triangle { < 68.8, 10, -16 >, < 0, -1, 0 >, < 67.8, 10, -16 >, < 0, -1, 0 >, < 67.8, 10, -17 >, < 0, -1, 0 > }
smooth_triangle { < 68.8, 10, -16 >, < 0, -1, 0 >, < 67.8, 10, -17 >, < 0, -1, 0 >, < 68.8, 10, -17 >, < 0, -1, 0 > }
smooth_triangle { < 67.8, 10, -16 >, < 0, -1, 0 >, < 67.8, 10, -17 >, < 0, -1, 0 >, < 68.8, 10, -17 >, < 0, -1, 0 > }
smooth_triangle { < 68.8, 10, -17 >, < 0, -1, 0 >, < 68.8, 10, -16 >, < 0, -1, 0 >, < 67.8, 10, -16 >, < 0, -1, 0 > }
smooth_triangle { < 67.8, 0.5, -16 >, < 0, -1, 0 >, < 67.8, 0.5, -17 >, < 0, -1, 0 >, < 68.8, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 68.8, 0.5, -17 >, < 0, -1, 0 >, < 68.8, 0.5, -16 >, < 0, -1, 0 >, < 67.8, 0.5, -16 >, < 0, -1, 0 > }
smooth_triangle { < 67.8, 0, -17 >, < 0, 1, 0 >, < 67.8, 0, -16 >, < 0, 1, 0 >, < 68.8, 0, -16 >, < 0, 1, 0 > }
smooth_triangle { < 68.8, 0, -17 >, < 0, 1, 0 >, < 67.8, 0, -17 >, < 0, 1, 0 >, < 68.8, 0, -16 >, < 0, 1, 0 > }
smooth_triangle { < 68.8, 0, -16 >, < 0, 0, -1 >, < 67.8, 0, -16 >, < 0, 0, -1 >, < 67.8, 0.5, -16 >, < 0, 0, -1 > }
smooth_triangle { < 68.8, 0, -16 >, < 0, 0, 1 >, < 68.8, 0.5, -16 >, < 0, 0, 1 >, < 67.8, 0.5, -16 >, < 0, 0, 1 > }
smooth_triangle { < 67.8, 0, -16 >, < 1, 0, 0 >, < 67.8, 0, -17 >, < 1, 0, 0 >, < 67.8, 0.5, -17 >, < 1, 0, 0 > }
smooth_triangle { < 67.8, 0.5, -17 >, < 1, 0, 0 >, < 67.8, 0.5, -16 >, < 1, 0, 0 >, < 67.8, 0, -16 >, < 1, 0, 0 > }
smooth_triangle { < 67.8, 0, -17 >, < 0, 0, 1 >, < 68.8, 0, -17 >, < 0, 0, 1 >, < 68.8, 0.5, -17 >, < 0, 0, 1 > }
smooth_triangle { < 68.8, 0.5, -17 >, < 0, 0, 1 >, < 67.8, 0.5, -17 >, < 0, 0, 1 >, < 67.8, 0, -17 >, < 0, 0, 1 > }
smooth_triangle { < 68.8, 0.5, -16 >, < 1, 0, 0 >, < 68.8, 0, -16 >, < 1, 0, 0 >, < 68.8, 0, -17 >, < 1, 0, 0 > }
smooth_triangle { < 68.8, 0, -17 >, < 1, 0, 0 >, < 68.8, 0.5, -17 >, < 1, 0, 0 >, < 68.8, 0.5, -16 >, < 1, 0, 0 > }
smooth_triangle { < 67.8, 0.5, -17 >, < 0, 1, 0 >, < 67.8, 0.5, -16 >, < 0, 1, 0 >, < 68.8, 0.5, -16 >, < 0, 1, 0 > }
smooth_triangle { < 68.8, 0.5, -17 >, < 0, 1, 0 >, < 67.8, 0.5, -17 >, < 0, 1, 0 >, < 68.8, 0.5, -16 >, < 0, 1, 0 > }
smooth_triangle { < 61.5, 9.5, -16 >, < 0, 1, 0 >, < 62.5, 9.5, -16 >, < 0, 1, 0 >, < 62.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 62.5, 9.5, -17 >, < 0, 1, 0 >, < 61.5, 9.5, -17 >, < 0, 1, 0 >, < 61.5, 9.5, -16 >, < 0, 1, 0 > }
smooth_triangle { < 62.5, 9.5, -16 >, < 0, -1, 0 >, < 61.5, 9.5, -16 >, < 0, -1, 0 >, < 61.5, 9.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 62.5, 9.5, -16 >, < 0, -1, 0 >, < 61.5, 9.5, -17 >, < 0, -1, 0 >, < 62.5, 9.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 62.5, 9.5, -16 >, < 0, 0, -1 >, < 61.5, 9.5, -16 >, < 0, 0, -1 >, < 61.5, 10, -16 >, < 0, 0, -1 > }
smooth_triangle { < 61.5, 10, -16 >, < 0, 0, -1 >, < 62.5, 10, -16 >, < 0, 0, -1 >, < 62.5, 9.5, -16 >, < 0, 0, -1 > }
smooth_triangle { < 61.5, 10, -17 >, < -1, 0, 0 >, < 61.5, 9.5, -17 >, < -1, 0, 0 >, < 61.5, 9.5, -16 >, < -1, 0, 0 > }
smooth_triangle { < 61.5, 10, -17 >, < 1, 0, 0 >, < 61.5, 10, -16 >, < 1, 0, 0 >, < 61.5, 9.5, -16 >, < 1, 0, 0 > }
smooth_triangle { < 62.5, 10, -17 >, < 0, 0, -1 >, < 62.5, 9.5, -17 >, < 0, 0, -1 >, < 61.5, 9.5, -17 >, < 0, 0, -1 > }
smooth_triangle { < 61.5, 9.5, -17 >, < 0, 0, -1 >, < 61.5, 10, -17 >, < 0, 0, -1 >, < 62.5, 10, -17 >, < 0, 0, -1 > }
smooth_triangle { < 62.5, 9.5, -17 >, < -1, 0, 0 >, < 62.5, 9.5, -16 >, < -1, 0, 0 >, < 62.5, 10, -16 >, < -1, 0, 0 > }
smooth_triangle { < 62.5, 10, -16 >, < -1, 0, 0 >, < 62.5, 10, -17 >, < -1, 0, 0 >, < 62.5, 9.5, -17 >, < -1, 0, 0 > }
smooth_triangle { < 62.5, 10, -16 >, < 0, -1, 0 >, < 61.5, 10, -16 >, < 0, -1, 0 >, < 61.5, 10, -17 >, < 0, -1, 0 > }
smooth_triangle { < 62.5, 10, -16 >, < 0, -1, 0 >, < 61.5, 10, -17 >, < 0, -1, 0 >, < 62.5, 10, -17 >, < 0, -1, 0 > }
smooth_triangle { < 61.5, 10, -16 >, < 0, -1, 0 >, < 61.5, 10, -17 >, < 0, -1, 0 >, < 62.5, 10, -17 >, < 0, -1, 0 > }
smooth_triangle { < 62.5, 10, -17 >, < 0, -1, 0 >, < 62.5, 10, -16 >, < 0, -1, 0 >, < 61.5, 10, -16 >, < 0, -1, 0 > }
smooth_triangle { < 61.5, 0.5, -16 >, < 0, -1, 0 >, < 61.5, 0.5, -17 >, < 0, -1, 0 >, < 62.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 62.5, 0.5, -17 >, < 0, -1, 0 >, < 62.5, 0.5, -16 >, < 0, -1, 0 >, < 61.5, 0.5, -16 >, < 0, -1, 0 > }
smooth_triangle { < 61.5, 0, -17 >, < 0, 1, 0 >, < 61.5, 0, -16 >, < 0, 1, 0 >, < 62.5, 0, -16 >, < 0, 1, 0 > }
smooth_triangle { < 62.5, 0, -17 >, < 0, 1, 0 >, < 61.5, 0, -17 >, < 0, 1, 0 >, < 62.5, 0, -16 >, < 0, 1, 0 > }
smooth_triangle { < 62.5, 0, -16 >, < 0, 0, -1 >, < 61.5, 0, -16 >, < 0, 0, -1 >, < 61.5, 0.5, -16 >, < 0, 0, -1 > }
smooth_triangle { < 62.5, 0, -16 >, < 0, 0, 1 >, < 62.5, 0.5, -16 >, < 0, 0, 1 >, < 61.5, 0.5, -16 >, < 0, 0, 1 > }
smooth_triangle { < 61.5, 0, -16 >, < 1, 0, 0 >, < 61.5, 0, -17 >, < 1, 0, 0 >, < 61.5, 0.5, -17 >, < 1, 0, 0 > }
smooth_triangle { < 61.5, 0.5, -17 >, < 1, 0, 0 >, < 61.5, 0.5, -16 >, < 1, 0, 0 >, < 61.5, 0, -16 >, < 1, 0, 0 > }
smooth_triangle { < 61.5, 0, -17 >, < 0, 0, 1 >, < 62.5, 0, -17 >, < 0, 0, 1 >, < 62.5, 0.5, -17 >, < 0, 0, 1 > }
smooth_triangle { < 62.5, 0.5, -17 >, < 0, 0, 1 >, < 61.5, 0.5, -17 >, < 0, 0, 1 >, < 61.5, 0, -17 >, < 0, 0, 1 > }
smooth_triangle { < 62.5, 0.5, -16 >, < 1, 0, 0 >, < 62.5, 0, -16 >, < 1, 0, 0 >, < 62.5, 0, -17 >, < 1, 0, 0 > }
smooth_triangle { < 62.5, 0, -17 >, < 1, 0, 0 >, < 62.5, 0.5, -17 >, < 1, 0, 0 >, < 62.5, 0.5, -16 >, < 1, 0, 0 > }
smooth_triangle { < 61.5, 0.5, -17 >, < 0, 1, 0 >, < 61.5, 0.5, -16 >, < 0, 1, 0 >, < 62.5, 0.5, -16 >, < 0, 1, 0 > }
smooth_triangle { < 62.5, 0.5, -17 >, < 0, 1, 0 >, < 61.5, 0.5, -17 >, < 0, 1, 0 >, < 62.5, 0.5, -16 >, < 0, 1, 0 > }
smooth_triangle { < 64.5, 9.5, -16 >, < 0, 1, 0 >, < 65.5, 9.5, -16 >, < 0, 1, 0 >, < 65.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 65.5, 9.5, -17 >, < 0, 1, 0 >, < 64.5, 9.5, -17 >, < 0, 1, 0 >, < 64.5, 9.5, -16 >, < 0, 1, 0 > }
smooth_triangle { < 65.5, 9.5, -16 >, < 0, -1, 0 >, < 64.5, 9.5, -16 >, < 0, -1, 0 >, < 64.5, 9.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 65.5, 9.5, -16 >, < 0, -1, 0 >, < 64.5, 9.5, -17 >, < 0, -1, 0 >, < 65.5, 9.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 65.5, 9.5, -16 >, < 0, 0, -1 >, < 64.5, 9.5, -16 >, < 0, 0, -1 >, < 64.5, 10, -16 >, < 0, 0, -1 > }
smooth_triangle { < 64.5, 10, -16 >, < 0, 0, -1 >, < 65.5, 10, -16 >, < 0, 0, -1 >, < 65.5, 9.5, -16 >, < 0, 0, -1 > }
smooth_triangle { < 64.5, 10, -17 >, < -1, 0, 0 >, < 64.5, 9.5, -17 >, < -1, 0, 0 >, < 64.5, 9.5, -16 >, < -1, 0, 0 > }
smooth_triangle { < 64.5, 10, -17 >, < 1, 0, 0 >, < 64.5, 10, -16 >, < 1, 0, 0 >, < 64.5, 9.5, -16 >, < 1, 0, 0 > }
smooth_triangle { < 65.5, 10, -17 >, < 0, 0, -1 >, < 65.5, 9.5, -17 >, < 0, 0, -1 >, < 64.5, 9.5, -17 >, < 0, 0, -1 > }
smooth_triangle { < 64.5, 9.5, -17 >, < 0, 0, -1 >, < 64.5, 10, -17 >, < 0, 0, -1 >, < 65.5, 10, -17 >, < 0, 0, -1 > }
smooth_triangle { < 65.5, 9.5, -17 >, < -1, 0, 0 >, < 65.5, 9.5, -16 >, < -1, 0, 0 >, < 65.5, 10, -16 >, < -1, 0, 0 > }
smooth_triangle { < 65.5, 10, -16 >, < -1, 0, 0 >, < 65.5, 10, -17 >, < -1, 0, 0 >, < 65.5, 9.5, -17 >, < -1, 0, 0 > }
smooth_triangle { < 65.5, 10, -16 >, < 0, -1, 0 >, < 64.5, 10, -16 >, < 0, -1, 0 >, < 64.5, 10, -17 >, < 0, -1, 0 > }
smooth_triangle { < 65.5, 10, -16 >, < 0, -1, 0 >, < 64.5, 10, -17 >, < 0, -1, 0 >, < 65.5, 10, -17 >, < 0, -1, 0 > }
smooth_triangle { < 64.5, 10, -16 >, < 0, -1, 0 >, < 64.5, 10, -17 >, < 0, -1, 0 >, < 65.5, 10, -17 >, < 0, -1, 0 > }
smooth_triangle { < 65.5, 10, -17 >, < 0, -1, 0 >, < 65.5, 10, -16 >, < 0, -1, 0 >, < 64.5, 10, -16 >, < 0, -1, 0 > }
smooth_triangle { < 64.5, 0.5, -16 >, < 0, -1, 0 >, < 64.5, 0.5, -17 >, < 0, -1, 0 >, < 65.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 65.5, 0.5, -17 >, < 0, -1, 0 >, < 65.5, 0.5, -16 >, < 0, -1, 0 >, < 64.5, 0.5, -16 >, < 0, -1, 0 > }
smooth_triangle { < 64.5, 0, -17 >, < 0, 1, 0 >, < 64.5, 0, -16 >, < 0, 1, 0 >, < 65.5, 0, -16 >, < 0, 1, 0 > }
smooth_triangle { < 65.5, 0, -17 >, < 0, 1, 0 >, < 64.5, 0, -17 >, < 0, 1, 0 >, < 65.5, 0, -16 >, < 0, 1, 0 > }
smooth_triangle { < 65.5, 0, -16 >, < 0, 0, -1 >, < 64.5, 0, -16 >, < 0, 0, -1 >, < 64.5, 0.5, -16 >, < 0, 0, -1 > }
smooth_triangle { < 65.5, 0, -16 >, < 0, 0, 1 >, < 65.5, 0.5, -16 >, < 0, 0, 1 >, < 64.5, 0.5, -16 >, < 0, 0, 1 > }
smooth_triangle { < 64.5, 0, -16 >, < 1, 0, 0 >, < 64.5, 0, -17 >, < 1, 0, 0 >, < 64.5, 0.5, -17 >, < 1, 0, 0 > }
smooth_triangle { < 64.5, 0.5, -17 >, < 1, 0, 0 >, < 64.5, 0.5, -16 >, < 1, 0, 0 >, < 64.5, 0, -16 >, < 1, 0, 0 > }
smooth_triangle { < 64.5, 0, -17 >, < 0, 0, 1 >, < 65.5, 0, -17 >, < 0, 0, 1 >, < 65.5, 0.5, -17 >, < 0, 0, 1 > }
smooth_triangle { < 65.5, 0.5, -17 >, < 0, 0, 1 >, < 64.5, 0.5, -17 >, < 0, 0, 1 >, < 64.5, 0, -17 >, < 0, 0, 1 > }
smooth_triangle { < 65.5, 0.5, -16 >, < 1, 0, 0 >, < 65.5, 0, -16 >, < 1, 0, 0 >, < 65.5, 0, -17 >, < 1, 0, 0 > }
smooth_triangle { < 65.5, 0, -17 >, < 1, 0, 0 >, < 65.5, 0.5, -17 >, < 1, 0, 0 >, < 65.5, 0.5, -16 >, < 1, 0, 0 > }
smooth_triangle { < 64.5, 0.5, -17 >, < 0, 1, 0 >, < 64.5, 0.5, -16 >, < 0, 1, 0 >, < 65.5, 0.5, -16 >, < 0, 1, 0 > }
smooth_triangle { < 65.5, 0.5, -17 >, < 0, 1, 0 >, < 64.5, 0.5, -17 >, < 0, 1, 0 >, < 65.5, 0.5, -16 >, < 0, 1, 0 > }
smooth_triangle { < 64.5, 9.5, -19 >, < 0, 1, 0 >, < 65.5, 9.5, -19 >, < 0, 1, 0 >, < 65.5, 9.5, -20 >, < 0, 1, 0 > }
smooth_triangle { < 65.5, 9.5, -20 >, < 0, 1, 0 >, < 64.5, 9.5, -20 >, < 0, 1, 0 >, < 64.5, 9.5, -19 >, < 0, 1, 0 > }
smooth_triangle { < 65.5, 9.5, -19 >, < 0, -1, 0 >, < 64.5, 9.5, -19 >, < 0, -1, 0 >, < 64.5, 9.5, -20 >, < 0, -1, 0 > }
smooth_triangle { < 65.5, 9.5, -19 >, < 0, -1, 0 >, < 64.5, 9.5, -20 >, < 0, -1, 0 >, < 65.5, 9.5, -20 >, < 0, -1, 0 > }
smooth_triangle { < 65.5, 9.5, -19 >, < 0, 0, -1 >, < 64.5, 9.5, -19 >, < 0, 0, -1 >, < 64.5, 10, -19 >, < 0, 0, -1 > }
smooth_triangle { < 64.5, 10, -19 >, < 0, 0, -1 >, < 65.5, 10, -19 >, < 0, 0, -1 >, < 65.5, 9.5, -19 >, < 0, 0, -1 > }
smooth_triangle { < 64.5, 10, -20 >, < -1, 0, 0 >, < 64.5, 9.5, -20 >, < -1, 0, 0 >, < 64.5, 9.5, -19 >, < -1, 0, 0 > }
smooth_triangle { < 64.5, 10, -20 >, < 1, 0, 0 >, < 64.5, 10, -19 >, < 1, 0, 0 >, < 64.5, 9.5, -19 >, < 1, 0, 0 > }
smooth_triangle { < 65.5, 10, -20 >, < 0, 0, -1 >, < 65.5, 9.5, -20 >, < 0, 0, -1 >, < 64.5, 9.5, -20 >, < 0, 0, -1 > }
smooth_triangle { < 64.5, 9.5, -20 >, < 0, 0, -1 >, < 64.5, 10, -20 >, < 0, 0, -1 >, < 65.5, 10, -20 >, < 0, 0, -1 > }
smooth_triangle { < 65.5, 9.5, -20 >, < -1, 0, 0 >, < 65.5, 9.5, -19 >, < -1, 0, 0 >, < 65.5, 10, -19 >, < -1, 0, 0 > }
smooth_triangle { < 65.5, 10, -19 >, < -1, 0, 0 >, < 65.5, 10, -20 >, < -1, 0, 0 >, < 65.5, 9.5, -20 >, < -1, 0, 0 > }
smooth_triangle { < 65.5, 10, -19 >, < 0, -1, 0 >, < 64.5, 10, -19 >, < 0, -1, 0 >, < 64.5, 10, -20 >, < 0, -1, 0 > }
smooth_triangle { < 65.5, 10, -19 >, < 0, -1, 0 >, < 64.5, 10, -20 >, < 0, -1, 0 >, < 65.5, 10, -20 >, < 0, -1, 0 > }
smooth_triangle { < 64.5, 10, -19 >, < 0, -1, 0 >, < 64.5, 10, -20 >, < 0, -1, 0 >, < 65.5, 10, -20 >, < 0, -1, 0 > }
smooth_triangle { < 65.5, 10, -20 >, < 0, -1, 0 >, < 65.5, 10, -19 >, < 0, -1, 0 >, < 64.5, 10, -19 >, < 0, -1, 0 > }
smooth_triangle { < 64.5, 0.5, -19 >, < 0, -1, 0 >, < 64.5, 0.5, -20 >, < 0, -1, 0 >, < 65.5, 0.5, -20 >, < 0, -1, 0 > }
smooth_triangle { < 65.5, 0.5, -20 >, < 0, -1, 0 >, < 65.5, 0.5, -19 >, < 0, -1, 0 >, < 64.5, 0.5, -19 >, < 0, -1, 0 > }
smooth_triangle { < 64.5, 0, -20 >, < 0, 1, 0 >, < 64.5, 0, -19 >, < 0, 1, 0 >, < 65.5, 0, -19 >, < 0, 1, 0 > }
smooth_triangle { < 65.5, 0, -20 >, < 0, 1, 0 >, < 64.5, 0, -20 >, < 0, 1, 0 >, < 65.5, 0, -19 >, < 0, 1, 0 > }
smooth_triangle { < 65.5, 0, -19 >, < 0, 0, -1 >, < 64.5, 0, -19 >, < 0, 0, -1 >, < 64.5, 0.5, -19 >, < 0, 0, -1 > }
smooth_triangle { < 65.5, 0, -19 >, < 0, 0, 1 >, < 65.5, 0.5, -19 >, < 0, 0, 1 >, < 64.5, 0.5, -19 >, < 0, 0, 1 > }
smooth_triangle { < 64.5, 0, -19 >, < 1, 0, 0 >, < 64.5, 0, -20 >, < 1, 0, 0 >, < 64.5, 0.5, -20 >, < 1, 0, 0 > }
smooth_triangle { < 64.5, 0.5, -20 >, < 1, 0, 0 >, < 64.5, 0.5, -19 >, < 1, 0, 0 >, < 64.5, 0, -19 >, < 1, 0, 0 > }
smooth_triangle { < 64.5, 0, -20 >, < 0, 0, 1 >, < 65.5, 0, -20 >, < 0, 0, 1 >, < 65.5, 0.5, -20 >, < 0, 0, 1 > }
smooth_triangle { < 65.5, 0.5, -20 >, < 0, 0, 1 >, < 64.5, 0.5, -20 >, < 0, 0, 1 >, < 64.5, 0, -20 >, < 0, 0, 1 > }
smooth_triangle { < 65.5, 0.5, -19 >, < 1, 0, 0 >, < 65.5, 0, -19 >, < 1, 0, 0 >, < 65.5, 0, -20 >, < 1, 0, 0 > }
smooth_triangle { < 65.5, 0, -20 >, < 1, 0, 0 >, < 65.5, 0.5, -20 >, < 1, 0, 0 >, < 65.5, 0.5, -19 >, < 1, 0, 0 > }
smooth_triangle { < 64.5, 0.5, -20 >, < 0, 1, 0 >, < 64.5, 0.5, -19 >, < 0, 1, 0 >, < 65.5, 0.5, -19 >, < 0, 1, 0 > }
smooth_triangle { < 65.5, 0.5, -20 >, < 0, 1, 0 >, < 64.5, 0.5, -20 >, < 0, 1, 0 >, < 65.5, 0.5, -19 >, < 0, 1, 0 > }
smooth_triangle { < 72, 9.5, -22.0322 >, < 0, 1, 0 >, < 72, 9.5, -23.0322 >, < 0, 1, 0 >, < 71, 9.5, -23.0322 >, < 0, 1, 0 > }
smooth_triangle { < 71, 9.5, -23.0322 >, < 0, 1, 0 >, < 71, 9.5, -22.0322 >, < 0, 1, 0 >, < 72, 9.5, -22.0322 >, < 0, 1, 0 > }
smooth_triangle { < 72, 9.5, -23.0322 >, < 0, -1, 0 >, < 72, 9.5, -22.0322 >, < 0, -1, 0 >, < 71, 9.5, -22.0322 >, < 0, -1, 0 > }
smooth_triangle { < 72, 9.5, -23.0322 >, < 0, -1, 0 >, < 71, 9.5, -22.0322 >, < 0, -1, 0 >, < 71, 9.5, -23.0322 >, < 0, -1, 0 > }
smooth_triangle { < 72, 9.5, -23.0322 >, < -1, 0, 0 >, < 72, 9.5, -22.0322 >, < -1, 0, 0 >, < 72, 10, -22.0322 >, < -1, 0, 0 > }
smooth_triangle { < 72, 10, -22.0322 >, < -1, 0, 0 >, < 72, 10, -23.0322 >, < -1, 0, 0 >, < 72, 9.5, -23.0322 >, < -1, 0, 0 > }
smooth_triangle { < 71, 10, -22.0322 >, < 0, 0, 1 >, < 71, 9.5, -22.0322 >, < 0, 0, 1 >, < 72, 9.5, -22.0322 >, < 0, 0, 1 > }
smooth_triangle { < 71, 10, -22.0322 >, < 0, 0, -1 >, < 72, 10, -22.0322 >, < 0, 0, -1 >, < 72, 9.5, -22.0322 >, < 0, 0, -1 > }
smooth_triangle { < 71, 10, -23.0322 >, < -1, 0, 0 >, < 71, 9.5, -23.0322 >, < -1, 0, 0 >, < 71, 9.5, -22.0322 >, < -1, 0, 0 > }
smooth_triangle { < 71, 9.5, -22.0322 >, < -1, 0, 0 >, < 71, 10, -22.0322 >, < -1, 0, 0 >, < 71, 10, -23.0322 >, < -1, 0, 0 > }
smooth_triangle { < 71, 9.5, -23.0322 >, < 0, 0, 1 >, < 72, 9.5, -23.0322 >, < 0, 0, 1 >, < 72, 10, -23.0322 >, < 0, 0, 1 > }
smooth_triangle { < 72, 10, -23.0322 >, < 0, 0, 1 >, < 71, 10, -23.0322 >, < 0, 0, 1 >, < 71, 9.5, -23.0322 >, < 0, 0, 1 > }
smooth_triangle { < 72, 10, -23.0322 >, < 0, -1, 0 >, < 72, 10, -22.0322 >, < 0, -1, 0 >, < 71, 10, -22.0322 >, < 0, -1, 0 > }
smooth_triangle { < 72, 10, -23.0322 >, < 0, -1, 0 >, < 71, 10, -22.0322 >, < 0, -1, 0 >, < 71, 10, -23.0322 >, < 0, -1, 0 > }
smooth_triangle { < 72, 10, -22.0322 >, < 0, -1, 0 >, < 71, 10, -22.0322 >, < 0, -1, 0 >, < 71, 10, -23.0322 >, < 0, -1, 0 > }
smooth_triangle { < 71, 10, -23.0322 >, < 0, -1, 0 >, < 72, 10, -23.0322 >, < 0, -1, 0 >, < 72, 10, -22.0322 >, < 0, -1, 0 > }
smooth_triangle { < 72, 0.5, -22.0322 >, < 0, -1, 0 >, < 71, 0.5, -22.0322 >, < 0, -1, 0 >, < 71, 0.5, -23.0322 >, < 0, -1, 0 > }
smooth_triangle { < 71, 0.5, -23.0322 >, < 0, -1, 0 >, < 72, 0.5, -23.0322 >, < 0, -1, 0 >, < 72, 0.5, -22.0322 >, < 0, -1, 0 > }
smooth_triangle { < 71, 0, -22.0322 >, < 0, 1, 0 >, < 72, 0, -22.0322 >, < 0, 1, 0 >, < 72, 0, -23.0322 >, < 0, 1, 0 > }
smooth_triangle { < 71, 0, -23.0322 >, < 0, 1, 0 >, < 71, 0, -22.0322 >, < 0, 1, 0 >, < 72, 0, -23.0322 >, < 0, 1, 0 > }
smooth_triangle { < 72, 0, -23.0322 >, < -1, 0, 0 >, < 72, 0, -22.0322 >, < -1, 0, 0 >, < 72, 0.5, -22.0322 >, < -1, 0, 0 > }
smooth_triangle { < 72, 0, -23.0322 >, < 1, 0, 0 >, < 72, 0.5, -23.0322 >, < 1, 0, 0 >, < 72, 0.5, -22.0322 >, < 1, 0, 0 > }
smooth_triangle { < 72, 0, -22.0322 >, < 0, 0, -1 >, < 71, 0, -22.0322 >, < 0, 0, -1 >, < 71, 0.5, -22.0322 >, < 0, 0, -1 > }
smooth_triangle { < 71, 0.5, -22.0322 >, < 0, 0, -1 >, < 72, 0.5, -22.0322 >, < 0, 0, -1 >, < 72, 0, -22.0322 >, < 0, 0, -1 > }
smooth_triangle { < 71, 0, -22.0322 >, < 1, 0, 0 >, < 71, 0, -23.0322 >, < 1, 0, 0 >, < 71, 0.5, -23.0322 >, < 1, 0, 0 > }
smooth_triangle { < 71, 0.5, -23.0322 >, < 1, 0, 0 >, < 71, 0.5, -22.0322 >, < 1, 0, 0 >, < 71, 0, -22.0322 >, < 1, 0, 0 > }
smooth_triangle { < 72, 0.5, -23.0322 >, < 0, 0, -1 >, < 72, 0, -23.0322 >, < 0, 0, -1 >, < 71, 0, -23.0322 >, < 0, 0, -1 > }
smooth_triangle { < 71, 0, -23.0322 >, < 0, 0, -1 >, < 71, 0.5, -23.0322 >, < 0, 0, -1 >, < 72, 0.5, -23.0322 >, < 0, 0, -1 > }
smooth_triangle { < 71, 0.5, -22.0322 >, < 0, 1, 0 >, < 72, 0.5, -22.0322 >, < 0, 1, 0 >, < 72, 0.5, -23.0322 >, < 0, 1, 0 > }
smooth_triangle { < 71, 0.5, -23.0322 >, < 0, 1, 0 >, < 71, 0.5, -22.0322 >, < 0, 1, 0 >, < 72, 0.5, -23.0322 >, < 0, 1, 0 > }
smooth_triangle { < 64.5, 9.5, -22.0322 >, < 0, 1, 0 >, < 65.5, 9.5, -22.0322 >, < 0, 1, 0 >, < 65.5, 9.5, -23.0322 >, < 0, 1, 0 > }
smooth_triangle { < 65.5, 9.5, -23.0322 >, < 0, 1, 0 >, < 64.5, 9.5, -23.0322 >, < 0, 1, 0 >, < 64.5, 9.5, -22.0322 >, < 0, 1, 0 > }
smooth_triangle { < 65.5, 9.5, -22.0322 >, < 0, -1, 0 >, < 64.5, 9.5, -22.0322 >, < 0, -1, 0 >, < 64.5, 9.5, -23.0322 >, < 0, -1, 0 > }
smooth_triangle { < 65.5, 9.5, -22.0322 >, < 0, -1, 0 >, < 64.5, 9.5, -23.0322 >, < 0, -1, 0 >, < 65.5, 9.5, -23.0322 >, < 0, -1, 0 > }
smooth_triangle { < 65.5, 9.5, -22.0322 >, < 0, 0, -1 >, < 64.5, 9.5, -22.0322 >, < 0, 0, -1 >, < 64.5, 10, -22.0322 >, < 0, 0, -1 > }
smooth_triangle { < 64.5, 10, -22.0322 >, < 0, 0, -1 >, < 65.5, 10, -22.0322 >, < 0, 0, -1 >, < 65.5, 9.5, -22.0322 >, < 0, 0, -1 > }
smooth_triangle { < 64.5, 10, -23.0322 >, < -1, 0, 0 >, < 64.5, 9.5, -23.0322 >, < -1, 0, 0 >, < 64.5, 9.5, -22.0322 >, < -1, 0, 0 > }
smooth_triangle { < 64.5, 10, -23.0322 >, < 1, 0, 0 >, < 64.5, 10, -22.0322 >, < 1, 0, 0 >, < 64.5, 9.5, -22.0322 >, < 1, 0, 0 > }
smooth_triangle { < 65.5, 10, -23.0322 >, < 0, 0, -1 >, < 65.5, 9.5, -23.0322 >, < 0, 0, -1 >, < 64.5, 9.5, -23.0322 >, < 0, 0, -1 > }
smooth_triangle { < 64.5, 9.5, -23.0322 >, < 0, 0, -1 >, < 64.5, 10, -23.0322 >, < 0, 0, -1 >, < 65.5, 10, -23.0322 >, < 0, 0, -1 > }
smooth_triangle { < 65.5, 9.5, -23.0322 >, < -1, 0, 0 >, < 65.5, 9.5, -22.0322 >, < -1, 0, 0 >, < 65.5, 10, -22.0322 >, < -1, 0, 0 > }
smooth_triangle { < 65.5, 10, -22.0322 >, < -1, 0, 0 >, < 65.5, 10, -23.0322 >, < -1, 0, 0 >, < 65.5, 9.5, -23.0322 >, < -1, 0, 0 > }
smooth_triangle { < 65.5, 10, -22.0322 >, < 0, -1, 0 >, < 64.5, 10, -22.0322 >, < 0, -1, 0 >, < 64.5, 10, -23.0322 >, < 0, -1, 0 > }
smooth_triangle { < 65.5, 10, -22.0322 >, < 0, -1, 0 >, < 64.5, 10, -23.0322 >, < 0, -1, 0 >, < 65.5, 10, -23.0322 >, < 0, -1, 0 > }
smooth_triangle { < 64.5, 10, -22.0322 >, < 0, -1, 0 >, < 64.5, 10, -23.0322 >, < 0, -1, 0 >, < 65.5, 10, -23.0322 >, < 0, -1, 0 > }
smooth_triangle { < 65.5, 10, -23.0322 >, < 0, -1, 0 >, < 65.5, 10, -22.0322 >, < 0, -1, 0 >, < 64.5, 10, -22.0322 >, < 0, -1, 0 > }
smooth_triangle { < 64.5, 0.5, -22.0322 >, < 0, -1, 0 >, < 64.5, 0.5, -23.0322 >, < 0, -1, 0 >, < 65.5, 0.5, -23.0322 >, < 0, -1, 0 > }
smooth_triangle { < 65.5, 0.5, -23.0322 >, < 0, -1, 0 >, < 65.5, 0.5, -22.0322 >, < 0, -1, 0 >, < 64.5, 0.5, -22.0322 >, < 0, -1, 0 > }
smooth_triangle { < 64.5, 0, -23.0322 >, < 0, 1, 0 >, < 64.5, 0, -22.0322 >, < 0, 1, 0 >, < 65.5, 0, -22.0322 >, < 0, 1, 0 > }
smooth_triangle { < 65.5, 0, -23.0322 >, < 0, 1, 0 >, < 64.5, 0, -23.0322 >, < 0, 1, 0 >, < 65.5, 0, -22.0322 >, < 0, 1, 0 > }
smooth_triangle { < 65.5, 0, -22.0322 >, < 0, 0, -1 >, < 64.5, 0, -22.0322 >, < 0, 0, -1 >, < 64.5, 0.5, -22.0322 >, < 0, 0, -1 > }
smooth_triangle { < 65.5, 0, -22.0322 >, < 0, 0, 1 >, < 65.5, 0.5, -22.0322 >, < 0, 0, 1 >, < 64.5, 0.5, -22.0322 >, < 0, 0, 1 > }
smooth_triangle { < 64.5, 0, -22.0322 >, < 1, 0, 0 >, < 64.5, 0, -23.0322 >, < 1, 0, 0 >, < 64.5, 0.5, -23.0322 >, < 1, 0, 0 > }
smooth_triangle { < 64.5, 0.5, -23.0322 >, < 1, 0, 0 >, < 64.5, 0.5, -22.0322 >, < 1, 0, 0 >, < 64.5, 0, -22.0322 >, < 1, 0, 0 > }
smooth_triangle { < 64.5, 0, -23.0322 >, < 0, 0, 1 >, < 65.5, 0, -23.0322 >, < 0, 0, 1 >, < 65.5, 0.5, -23.0322 >, < 0, 0, 1 > }
smooth_triangle { < 65.5, 0.5, -23.0322 >, < 0, 0, 1 >, < 64.5, 0.5, -23.0322 >, < 0, 0, 1 >, < 64.5, 0, -23.0322 >, < 0, 0, 1 > }
smooth_triangle { < 65.5, 0.5, -22.0322 >, < 1, 0, 0 >, < 65.5, 0, -22.0322 >, < 1, 0, 0 >, < 65.5, 0, -23.0322 >, < 1, 0, 0 > }
smooth_triangle { < 65.5, 0, -23.0322 >, < 1, 0, 0 >, < 65.5, 0.5, -23.0322 >, < 1, 0, 0 >, < 65.5, 0.5, -22.0322 >, < 1, 0, 0 > }
smooth_triangle { < 64.5, 0.5, -23.0322 >, < 0, 1, 0 >, < 64.5, 0.5, -22.0322 >, < 0, 1, 0 >, < 65.5, 0.5, -22.0322 >, < 0, 1, 0 > }
smooth_triangle { < 65.5, 0.5, -23.0322 >, < 0, 1, 0 >, < 64.5, 0.5, -23.0322 >, < 0, 1, 0 >, < 65.5, 0.5, -22.0322 >, < 0, 1, 0 > }
smooth_triangle { < 114, 9.5, -28.5 >, < 0, 1, 0 >, < 115, 9.5, -28.5 >, < 0, 1, 0 >, < 115, 9.5, -29.5 >, < 0, 1, 0 > }
smooth_triangle { < 115, 9.5, -29.5 >, < 0, 1, 0 >, < 114, 9.5, -29.5 >, < 0, 1, 0 >, < 114, 9.5, -28.5 >, < 0, 1, 0 > }
smooth_triangle { < 115, 9.5, -28.5 >, < 0, -1, 0 >, < 114, 9.5, -28.5 >, < 0, -1, 0 >, < 114, 9.5, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < 115, 9.5, -28.5 >, < 0, -1, 0 >, < 114, 9.5, -29.5 >, < 0, -1, 0 >, < 115, 9.5, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < 115, 9.5, -28.5 >, < 0, 0, -1 >, < 114, 9.5, -28.5 >, < 0, 0, -1 >, < 114, 10, -28.5 >, < 0, 0, -1 > }
smooth_triangle { < 114, 10, -28.5 >, < 0, 0, -1 >, < 115, 10, -28.5 >, < 0, 0, -1 >, < 115, 9.5, -28.5 >, < 0, 0, -1 > }
smooth_triangle { < 114, 10, -29.5 >, < -1, 0, 0 >, < 114, 9.5, -29.5 >, < -1, 0, 0 >, < 114, 9.5, -28.5 >, < -1, 0, 0 > }
smooth_triangle { < 114, 10, -29.5 >, < 1, 0, 0 >, < 114, 10, -28.5 >, < 1, 0, 0 >, < 114, 9.5, -28.5 >, < 1, 0, 0 > }
smooth_triangle { < 115, 10, -29.5 >, < 0, 0, -1 >, < 115, 9.5, -29.5 >, < 0, 0, -1 >, < 114, 9.5, -29.5 >, < 0, 0, -1 > }
smooth_triangle { < 114, 9.5, -29.5 >, < 0, 0, -1 >, < 114, 10, -29.5 >, < 0, 0, -1 >, < 115, 10, -29.5 >, < 0, 0, -1 > }
smooth_triangle { < 115, 9.5, -29.5 >, < -1, 0, 0 >, < 115, 9.5, -28.5 >, < -1, 0, 0 >, < 115, 10, -28.5 >, < -1, 0, 0 > }
smooth_triangle { < 115, 10, -28.5 >, < -1, 0, 0 >, < 115, 10, -29.5 >, < -1, 0, 0 >, < 115, 9.5, -29.5 >, < -1, 0, 0 > }
smooth_triangle { < 115, 10, -28.5 >, < 0, -1, 0 >, < 114, 10, -28.5 >, < 0, -1, 0 >, < 114, 10, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < 115, 10, -28.5 >, < 0, -1, 0 >, < 114, 10, -29.5 >, < 0, -1, 0 >, < 115, 10, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < 114, 10, -28.5 >, < 0, -1, 0 >, < 114, 10, -29.5 >, < 0, -1, 0 >, < 115, 10, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < 115, 10, -29.5 >, < 0, -1, 0 >, < 115, 10, -28.5 >, < 0, -1, 0 >, < 114, 10, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < 114, 0.5, -28.5 >, < 0, -1, 0 >, < 114, 0.5, -29.5 >, < 0, -1, 0 >, < 115, 0.5, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < 115, 0.5, -29.5 >, < 0, -1, 0 >, < 115, 0.5, -28.5 >, < 0, -1, 0 >, < 114, 0.5, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < 114, 0, -29.5 >, < 0, 1, 0 >, < 114, 0, -28.5 >, < 0, 1, 0 >, < 115, 0, -28.5 >, < 0, 1, 0 > }
smooth_triangle { < 115, 0, -29.5 >, < 0, 1, 0 >, < 114, 0, -29.5 >, < 0, 1, 0 >, < 115, 0, -28.5 >, < 0, 1, 0 > }
smooth_triangle { < 115, 0, -28.5 >, < 0, 0, -1 >, < 114, 0, -28.5 >, < 0, 0, -1 >, < 114, 0.5, -28.5 >, < 0, 0, -1 > }
smooth_triangle { < 115, 0, -28.5 >, < 0, 0, 1 >, < 115, 0.5, -28.5 >, < 0, 0, 1 >, < 114, 0.5, -28.5 >, < 0, 0, 1 > }
smooth_triangle { < 114, 0, -28.5 >, < 1, 0, 0 >, < 114, 0, -29.5 >, < 1, 0, 0 >, < 114, 0.5, -29.5 >, < 1, 0, 0 > }
smooth_triangle { < 114, 0.5, -29.5 >, < 1, 0, 0 >, < 114, 0.5, -28.5 >, < 1, 0, 0 >, < 114, 0, -28.5 >, < 1, 0, 0 > }
smooth_triangle { < 114, 0, -29.5 >, < 0, 0, 1 >, < 115, 0, -29.5 >, < 0, 0, 1 >, < 115, 0.5, -29.5 >, < 0, 0, 1 > }
smooth_triangle { < 115, 0.5, -29.5 >, < 0, 0, 1 >, < 114, 0.5, -29.5 >, < 0, 0, 1 >, < 114, 0, -29.5 >, < 0, 0, 1 > }
smooth_triangle { < 115, 0.5, -28.5 >, < 1, 0, 0 >, < 115, 0, -28.5 >, < 1, 0, 0 >, < 115, 0, -29.5 >, < 1, 0, 0 > }
smooth_triangle { < 115, 0, -29.5 >, < 1, 0, 0 >, < 115, 0.5, -29.5 >, < 1, 0, 0 >, < 115, 0.5, -28.5 >, < 1, 0, 0 > }
smooth_triangle { < 114, 0.5, -29.5 >, < 0, 1, 0 >, < 114, 0.5, -28.5 >, < 0, 1, 0 >, < 115, 0.5, -28.5 >, < 0, 1, 0 > }
smooth_triangle { < 115, 0.5, -29.5 >, < 0, 1, 0 >, < 114, 0.5, -29.5 >, < 0, 1, 0 >, < 115, 0.5, -28.5 >, < 0, 1, 0 > }
smooth_triangle { < 116.75, 9.5, -28.5 >, < 0, 1, 0 >, < 117.75, 9.5, -28.5 >, < 0, 1, 0 >, < 117.75, 9.5, -29.5 >, < 0, 1, 0 > }
smooth_triangle { < 117.75, 9.5, -29.5 >, < 0, 1, 0 >, < 116.75, 9.5, -29.5 >, < 0, 1, 0 >, < 116.75, 9.5, -28.5 >, < 0, 1, 0 > }
smooth_triangle { < 117.75, 9.5, -28.5 >, < 0, -1, 0 >, < 116.75, 9.5, -28.5 >, < 0, -1, 0 >, < 116.75, 9.5, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < 117.75, 9.5, -28.5 >, < 0, -1, 0 >, < 116.75, 9.5, -29.5 >, < 0, -1, 0 >, < 117.75, 9.5, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < 117.75, 9.5, -28.5 >, < 0, 0, -1 >, < 116.75, 9.5, -28.5 >, < 0, 0, -1 >, < 116.75, 10, -28.5 >, < 0, 0, -1 > }
smooth_triangle { < 116.75, 10, -28.5 >, < 0, 0, -1 >, < 117.75, 10, -28.5 >, < 0, 0, -1 >, < 117.75, 9.5, -28.5 >, < 0, 0, -1 > }
smooth_triangle { < 116.75, 10, -29.5 >, < -1, 0, 0 >, < 116.75, 9.5, -29.5 >, < -1, 0, 0 >, < 116.75, 9.5, -28.5 >, < -1, 0, 0 > }
smooth_triangle { < 116.75, 10, -29.5 >, < 1, 0, 0 >, < 116.75, 10, -28.5 >, < 1, 0, 0 >, < 116.75, 9.5, -28.5 >, < 1, 0, 0 > }
smooth_triangle { < 117.75, 10, -29.5 >, < 0, 0, -1 >, < 117.75, 9.5, -29.5 >, < 0, 0, -1 >, < 116.75, 9.5, -29.5 >, < 0, 0, -1 > }
smooth_triangle { < 116.75, 9.5, -29.5 >, < 0, 0, -1 >, < 116.75, 10, -29.5 >, < 0, 0, -1 >, < 117.75, 10, -29.5 >, < 0, 0, -1 > }
smooth_triangle { < 117.75, 9.5, -29.5 >, < -1, 0, 0 >, < 117.75, 9.5, -28.5 >, < -1, 0, 0 >, < 117.75, 10, -28.5 >, < -1, 0, 0 > }
smooth_triangle { < 117.75, 10, -28.5 >, < -1, 0, 0 >, < 117.75, 10, -29.5 >, < -1, 0, 0 >, < 117.75, 9.5, -29.5 >, < -1, 0, 0 > }
smooth_triangle { < 117.75, 10, -28.5 >, < 0, -1, 0 >, < 116.75, 10, -28.5 >, < 0, -1, 0 >, < 116.75, 10, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < 117.75, 10, -28.5 >, < 0, -1, 0 >, < 116.75, 10, -29.5 >, < 0, -1, 0 >, < 117.75, 10, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < 116.75, 10, -28.5 >, < 0, -1, 0 >, < 116.75, 10, -29.5 >, < 0, -1, 0 >, < 117.75, 10, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < 117.75, 10, -29.5 >, < 0, -1, 0 >, < 117.75, 10, -28.5 >, < 0, -1, 0 >, < 116.75, 10, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < 116.75, 0.5, -28.5 >, < 0, -1, 0 >, < 116.75, 0.5, -29.5 >, < 0, -1, 0 >, < 117.75, 0.5, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < 117.75, 0.5, -29.5 >, < 0, -1, 0 >, < 117.75, 0.5, -28.5 >, < 0, -1, 0 >, < 116.75, 0.5, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < 116.75, 0, -29.5 >, < 0, 1, 0 >, < 116.75, 0, -28.5 >, < 0, 1, 0 >, < 117.75, 0, -28.5 >, < 0, 1, 0 > }
smooth_triangle { < 117.75, 0, -29.5 >, < 0, 1, 0 >, < 116.75, 0, -29.5 >, < 0, 1, 0 >, < 117.75, 0, -28.5 >, < 0, 1, 0 > }
smooth_triangle { < 117.75, 0, -28.5 >, < 0, 0, -1 >, < 116.75, 0, -28.5 >, < 0, 0, -1 >, < 116.75, 0.5, -28.5 >, < 0, 0, -1 > }
smooth_triangle { < 117.75, 0, -28.5 >, < 0, 0, 1 >, < 117.75, 0.5, -28.5 >, < 0, 0, 1 >, < 116.75, 0.5, -28.5 >, < 0, 0, 1 > }
smooth_triangle { < 116.75, 0, -28.5 >, < 1, 0, 0 >, < 116.75, 0, -29.5 >, < 1, 0, 0 >, < 116.75, 0.5, -29.5 >, < 1, 0, 0 > }
smooth_triangle { < 116.75, 0.5, -29.5 >, < 1, 0, 0 >, < 116.75, 0.5, -28.5 >, < 1, 0, 0 >, < 116.75, 0, -28.5 >, < 1, 0, 0 > }
smooth_triangle { < 116.75, 0, -29.5 >, < 0, 0, 1 >, < 117.75, 0, -29.5 >, < 0, 0, 1 >, < 117.75, 0.5, -29.5 >, < 0, 0, 1 > }
smooth_triangle { < 117.75, 0.5, -29.5 >, < 0, 0, 1 >, < 116.75, 0.5, -29.5 >, < 0, 0, 1 >, < 116.75, 0, -29.5 >, < 0, 0, 1 > }
smooth_triangle { < 117.75, 0.5, -28.5 >, < 1, 0, 0 >, < 117.75, 0, -28.5 >, < 1, 0, 0 >, < 117.75, 0, -29.5 >, < 1, 0, 0 > }
smooth_triangle { < 117.75, 0, -29.5 >, < 1, 0, 0 >, < 117.75, 0.5, -29.5 >, < 1, 0, 0 >, < 117.75, 0.5, -28.5 >, < 1, 0, 0 > }
smooth_triangle { < 116.75, 0.5, -29.5 >, < 0, 1, 0 >, < 116.75, 0.5, -28.5 >, < 0, 1, 0 >, < 117.75, 0.5, -28.5 >, < 0, 1, 0 > }
smooth_triangle { < 117.75, 0.5, -29.5 >, < 0, 1, 0 >, < 116.75, 0.5, -29.5 >, < 0, 1, 0 >, < 117.75, 0.5, -28.5 >, < 0, 1, 0 > }
smooth_triangle { < 119.5, 9.5, -28.5 >, < 0, 1, 0 >, < 120.5, 9.5, -28.5 >, < 0, 1, 0 >, < 120.5, 9.5, -29.5 >, < 0, 1, 0 > }
smooth_triangle { < 120.5, 9.5, -29.5 >, < 0, 1, 0 >, < 119.5, 9.5, -29.5 >, < 0, 1, 0 >, < 119.5, 9.5, -28.5 >, < 0, 1, 0 > }
smooth_triangle { < 120.5, 9.5, -28.5 >, < 0, -1, 0 >, < 119.5, 9.5, -28.5 >, < 0, -1, 0 >, < 119.5, 9.5, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < 120.5, 9.5, -28.5 >, < 0, -1, 0 >, < 119.5, 9.5, -29.5 >, < 0, -1, 0 >, < 120.5, 9.5, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < 120.5, 9.5, -28.5 >, < 0, 0, -1 >, < 119.5, 9.5, -28.5 >, < 0, 0, -1 >, < 119.5, 10, -28.5 >, < 0, 0, -1 > }
smooth_triangle { < 119.5, 10, -28.5 >, < 0, 0, -1 >, < 120.5, 10, -28.5 >, < 0, 0, -1 >, < 120.5, 9.5, -28.5 >, < 0, 0, -1 > }
smooth_triangle { < 119.5, 10, -29.5 >, < -1, 0, 0 >, < 119.5, 9.5, -29.5 >, < -1, 0, 0 >, < 119.5, 9.5, -28.5 >, < -1, 0, 0 > }
smooth_triangle { < 119.5, 10, -29.5 >, < 1, 0, 0 >, < 119.5, 10, -28.5 >, < 1, 0, 0 >, < 119.5, 9.5, -28.5 >, < 1, 0, 0 > }
smooth_triangle { < 120.5, 10, -29.5 >, < 0, 0, -1 >, < 120.5, 9.5, -29.5 >, < 0, 0, -1 >, < 119.5, 9.5, -29.5 >, < 0, 0, -1 > }
smooth_triangle { < 119.5, 9.5, -29.5 >, < 0, 0, -1 >, < 119.5, 10, -29.5 >, < 0, 0, -1 >, < 120.5, 10, -29.5 >, < 0, 0, -1 > }
smooth_triangle { < 120.5, 9.5, -29.5 >, < -1, 0, 0 >, < 120.5, 9.5, -28.5 >, < -1, 0, 0 >, < 120.5, 10, -28.5 >, < -1, 0, 0 > }
smooth_triangle { < 120.5, 10, -28.5 >, < -1, 0, 0 >, < 120.5, 10, -29.5 >, < -1, 0, 0 >, < 120.5, 9.5, -29.5 >, < -1, 0, 0 > }
smooth_triangle { < 120.5, 10, -28.5 >, < 0, -1, 0 >, < 119.5, 10, -28.5 >, < 0, -1, 0 >, < 119.5, 10, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < 120.5, 10, -28.5 >, < 0, -1, 0 >, < 119.5, 10, -29.5 >, < 0, -1, 0 >, < 120.5, 10, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < 119.5, 10, -28.5 >, < 0, -1, 0 >, < 119.5, 10, -29.5 >, < 0, -1, 0 >, < 120.5, 10, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < 120.5, 10, -29.5 >, < 0, -1, 0 >, < 120.5, 10, -28.5 >, < 0, -1, 0 >, < 119.5, 10, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < 119.5, 0.5, -28.5 >, < 0, -1, 0 >, < 119.5, 0.5, -29.5 >, < 0, -1, 0 >, < 120.5, 0.5, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < 120.5, 0.5, -29.5 >, < 0, -1, 0 >, < 120.5, 0.5, -28.5 >, < 0, -1, 0 >, < 119.5, 0.5, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < 119.5, 0, -29.5 >, < 0, 1, 0 >, < 119.5, 0, -28.5 >, < 0, 1, 0 >, < 120.5, 0, -28.5 >, < 0, 1, 0 > }
smooth_triangle { < 120.5, 0, -29.5 >, < 0, 1, 0 >, < 119.5, 0, -29.5 >, < 0, 1, 0 >, < 120.5, 0, -28.5 >, < 0, 1, 0 > }
smooth_triangle { < 120.5, 0, -28.5 >, < 0, 0, -1 >, < 119.5, 0, -28.5 >, < 0, 0, -1 >, < 119.5, 0.5, -28.5 >, < 0, 0, -1 > }
smooth_triangle { < 120.5, 0, -28.5 >, < 0, 0, 1 >, < 120.5, 0.5, -28.5 >, < 0, 0, 1 >, < 119.5, 0.5, -28.5 >, < 0, 0, 1 > }
smooth_triangle { < 119.5, 0, -28.5 >, < 1, 0, 0 >, < 119.5, 0, -29.5 >, < 1, 0, 0 >, < 119.5, 0.5, -29.5 >, < 1, 0, 0 > }
smooth_triangle { < 119.5, 0.5, -29.5 >, < 1, 0, 0 >, < 119.5, 0.5, -28.5 >, < 1, 0, 0 >, < 119.5, 0, -28.5 >, < 1, 0, 0 > }
smooth_triangle { < 119.5, 0, -29.5 >, < 0, 0, 1 >, < 120.5, 0, -29.5 >, < 0, 0, 1 >, < 120.5, 0.5, -29.5 >, < 0, 0, 1 > }
smooth_triangle { < 120.5, 0.5, -29.5 >, < 0, 0, 1 >, < 119.5, 0.5, -29.5 >, < 0, 0, 1 >, < 119.5, 0, -29.5 >, < 0, 0, 1 > }
smooth_triangle { < 120.5, 0.5, -28.5 >, < 1, 0, 0 >, < 120.5, 0, -28.5 >, < 1, 0, 0 >, < 120.5, 0, -29.5 >, < 1, 0, 0 > }
smooth_triangle { < 120.5, 0, -29.5 >, < 1, 0, 0 >, < 120.5, 0.5, -29.5 >, < 1, 0, 0 >, < 120.5, 0.5, -28.5 >, < 1, 0, 0 > }
smooth_triangle { < 119.5, 0.5, -29.5 >, < 0, 1, 0 >, < 119.5, 0.5, -28.5 >, < 0, 1, 0 >, < 120.5, 0.5, -28.5 >, < 0, 1, 0 > }
smooth_triangle { < 120.5, 0.5, -29.5 >, < 0, 1, 0 >, < 119.5, 0.5, -29.5 >, < 0, 1, 0 >, < 120.5, 0.5, -28.5 >, < 0, 1, 0 > }
smooth_triangle { < 122.25, 9.5, -28.5 >, < 0, 1, 0 >, < 123.25, 9.5, -28.5 >, < 0, 1, 0 >, < 123.25, 9.5, -29.5 >, < 0, 1, 0 > }
smooth_triangle { < 123.25, 9.5, -29.5 >, < 0, 1, 0 >, < 122.25, 9.5, -29.5 >, < 0, 1, 0 >, < 122.25, 9.5, -28.5 >, < 0, 1, 0 > }
smooth_triangle { < 123.25, 9.5, -28.5 >, < 0, -1, 0 >, < 122.25, 9.5, -28.5 >, < 0, -1, 0 >, < 122.25, 9.5, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < 123.25, 9.5, -28.5 >, < 0, -1, 0 >, < 122.25, 9.5, -29.5 >, < 0, -1, 0 >, < 123.25, 9.5, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < 123.25, 9.5, -28.5 >, < 0, 0, -1 >, < 122.25, 9.5, -28.5 >, < 0, 0, -1 >, < 122.25, 10, -28.5 >, < 0, 0, -1 > }
smooth_triangle { < 122.25, 10, -28.5 >, < 0, 0, -1 >, < 123.25, 10, -28.5 >, < 0, 0, -1 >, < 123.25, 9.5, -28.5 >, < 0, 0, -1 > }
smooth_triangle { < 122.25, 10, -29.5 >, < -1, 0, 0 >, < 122.25, 9.5, -29.5 >, < -1, 0, 0 >, < 122.25, 9.5, -28.5 >, < -1, 0, 0 > }
smooth_triangle { < 122.25, 10, -29.5 >, < 1, 0, 0 >, < 122.25, 10, -28.5 >, < 1, 0, 0 >, < 122.25, 9.5, -28.5 >, < 1, 0, 0 > }
smooth_triangle { < 123.25, 10, -29.5 >, < 0, 0, -1 >, < 123.25, 9.5, -29.5 >, < 0, 0, -1 >, < 122.25, 9.5, -29.5 >, < 0, 0, -1 > }
smooth_triangle { < 122.25, 9.5, -29.5 >, < 0, 0, -1 >, < 122.25, 10, -29.5 >, < 0, 0, -1 >, < 123.25, 10, -29.5 >, < 0, 0, -1 > }
smooth_triangle { < 123.25, 9.5, -29.5 >, < -1, 0, 0 >, < 123.25, 9.5, -28.5 >, < -1, 0, 0 >, < 123.25, 10, -28.5 >, < -1, 0, 0 > }
smooth_triangle { < 123.25, 10, -28.5 >, < -1, 0, 0 >, < 123.25, 10, -29.5 >, < -1, 0, 0 >, < 123.25, 9.5, -29.5 >, < -1, 0, 0 > }
smooth_triangle { < 123.25, 10, -28.5 >, < 0, -1, 0 >, < 122.25, 10, -28.5 >, < 0, -1, 0 >, < 122.25, 10, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < 123.25, 10, -28.5 >, < 0, -1, 0 >, < 122.25, 10, -29.5 >, < 0, -1, 0 >, < 123.25, 10, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < 122.25, 10, -28.5 >, < 0, -1, 0 >, < 122.25, 10, -29.5 >, < 0, -1, 0 >, < 123.25, 10, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < 123.25, 10, -29.5 >, < 0, -1, 0 >, < 123.25, 10, -28.5 >, < 0, -1, 0 >, < 122.25, 10, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < 122.25, 0.5, -28.5 >, < 0, -1, 0 >, < 122.25, 0.5, -29.5 >, < 0, -1, 0 >, < 123.25, 0.5, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < 123.25, 0.5, -29.5 >, < 0, -1, 0 >, < 123.25, 0.5, -28.5 >, < 0, -1, 0 >, < 122.25, 0.5, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < 122.25, 0, -29.5 >, < 0, 1, 0 >, < 122.25, 0, -28.5 >, < 0, 1, 0 >, < 123.25, 0, -28.5 >, < 0, 1, 0 > }
smooth_triangle { < 123.25, 0, -29.5 >, < 0, 1, 0 >, < 122.25, 0, -29.5 >, < 0, 1, 0 >, < 123.25, 0, -28.5 >, < 0, 1, 0 > }
smooth_triangle { < 123.25, 0, -28.5 >, < 0, 0, -1 >, < 122.25, 0, -28.5 >, < 0, 0, -1 >, < 122.25, 0.5, -28.5 >, < 0, 0, -1 > }
smooth_triangle { < 123.25, 0, -28.5 >, < 0, 0, 1 >, < 123.25, 0.5, -28.5 >, < 0, 0, 1 >, < 122.25, 0.5, -28.5 >, < 0, 0, 1 > }
smooth_triangle { < 122.25, 0, -28.5 >, < 1, 0, 0 >, < 122.25, 0, -29.5 >, < 1, 0, 0 >, < 122.25, 0.5, -29.5 >, < 1, 0, 0 > }
smooth_triangle { < 122.25, 0.5, -29.5 >, < 1, 0, 0 >, < 122.25, 0.5, -28.5 >, < 1, 0, 0 >, < 122.25, 0, -28.5 >, < 1, 0, 0 > }
smooth_triangle { < 122.25, 0, -29.5 >, < 0, 0, 1 >, < 123.25, 0, -29.5 >, < 0, 0, 1 >, < 123.25, 0.5, -29.5 >, < 0, 0, 1 > }
smooth_triangle { < 123.25, 0.5, -29.5 >, < 0, 0, 1 >, < 122.25, 0.5, -29.5 >, < 0, 0, 1 >, < 122.25, 0, -29.5 >, < 0, 0, 1 > }
smooth_triangle { < 123.25, 0.5, -28.5 >, < 1, 0, 0 >, < 123.25, 0, -28.5 >, < 1, 0, 0 >, < 123.25, 0, -29.5 >, < 1, 0, 0 > }
smooth_triangle { < 123.25, 0, -29.5 >, < 1, 0, 0 >, < 123.25, 0.5, -29.5 >, < 1, 0, 0 >, < 123.25, 0.5, -28.5 >, < 1, 0, 0 > }
smooth_triangle { < 122.25, 0.5, -29.5 >, < 0, 1, 0 >, < 122.25, 0.5, -28.5 >, < 0, 1, 0 >, < 123.25, 0.5, -28.5 >, < 0, 1, 0 > }
smooth_triangle { < 123.25, 0.5, -29.5 >, < 0, 1, 0 >, < 122.25, 0.5, -29.5 >, < 0, 1, 0 >, < 123.25, 0.5, -28.5 >, < 0, 1, 0 > }
smooth_triangle { < 125, 9.5, -28.5 >, < 0, 1, 0 >, < 126, 9.5, -28.5 >, < 0, 1, 0 >, < 126, 9.5, -29.5 >, < 0, 1, 0 > }
smooth_triangle { < 126, 9.5, -29.5 >, < 0, 1, 0 >, < 125, 9.5, -29.5 >, < 0, 1, 0 >, < 125, 9.5, -28.5 >, < 0, 1, 0 > }
smooth_triangle { < 126, 9.5, -28.5 >, < 0, -1, 0 >, < 125, 9.5, -28.5 >, < 0, -1, 0 >, < 125, 9.5, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < 126, 9.5, -28.5 >, < 0, -1, 0 >, < 125, 9.5, -29.5 >, < 0, -1, 0 >, < 126, 9.5, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < 126, 9.5, -28.5 >, < 0, 0, -1 >, < 125, 9.5, -28.5 >, < 0, 0, -1 >, < 125, 10, -28.5 >, < 0, 0, -1 > }
smooth_triangle { < 125, 10, -28.5 >, < 0, 0, -1 >, < 126, 10, -28.5 >, < 0, 0, -1 >, < 126, 9.5, -28.5 >, < 0, 0, -1 > }
smooth_triangle { < 125, 10, -29.5 >, < -1, 0, 0 >, < 125, 9.5, -29.5 >, < -1, 0, 0 >, < 125, 9.5, -28.5 >, < -1, 0, 0 > }
smooth_triangle { < 125, 10, -29.5 >, < 1, 0, 0 >, < 125, 10, -28.5 >, < 1, 0, 0 >, < 125, 9.5, -28.5 >, < 1, 0, 0 > }
smooth_triangle { < 126, 10, -29.5 >, < 0, 0, -1 >, < 126, 9.5, -29.5 >, < 0, 0, -1 >, < 125, 9.5, -29.5 >, < 0, 0, -1 > }
smooth_triangle { < 125, 9.5, -29.5 >, < 0, 0, -1 >, < 125, 10, -29.5 >, < 0, 0, -1 >, < 126, 10, -29.5 >, < 0, 0, -1 > }
smooth_triangle { < 126, 9.5, -29.5 >, < -1, 0, 0 >, < 126, 9.5, -28.5 >, < -1, 0, 0 >, < 126, 10, -28.5 >, < -1, 0, 0 > }
smooth_triangle { < 126, 10, -28.5 >, < -1, 0, 0 >, < 126, 10, -29.5 >, < -1, 0, 0 >, < 126, 9.5, -29.5 >, < -1, 0, 0 > }
smooth_triangle { < 126, 10, -28.5 >, < 0, -1, 0 >, < 125, 10, -28.5 >, < 0, -1, 0 >, < 125, 10, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < 126, 10, -28.5 >, < 0, -1, 0 >, < 125, 10, -29.5 >, < 0, -1, 0 >, < 126, 10, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < 125, 10, -28.5 >, < 0, -1, 0 >, < 125, 10, -29.5 >, < 0, -1, 0 >, < 126, 10, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < 126, 10, -29.5 >, < 0, -1, 0 >, < 126, 10, -28.5 >, < 0, -1, 0 >, < 125, 10, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < 125, 0.5, -28.5 >, < 0, -1, 0 >, < 125, 0.5, -29.5 >, < 0, -1, 0 >, < 126, 0.5, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < 126, 0.5, -29.5 >, < 0, -1, 0 >, < 126, 0.5, -28.5 >, < 0, -1, 0 >, < 125, 0.5, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < 125, 0, -29.5 >, < 0, 1, 0 >, < 125, 0, -28.5 >, < 0, 1, 0 >, < 126, 0, -28.5 >, < 0, 1, 0 > }
smooth_triangle { < 126, 0, -29.5 >, < 0, 1, 0 >, < 125, 0, -29.5 >, < 0, 1, 0 >, < 126, 0, -28.5 >, < 0, 1, 0 > }
smooth_triangle { < 126, 0, -28.5 >, < 0, 0, -1 >, < 125, 0, -28.5 >, < 0, 0, -1 >, < 125, 0.5, -28.5 >, < 0, 0, -1 > }
smooth_triangle { < 126, 0, -28.5 >, < 0, 0, 1 >, < 126, 0.5, -28.5 >, < 0, 0, 1 >, < 125, 0.5, -28.5 >, < 0, 0, 1 > }
smooth_triangle { < 125, 0, -28.5 >, < 1, 0, 0 >, < 125, 0, -29.5 >, < 1, 0, 0 >, < 125, 0.5, -29.5 >, < 1, 0, 0 > }
smooth_triangle { < 125, 0.5, -29.5 >, < 1, 0, 0 >, < 125, 0.5, -28.5 >, < 1, 0, 0 >, < 125, 0, -28.5 >, < 1, 0, 0 > }
smooth_triangle { < 125, 0, -29.5 >, < 0, 0, 1 >, < 126, 0, -29.5 >, < 0, 0, 1 >, < 126, 0.5, -29.5 >, < 0, 0, 1 > }
smooth_triangle { < 126, 0.5, -29.5 >, < 0, 0, 1 >, < 125, 0.5, -29.5 >, < 0, 0, 1 >, < 125, 0, -29.5 >, < 0, 0, 1 > }
smooth_triangle { < 126, 0.5, -28.5 >, < 1, 0, 0 >, < 126, 0, -28.5 >, < 1, 0, 0 >, < 126, 0, -29.5 >, < 1, 0, 0 > }
smooth_triangle { < 126, 0, -29.5 >, < 1, 0, 0 >, < 126, 0.5, -29.5 >, < 1, 0, 0 >, < 126, 0.5, -28.5 >, < 1, 0, 0 > }
smooth_triangle { < 125, 0.5, -29.5 >, < 0, 1, 0 >, < 125, 0.5, -28.5 >, < 0, 1, 0 >, < 126, 0.5, -28.5 >, < 0, 1, 0 > }
smooth_triangle { < 126, 0.5, -29.5 >, < 0, 1, 0 >, < 125, 0.5, -29.5 >, < 0, 1, 0 >, < 126, 0.5, -28.5 >, < 0, 1, 0 > }
smooth_triangle { < 128, 9.5, -28.5 >, < 0, 1, 0 >, < 129, 9.5, -28.5 >, < 0, 1, 0 >, < 129, 9.5, -29.5 >, < 0, 1, 0 > }
smooth_triangle { < 129, 9.5, -29.5 >, < 0, 1, 0 >, < 128, 9.5, -29.5 >, < 0, 1, 0 >, < 128, 9.5, -28.5 >, < 0, 1, 0 > }
smooth_triangle { < 129, 9.5, -28.5 >, < 0, -1, 0 >, < 128, 9.5, -28.5 >, < 0, -1, 0 >, < 128, 9.5, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < 129, 9.5, -28.5 >, < 0, -1, 0 >, < 128, 9.5, -29.5 >, < 0, -1, 0 >, < 129, 9.5, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < 129, 9.5, -28.5 >, < 0, 0, -1 >, < 128, 9.5, -28.5 >, < 0, 0, -1 >, < 128, 10, -28.5 >, < 0, 0, -1 > }
smooth_triangle { < 128, 10, -28.5 >, < 0, 0, -1 >, < 129, 10, -28.5 >, < 0, 0, -1 >, < 129, 9.5, -28.5 >, < 0, 0, -1 > }
smooth_triangle { < 128, 10, -29.5 >, < -1, 0, 0 >, < 128, 9.5, -29.5 >, < -1, 0, 0 >, < 128, 9.5, -28.5 >, < -1, 0, 0 > }
smooth_triangle { < 128, 10, -29.5 >, < 1, 0, 0 >, < 128, 10, -28.5 >, < 1, 0, 0 >, < 128, 9.5, -28.5 >, < 1, 0, 0 > }
smooth_triangle { < 129, 10, -29.5 >, < 0, 0, -1 >, < 129, 9.5, -29.5 >, < 0, 0, -1 >, < 128, 9.5, -29.5 >, < 0, 0, -1 > }
smooth_triangle { < 128, 9.5, -29.5 >, < 0, 0, -1 >, < 128, 10, -29.5 >, < 0, 0, -1 >, < 129, 10, -29.5 >, < 0, 0, -1 > }
smooth_triangle { < 129, 9.5, -29.5 >, < -1, 0, 0 >, < 129, 9.5, -28.5 >, < -1, 0, 0 >, < 129, 10, -28.5 >, < -1, 0, 0 > }
smooth_triangle { < 129, 10, -28.5 >, < -1, 0, 0 >, < 129, 10, -29.5 >, < -1, 0, 0 >, < 129, 9.5, -29.5 >, < -1, 0, 0 > }
smooth_triangle { < 129, 10, -28.5 >, < 0, -1, 0 >, < 128, 10, -28.5 >, < 0, -1, 0 >, < 128, 10, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < 129, 10, -28.5 >, < 0, -1, 0 >, < 128, 10, -29.5 >, < 0, -1, 0 >, < 129, 10, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < 128, 10, -28.5 >, < 0, -1, 0 >, < 128, 10, -29.5 >, < 0, -1, 0 >, < 129, 10, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < 129, 10, -29.5 >, < 0, -1, 0 >, < 129, 10, -28.5 >, < 0, -1, 0 >, < 128, 10, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < 128, 0.5, -28.5 >, < 0, -1, 0 >, < 128, 0.5, -29.5 >, < 0, -1, 0 >, < 129, 0.5, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < 129, 0.5, -29.5 >, < 0, -1, 0 >, < 129, 0.5, -28.5 >, < 0, -1, 0 >, < 128, 0.5, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < 128, 0, -29.5 >, < 0, 1, 0 >, < 128, 0, -28.5 >, < 0, 1, 0 >, < 129, 0, -28.5 >, < 0, 1, 0 > }
smooth_triangle { < 129, 0, -29.5 >, < 0, 1, 0 >, < 128, 0, -29.5 >, < 0, 1, 0 >, < 129, 0, -28.5 >, < 0, 1, 0 > }
smooth_triangle { < 129, 0, -28.5 >, < 0, 0, -1 >, < 128, 0, -28.5 >, < 0, 0, -1 >, < 128, 0.5, -28.5 >, < 0, 0, -1 > }
smooth_triangle { < 129, 0, -28.5 >, < 0, 0, 1 >, < 129, 0.5, -28.5 >, < 0, 0, 1 >, < 128, 0.5, -28.5 >, < 0, 0, 1 > }
smooth_triangle { < 128, 0, -28.5 >, < 1, 0, 0 >, < 128, 0, -29.5 >, < 1, 0, 0 >, < 128, 0.5, -29.5 >, < 1, 0, 0 > }
smooth_triangle { < 128, 0.5, -29.5 >, < 1, 0, 0 >, < 128, 0.5, -28.5 >, < 1, 0, 0 >, < 128, 0, -28.5 >, < 1, 0, 0 > }
smooth_triangle { < 128, 0, -29.5 >, < 0, 0, 1 >, < 129, 0, -29.5 >, < 0, 0, 1 >, < 129, 0.5, -29.5 >, < 0, 0, 1 > }
smooth_triangle { < 129, 0.5, -29.5 >, < 0, 0, 1 >, < 128, 0.5, -29.5 >, < 0, 0, 1 >, < 128, 0, -29.5 >, < 0, 0, 1 > }
smooth_triangle { < 129, 0.5, -28.5 >, < 1, 0, 0 >, < 129, 0, -28.5 >, < 1, 0, 0 >, < 129, 0, -29.5 >, < 1, 0, 0 > }
smooth_triangle { < 129, 0, -29.5 >, < 1, 0, 0 >, < 129, 0.5, -29.5 >, < 1, 0, 0 >, < 129, 0.5, -28.5 >, < 1, 0, 0 > }
smooth_triangle { < 128, 0.5, -29.5 >, < 0, 1, 0 >, < 128, 0.5, -28.5 >, < 0, 1, 0 >, < 129, 0.5, -28.5 >, < 0, 1, 0 > }
smooth_triangle { < 129, 0.5, -29.5 >, < 0, 1, 0 >, < 128, 0.5, -29.5 >, < 0, 1, 0 >, < 129, 0.5, -28.5 >, < 0, 1, 0 > }
smooth_triangle { < 128, 9.5, -63.5 >, < 0, 1, 0 >, < 129, 9.5, -63.5 >, < 0, 1, 0 >, < 129, 9.5, -64.5 >, < 0, 1, 0 > }
smooth_triangle { < 129, 9.5, -64.5 >, < 0, 1, 0 >, < 128, 9.5, -64.5 >, < 0, 1, 0 >, < 128, 9.5, -63.5 >, < 0, 1, 0 > }
smooth_triangle { < 129, 9.5, -63.5 >, < 0, -1, 0 >, < 128, 9.5, -63.5 >, < 0, -1, 0 >, < 128, 9.5, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < 129, 9.5, -63.5 >, < 0, -1, 0 >, < 128, 9.5, -64.5 >, < 0, -1, 0 >, < 129, 9.5, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < 129, 9.5, -63.5 >, < 0, 0, -1 >, < 128, 9.5, -63.5 >, < 0, 0, -1 >, < 128, 10, -63.5 >, < 0, 0, -1 > }
smooth_triangle { < 128, 10, -63.5 >, < 0, 0, -1 >, < 129, 10, -63.5 >, < 0, 0, -1 >, < 129, 9.5, -63.5 >, < 0, 0, -1 > }
smooth_triangle { < 128, 10, -64.5 >, < -1, 0, 0 >, < 128, 9.5, -64.5 >, < -1, 0, 0 >, < 128, 9.5, -63.5 >, < -1, 0, 0 > }
smooth_triangle { < 128, 10, -64.5 >, < 1, 0, 0 >, < 128, 10, -63.5 >, < 1, 0, 0 >, < 128, 9.5, -63.5 >, < 1, 0, 0 > }
smooth_triangle { < 129, 10, -64.5 >, < 0, 0, -1 >, < 129, 9.5, -64.5 >, < 0, 0, -1 >, < 128, 9.5, -64.5 >, < 0, 0, -1 > }
smooth_triangle { < 128, 9.5, -64.5 >, < 0, 0, -1 >, < 128, 10, -64.5 >, < 0, 0, -1 >, < 129, 10, -64.5 >, < 0, 0, -1 > }
smooth_triangle { < 129, 9.5, -64.5 >, < -1, 0, 0 >, < 129, 9.5, -63.5 >, < -1, 0, 0 >, < 129, 10, -63.5 >, < -1, 0, 0 > }
smooth_triangle { < 129, 10, -63.5 >, < -1, 0, 0 >, < 129, 10, -64.5 >, < -1, 0, 0 >, < 129, 9.5, -64.5 >, < -1, 0, 0 > }
smooth_triangle { < 129, 10, -63.5 >, < 0, -1, 0 >, < 128, 10, -63.5 >, < 0, -1, 0 >, < 128, 10, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < 129, 10, -63.5 >, < 0, -1, 0 >, < 128, 10, -64.5 >, < 0, -1, 0 >, < 129, 10, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < 128, 10, -63.5 >, < 0, -1, 0 >, < 128, 10, -64.5 >, < 0, -1, 0 >, < 129, 10, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < 129, 10, -64.5 >, < 0, -1, 0 >, < 129, 10, -63.5 >, < 0, -1, 0 >, < 128, 10, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < 128, 0.5, -63.5 >, < 0, -1, 0 >, < 128, 0.5, -64.5 >, < 0, -1, 0 >, < 129, 0.5, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < 129, 0.5, -64.5 >, < 0, -1, 0 >, < 129, 0.5, -63.5 >, < 0, -1, 0 >, < 128, 0.5, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < 128, 0, -64.5 >, < 0, 1, 0 >, < 128, 0, -63.5 >, < 0, 1, 0 >, < 129, 0, -63.5 >, < 0, 1, 0 > }
smooth_triangle { < 129, 0, -64.5 >, < 0, 1, 0 >, < 128, 0, -64.5 >, < 0, 1, 0 >, < 129, 0, -63.5 >, < 0, 1, 0 > }
smooth_triangle { < 129, 0, -63.5 >, < 0, 0, -1 >, < 128, 0, -63.5 >, < 0, 0, -1 >, < 128, 0.5, -63.5 >, < 0, 0, -1 > }
smooth_triangle { < 129, 0, -63.5 >, < 0, 0, 1 >, < 129, 0.5, -63.5 >, < 0, 0, 1 >, < 128, 0.5, -63.5 >, < 0, 0, 1 > }
smooth_triangle { < 128, 0, -63.5 >, < 1, 0, 0 >, < 128, 0, -64.5 >, < 1, 0, 0 >, < 128, 0.5, -64.5 >, < 1, 0, 0 > }
smooth_triangle { < 128, 0.5, -64.5 >, < 1, 0, 0 >, < 128, 0.5, -63.5 >, < 1, 0, 0 >, < 128, 0, -63.5 >, < 1, 0, 0 > }
smooth_triangle { < 128, 0, -64.5 >, < 0, 0, 1 >, < 129, 0, -64.5 >, < 0, 0, 1 >, < 129, 0.5, -64.5 >, < 0, 0, 1 > }
smooth_triangle { < 129, 0.5, -64.5 >, < 0, 0, 1 >, < 128, 0.5, -64.5 >, < 0, 0, 1 >, < 128, 0, -64.5 >, < 0, 0, 1 > }
smooth_triangle { < 129, 0.5, -63.5 >, < 1, 0, 0 >, < 129, 0, -63.5 >, < 1, 0, 0 >, < 129, 0, -64.5 >, < 1, 0, 0 > }
smooth_triangle { < 129, 0, -64.5 >, < 1, 0, 0 >, < 129, 0.5, -64.5 >, < 1, 0, 0 >, < 129, 0.5, -63.5 >, < 1, 0, 0 > }
smooth_triangle { < 128, 0.5, -64.5 >, < 0, 1, 0 >, < 128, 0.5, -63.5 >, < 0, 1, 0 >, < 129, 0.5, -63.5 >, < 0, 1, 0 > }
smooth_triangle { < 129, 0.5, -64.5 >, < 0, 1, 0 >, < 128, 0.5, -64.5 >, < 0, 1, 0 >, < 129, 0.5, -63.5 >, < 0, 1, 0 > }
smooth_triangle { < 125, 9.5, -63.5 >, < 0, 1, 0 >, < 126, 9.5, -63.5 >, < 0, 1, 0 >, < 126, 9.5, -64.5 >, < 0, 1, 0 > }
smooth_triangle { < 126, 9.5, -64.5 >, < 0, 1, 0 >, < 125, 9.5, -64.5 >, < 0, 1, 0 >, < 125, 9.5, -63.5 >, < 0, 1, 0 > }
smooth_triangle { < 126, 9.5, -63.5 >, < 0, -1, 0 >, < 125, 9.5, -63.5 >, < 0, -1, 0 >, < 125, 9.5, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < 126, 9.5, -63.5 >, < 0, -1, 0 >, < 125, 9.5, -64.5 >, < 0, -1, 0 >, < 126, 9.5, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < 126, 9.5, -63.5 >, < 0, 0, -1 >, < 125, 9.5, -63.5 >, < 0, 0, -1 >, < 125, 10, -63.5 >, < 0, 0, -1 > }
smooth_triangle { < 125, 10, -63.5 >, < 0, 0, -1 >, < 126, 10, -63.5 >, < 0, 0, -1 >, < 126, 9.5, -63.5 >, < 0, 0, -1 > }
smooth_triangle { < 125, 10, -64.5 >, < -1, 0, 0 >, < 125, 9.5, -64.5 >, < -1, 0, 0 >, < 125, 9.5, -63.5 >, < -1, 0, 0 > }
smooth_triangle { < 125, 10, -64.5 >, < 1, 0, 0 >, < 125, 10, -63.5 >, < 1, 0, 0 >, < 125, 9.5, -63.5 >, < 1, 0, 0 > }
smooth_triangle { < 126, 10, -64.5 >, < 0, 0, -1 >, < 126, 9.5, -64.5 >, < 0, 0, -1 >, < 125, 9.5, -64.5 >, < 0, 0, -1 > }
smooth_triangle { < 125, 9.5, -64.5 >, < 0, 0, -1 >, < 125, 10, -64.5 >, < 0, 0, -1 >, < 126, 10, -64.5 >, < 0, 0, -1 > }
smooth_triangle { < 126, 9.5, -64.5 >, < -1, 0, 0 >, < 126, 9.5, -63.5 >, < -1, 0, 0 >, < 126, 10, -63.5 >, < -1, 0, 0 > }
smooth_triangle { < 126, 10, -63.5 >, < -1, 0, 0 >, < 126, 10, -64.5 >, < -1, 0, 0 >, < 126, 9.5, -64.5 >, < -1, 0, 0 > }
smooth_triangle { < 126, 10, -63.5 >, < 0, -1, 0 >, < 125, 10, -63.5 >, < 0, -1, 0 >, < 125, 10, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < 126, 10, -63.5 >, < 0, -1, 0 >, < 125, 10, -64.5 >, < 0, -1, 0 >, < 126, 10, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < 125, 10, -63.5 >, < 0, -1, 0 >, < 125, 10, -64.5 >, < 0, -1, 0 >, < 126, 10, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < 126, 10, -64.5 >, < 0, -1, 0 >, < 126, 10, -63.5 >, < 0, -1, 0 >, < 125, 10, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < 125, 0.5, -63.5 >, < 0, -1, 0 >, < 125, 0.5, -64.5 >, < 0, -1, 0 >, < 126, 0.5, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < 126, 0.5, -64.5 >, < 0, -1, 0 >, < 126, 0.5, -63.5 >, < 0, -1, 0 >, < 125, 0.5, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < 125, 0, -64.5 >, < 0, 1, 0 >, < 125, 0, -63.5 >, < 0, 1, 0 >, < 126, 0, -63.5 >, < 0, 1, 0 > }
smooth_triangle { < 126, 0, -64.5 >, < 0, 1, 0 >, < 125, 0, -64.5 >, < 0, 1, 0 >, < 126, 0, -63.5 >, < 0, 1, 0 > }
smooth_triangle { < 126, 0, -63.5 >, < 0, 0, -1 >, < 125, 0, -63.5 >, < 0, 0, -1 >, < 125, 0.5, -63.5 >, < 0, 0, -1 > }
smooth_triangle { < 126, 0, -63.5 >, < 0, 0, 1 >, < 126, 0.5, -63.5 >, < 0, 0, 1 >, < 125, 0.5, -63.5 >, < 0, 0, 1 > }
smooth_triangle { < 125, 0, -63.5 >, < 1, 0, 0 >, < 125, 0, -64.5 >, < 1, 0, 0 >, < 125, 0.5, -64.5 >, < 1, 0, 0 > }
smooth_triangle { < 125, 0.5, -64.5 >, < 1, 0, 0 >, < 125, 0.5, -63.5 >, < 1, 0, 0 >, < 125, 0, -63.5 >, < 1, 0, 0 > }
smooth_triangle { < 125, 0, -64.5 >, < 0, 0, 1 >, < 126, 0, -64.5 >, < 0, 0, 1 >, < 126, 0.5, -64.5 >, < 0, 0, 1 > }
smooth_triangle { < 126, 0.5, -64.5 >, < 0, 0, 1 >, < 125, 0.5, -64.5 >, < 0, 0, 1 >, < 125, 0, -64.5 >, < 0, 0, 1 > }
smooth_triangle { < 126, 0.5, -63.5 >, < 1, 0, 0 >, < 126, 0, -63.5 >, < 1, 0, 0 >, < 126, 0, -64.5 >, < 1, 0, 0 > }
smooth_triangle { < 126, 0, -64.5 >, < 1, 0, 0 >, < 126, 0.5, -64.5 >, < 1, 0, 0 >, < 126, 0.5, -63.5 >, < 1, 0, 0 > }
smooth_triangle { < 125, 0.5, -64.5 >, < 0, 1, 0 >, < 125, 0.5, -63.5 >, < 0, 1, 0 >, < 126, 0.5, -63.5 >, < 0, 1, 0 > }
smooth_triangle { < 126, 0.5, -64.5 >, < 0, 1, 0 >, < 125, 0.5, -64.5 >, < 0, 1, 0 >, < 126, 0.5, -63.5 >, < 0, 1, 0 > }
smooth_triangle { < 122.25, 9.5, -63.5 >, < 0, 1, 0 >, < 123.25, 9.5, -63.5 >, < 0, 1, 0 >, < 123.25, 9.5, -64.5 >, < 0, 1, 0 > }
smooth_triangle { < 123.25, 9.5, -64.5 >, < 0, 1, 0 >, < 122.25, 9.5, -64.5 >, < 0, 1, 0 >, < 122.25, 9.5, -63.5 >, < 0, 1, 0 > }
smooth_triangle { < 123.25, 9.5, -63.5 >, < 0, -1, 0 >, < 122.25, 9.5, -63.5 >, < 0, -1, 0 >, < 122.25, 9.5, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < 123.25, 9.5, -63.5 >, < 0, -1, 0 >, < 122.25, 9.5, -64.5 >, < 0, -1, 0 >, < 123.25, 9.5, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < 123.25, 9.5, -63.5 >, < 0, 0, -1 >, < 122.25, 9.5, -63.5 >, < 0, 0, -1 >, < 122.25, 10, -63.5 >, < 0, 0, -1 > }
smooth_triangle { < 122.25, 10, -63.5 >, < 0, 0, -1 >, < 123.25, 10, -63.5 >, < 0, 0, -1 >, < 123.25, 9.5, -63.5 >, < 0, 0, -1 > }
smooth_triangle { < 122.25, 10, -64.5 >, < -1, 0, 0 >, < 122.25, 9.5, -64.5 >, < -1, 0, 0 >, < 122.25, 9.5, -63.5 >, < -1, 0, 0 > }
smooth_triangle { < 122.25, 10, -64.5 >, < 1, 0, 0 >, < 122.25, 10, -63.5 >, < 1, 0, 0 >, < 122.25, 9.5, -63.5 >, < 1, 0, 0 > }
smooth_triangle { < 123.25, 10, -64.5 >, < 0, 0, -1 >, < 123.25, 9.5, -64.5 >, < 0, 0, -1 >, < 122.25, 9.5, -64.5 >, < 0, 0, -1 > }
smooth_triangle { < 122.25, 9.5, -64.5 >, < 0, 0, -1 >, < 122.25, 10, -64.5 >, < 0, 0, -1 >, < 123.25, 10, -64.5 >, < 0, 0, -1 > }
smooth_triangle { < 123.25, 9.5, -64.5 >, < -1, 0, 0 >, < 123.25, 9.5, -63.5 >, < -1, 0, 0 >, < 123.25, 10, -63.5 >, < -1, 0, 0 > }
smooth_triangle { < 123.25, 10, -63.5 >, < -1, 0, 0 >, < 123.25, 10, -64.5 >, < -1, 0, 0 >, < 123.25, 9.5, -64.5 >, < -1, 0, 0 > }
smooth_triangle { < 123.25, 10, -63.5 >, < 0, -1, 0 >, < 122.25, 10, -63.5 >, < 0, -1, 0 >, < 122.25, 10, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < 123.25, 10, -63.5 >, < 0, -1, 0 >, < 122.25, 10, -64.5 >, < 0, -1, 0 >, < 123.25, 10, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < 122.25, 10, -63.5 >, < 0, -1, 0 >, < 122.25, 10, -64.5 >, < 0, -1, 0 >, < 123.25, 10, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < 123.25, 10, -64.5 >, < 0, -1, 0 >, < 123.25, 10, -63.5 >, < 0, -1, 0 >, < 122.25, 10, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < 122.25, 0.5, -63.5 >, < 0, -1, 0 >, < 122.25, 0.5, -64.5 >, < 0, -1, 0 >, < 123.25, 0.5, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < 123.25, 0.5, -64.5 >, < 0, -1, 0 >, < 123.25, 0.5, -63.5 >, < 0, -1, 0 >, < 122.25, 0.5, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < 122.25, 0, -64.5 >, < 0, 1, 0 >, < 122.25, 0, -63.5 >, < 0, 1, 0 >, < 123.25, 0, -63.5 >, < 0, 1, 0 > }
smooth_triangle { < 123.25, 0, -64.5 >, < 0, 1, 0 >, < 122.25, 0, -64.5 >, < 0, 1, 0 >, < 123.25, 0, -63.5 >, < 0, 1, 0 > }
smooth_triangle { < 123.25, 0, -63.5 >, < 0, 0, -1 >, < 122.25, 0, -63.5 >, < 0, 0, -1 >, < 122.25, 0.5, -63.5 >, < 0, 0, -1 > }
smooth_triangle { < 123.25, 0, -63.5 >, < 0, 0, 1 >, < 123.25, 0.5, -63.5 >, < 0, 0, 1 >, < 122.25, 0.5, -63.5 >, < 0, 0, 1 > }
smooth_triangle { < 122.25, 0, -63.5 >, < 1, 0, 0 >, < 122.25, 0, -64.5 >, < 1, 0, 0 >, < 122.25, 0.5, -64.5 >, < 1, 0, 0 > }
smooth_triangle { < 122.25, 0.5, -64.5 >, < 1, 0, 0 >, < 122.25, 0.5, -63.5 >, < 1, 0, 0 >, < 122.25, 0, -63.5 >, < 1, 0, 0 > }
smooth_triangle { < 122.25, 0, -64.5 >, < 0, 0, 1 >, < 123.25, 0, -64.5 >, < 0, 0, 1 >, < 123.25, 0.5, -64.5 >, < 0, 0, 1 > }
smooth_triangle { < 123.25, 0.5, -64.5 >, < 0, 0, 1 >, < 122.25, 0.5, -64.5 >, < 0, 0, 1 >, < 122.25, 0, -64.5 >, < 0, 0, 1 > }
smooth_triangle { < 123.25, 0.5, -63.5 >, < 1, 0, 0 >, < 123.25, 0, -63.5 >, < 1, 0, 0 >, < 123.25, 0, -64.5 >, < 1, 0, 0 > }
smooth_triangle { < 123.25, 0, -64.5 >, < 1, 0, 0 >, < 123.25, 0.5, -64.5 >, < 1, 0, 0 >, < 123.25, 0.5, -63.5 >, < 1, 0, 0 > }
smooth_triangle { < 122.25, 0.5, -64.5 >, < 0, 1, 0 >, < 122.25, 0.5, -63.5 >, < 0, 1, 0 >, < 123.25, 0.5, -63.5 >, < 0, 1, 0 > }
smooth_triangle { < 123.25, 0.5, -64.5 >, < 0, 1, 0 >, < 122.25, 0.5, -64.5 >, < 0, 1, 0 >, < 123.25, 0.5, -63.5 >, < 0, 1, 0 > }
smooth_triangle { < 119.5, 9.5, -63.5 >, < 0, 1, 0 >, < 120.5, 9.5, -63.5 >, < 0, 1, 0 >, < 120.5, 9.5, -64.5 >, < 0, 1, 0 > }
smooth_triangle { < 120.5, 9.5, -64.5 >, < 0, 1, 0 >, < 119.5, 9.5, -64.5 >, < 0, 1, 0 >, < 119.5, 9.5, -63.5 >, < 0, 1, 0 > }
smooth_triangle { < 120.5, 9.5, -63.5 >, < 0, -1, 0 >, < 119.5, 9.5, -63.5 >, < 0, -1, 0 >, < 119.5, 9.5, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < 120.5, 9.5, -63.5 >, < 0, -1, 0 >, < 119.5, 9.5, -64.5 >, < 0, -1, 0 >, < 120.5, 9.5, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < 120.5, 9.5, -63.5 >, < 0, 0, -1 >, < 119.5, 9.5, -63.5 >, < 0, 0, -1 >, < 119.5, 10, -63.5 >, < 0, 0, -1 > }
smooth_triangle { < 119.5, 10, -63.5 >, < 0, 0, -1 >, < 120.5, 10, -63.5 >, < 0, 0, -1 >, < 120.5, 9.5, -63.5 >, < 0, 0, -1 > }
smooth_triangle { < 119.5, 10, -64.5 >, < -1, 0, 0 >, < 119.5, 9.5, -64.5 >, < -1, 0, 0 >, < 119.5, 9.5, -63.5 >, < -1, 0, 0 > }
smooth_triangle { < 119.5, 10, -64.5 >, < 1, 0, 0 >, < 119.5, 10, -63.5 >, < 1, 0, 0 >, < 119.5, 9.5, -63.5 >, < 1, 0, 0 > }
smooth_triangle { < 120.5, 10, -64.5 >, < 0, 0, -1 >, < 120.5, 9.5, -64.5 >, < 0, 0, -1 >, < 119.5, 9.5, -64.5 >, < 0, 0, -1 > }
smooth_triangle { < 119.5, 9.5, -64.5 >, < 0, 0, -1 >, < 119.5, 10, -64.5 >, < 0, 0, -1 >, < 120.5, 10, -64.5 >, < 0, 0, -1 > }
smooth_triangle { < 120.5, 9.5, -64.5 >, < -1, 0, 0 >, < 120.5, 9.5, -63.5 >, < -1, 0, 0 >, < 120.5, 10, -63.5 >, < -1, 0, 0 > }
smooth_triangle { < 120.5, 10, -63.5 >, < -1, 0, 0 >, < 120.5, 10, -64.5 >, < -1, 0, 0 >, < 120.5, 9.5, -64.5 >, < -1, 0, 0 > }
smooth_triangle { < 120.5, 10, -63.5 >, < 0, -1, 0 >, < 119.5, 10, -63.5 >, < 0, -1, 0 >, < 119.5, 10, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < 120.5, 10, -63.5 >, < 0, -1, 0 >, < 119.5, 10, -64.5 >, < 0, -1, 0 >, < 120.5, 10, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < 119.5, 10, -63.5 >, < 0, -1, 0 >, < 119.5, 10, -64.5 >, < 0, -1, 0 >, < 120.5, 10, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < 120.5, 10, -64.5 >, < 0, -1, 0 >, < 120.5, 10, -63.5 >, < 0, -1, 0 >, < 119.5, 10, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < 119.5, 0.5, -63.5 >, < 0, -1, 0 >, < 119.5, 0.5, -64.5 >, < 0, -1, 0 >, < 120.5, 0.5, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < 120.5, 0.5, -64.5 >, < 0, -1, 0 >, < 120.5, 0.5, -63.5 >, < 0, -1, 0 >, < 119.5, 0.5, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < 119.5, 0, -64.5 >, < 0, 1, 0 >, < 119.5, 0, -63.5 >, < 0, 1, 0 >, < 120.5, 0, -63.5 >, < 0, 1, 0 > }
smooth_triangle { < 120.5, 0, -64.5 >, < 0, 1, 0 >, < 119.5, 0, -64.5 >, < 0, 1, 0 >, < 120.5, 0, -63.5 >, < 0, 1, 0 > }
smooth_triangle { < 120.5, 0, -63.5 >, < 0, 0, -1 >, < 119.5, 0, -63.5 >, < 0, 0, -1 >, < 119.5, 0.5, -63.5 >, < 0, 0, -1 > }
smooth_triangle { < 120.5, 0, -63.5 >, < 0, 0, 1 >, < 120.5, 0.5, -63.5 >, < 0, 0, 1 >, < 119.5, 0.5, -63.5 >, < 0, 0, 1 > }
smooth_triangle { < 119.5, 0, -63.5 >, < 1, 0, 0 >, < 119.5, 0, -64.5 >, < 1, 0, 0 >, < 119.5, 0.5, -64.5 >, < 1, 0, 0 > }
smooth_triangle { < 119.5, 0.5, -64.5 >, < 1, 0, 0 >, < 119.5, 0.5, -63.5 >, < 1, 0, 0 >, < 119.5, 0, -63.5 >, < 1, 0, 0 > }
smooth_triangle { < 119.5, 0, -64.5 >, < 0, 0, 1 >, < 120.5, 0, -64.5 >, < 0, 0, 1 >, < 120.5, 0.5, -64.5 >, < 0, 0, 1 > }
smooth_triangle { < 120.5, 0.5, -64.5 >, < 0, 0, 1 >, < 119.5, 0.5, -64.5 >, < 0, 0, 1 >, < 119.5, 0, -64.5 >, < 0, 0, 1 > }
smooth_triangle { < 120.5, 0.5, -63.5 >, < 1, 0, 0 >, < 120.5, 0, -63.5 >, < 1, 0, 0 >, < 120.5, 0, -64.5 >, < 1, 0, 0 > }
smooth_triangle { < 120.5, 0, -64.5 >, < 1, 0, 0 >, < 120.5, 0.5, -64.5 >, < 1, 0, 0 >, < 120.5, 0.5, -63.5 >, < 1, 0, 0 > }
smooth_triangle { < 119.5, 0.5, -64.5 >, < 0, 1, 0 >, < 119.5, 0.5, -63.5 >, < 0, 1, 0 >, < 120.5, 0.5, -63.5 >, < 0, 1, 0 > }
smooth_triangle { < 120.5, 0.5, -64.5 >, < 0, 1, 0 >, < 119.5, 0.5, -64.5 >, < 0, 1, 0 >, < 120.5, 0.5, -63.5 >, < 0, 1, 0 > }
smooth_triangle { < 116.75, 9.5, -63.5 >, < 0, 1, 0 >, < 117.75, 9.5, -63.5 >, < 0, 1, 0 >, < 117.75, 9.5, -64.5 >, < 0, 1, 0 > }
smooth_triangle { < 117.75, 9.5, -64.5 >, < 0, 1, 0 >, < 116.75, 9.5, -64.5 >, < 0, 1, 0 >, < 116.75, 9.5, -63.5 >, < 0, 1, 0 > }
smooth_triangle { < 117.75, 9.5, -63.5 >, < 0, -1, 0 >, < 116.75, 9.5, -63.5 >, < 0, -1, 0 >, < 116.75, 9.5, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < 117.75, 9.5, -63.5 >, < 0, -1, 0 >, < 116.75, 9.5, -64.5 >, < 0, -1, 0 >, < 117.75, 9.5, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < 117.75, 9.5, -63.5 >, < 0, 0, -1 >, < 116.75, 9.5, -63.5 >, < 0, 0, -1 >, < 116.75, 10, -63.5 >, < 0, 0, -1 > }
smooth_triangle { < 116.75, 10, -63.5 >, < 0, 0, -1 >, < 117.75, 10, -63.5 >, < 0, 0, -1 >, < 117.75, 9.5, -63.5 >, < 0, 0, -1 > }
smooth_triangle { < 116.75, 10, -64.5 >, < -1, 0, 0 >, < 116.75, 9.5, -64.5 >, < -1, 0, 0 >, < 116.75, 9.5, -63.5 >, < -1, 0, 0 > }
smooth_triangle { < 116.75, 10, -64.5 >, < 1, 0, 0 >, < 116.75, 10, -63.5 >, < 1, 0, 0 >, < 116.75, 9.5, -63.5 >, < 1, 0, 0 > }
smooth_triangle { < 117.75, 10, -64.5 >, < 0, 0, -1 >, < 117.75, 9.5, -64.5 >, < 0, 0, -1 >, < 116.75, 9.5, -64.5 >, < 0, 0, -1 > }
smooth_triangle { < 116.75, 9.5, -64.5 >, < 0, 0, -1 >, < 116.75, 10, -64.5 >, < 0, 0, -1 >, < 117.75, 10, -64.5 >, < 0, 0, -1 > }
smooth_triangle { < 117.75, 9.5, -64.5 >, < -1, 0, 0 >, < 117.75, 9.5, -63.5 >, < -1, 0, 0 >, < 117.75, 10, -63.5 >, < -1, 0, 0 > }
smooth_triangle { < 117.75, 10, -63.5 >, < -1, 0, 0 >, < 117.75, 10, -64.5 >, < -1, 0, 0 >, < 117.75, 9.5, -64.5 >, < -1, 0, 0 > }
smooth_triangle { < 117.75, 10, -63.5 >, < 0, -1, 0 >, < 116.75, 10, -63.5 >, < 0, -1, 0 >, < 116.75, 10, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < 117.75, 10, -63.5 >, < 0, -1, 0 >, < 116.75, 10, -64.5 >, < 0, -1, 0 >, < 117.75, 10, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < 116.75, 10, -63.5 >, < 0, -1, 0 >, < 116.75, 10, -64.5 >, < 0, -1, 0 >, < 117.75, 10, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < 117.75, 10, -64.5 >, < 0, -1, 0 >, < 117.75, 10, -63.5 >, < 0, -1, 0 >, < 116.75, 10, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < 116.75, 0.5, -63.5 >, < 0, -1, 0 >, < 116.75, 0.5, -64.5 >, < 0, -1, 0 >, < 117.75, 0.5, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < 117.75, 0.5, -64.5 >, < 0, -1, 0 >, < 117.75, 0.5, -63.5 >, < 0, -1, 0 >, < 116.75, 0.5, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < 116.75, 0, -64.5 >, < 0, 1, 0 >, < 116.75, 0, -63.5 >, < 0, 1, 0 >, < 117.75, 0, -63.5 >, < 0, 1, 0 > }
smooth_triangle { < 117.75, 0, -64.5 >, < 0, 1, 0 >, < 116.75, 0, -64.5 >, < 0, 1, 0 >, < 117.75, 0, -63.5 >, < 0, 1, 0 > }
smooth_triangle { < 117.75, 0, -63.5 >, < 0, 0, -1 >, < 116.75, 0, -63.5 >, < 0, 0, -1 >, < 116.75, 0.5, -63.5 >, < 0, 0, -1 > }
smooth_triangle { < 117.75, 0, -63.5 >, < 0, 0, 1 >, < 117.75, 0.5, -63.5 >, < 0, 0, 1 >, < 116.75, 0.5, -63.5 >, < 0, 0, 1 > }
smooth_triangle { < 116.75, 0, -63.5 >, < 1, 0, 0 >, < 116.75, 0, -64.5 >, < 1, 0, 0 >, < 116.75, 0.5, -64.5 >, < 1, 0, 0 > }
smooth_triangle { < 116.75, 0.5, -64.5 >, < 1, 0, 0 >, < 116.75, 0.5, -63.5 >, < 1, 0, 0 >, < 116.75, 0, -63.5 >, < 1, 0, 0 > }
smooth_triangle { < 116.75, 0, -64.5 >, < 0, 0, 1 >, < 117.75, 0, -64.5 >, < 0, 0, 1 >, < 117.75, 0.5, -64.5 >, < 0, 0, 1 > }
smooth_triangle { < 117.75, 0.5, -64.5 >, < 0, 0, 1 >, < 116.75, 0.5, -64.5 >, < 0, 0, 1 >, < 116.75, 0, -64.5 >, < 0, 0, 1 > }
smooth_triangle { < 117.75, 0.5, -63.5 >, < 1, 0, 0 >, < 117.75, 0, -63.5 >, < 1, 0, 0 >, < 117.75, 0, -64.5 >, < 1, 0, 0 > }
smooth_triangle { < 117.75, 0, -64.5 >, < 1, 0, 0 >, < 117.75, 0.5, -64.5 >, < 1, 0, 0 >, < 117.75, 0.5, -63.5 >, < 1, 0, 0 > }
smooth_triangle { < 116.75, 0.5, -64.5 >, < 0, 1, 0 >, < 116.75, 0.5, -63.5 >, < 0, 1, 0 >, < 117.75, 0.5, -63.5 >, < 0, 1, 0 > }
smooth_triangle { < 117.75, 0.5, -64.5 >, < 0, 1, 0 >, < 116.75, 0.5, -64.5 >, < 0, 1, 0 >, < 117.75, 0.5, -63.5 >, < 0, 1, 0 > }
smooth_triangle { < 114, 9.5, -63.5 >, < 0, 1, 0 >, < 115, 9.5, -63.5 >, < 0, 1, 0 >, < 115, 9.5, -64.5 >, < 0, 1, 0 > }
smooth_triangle { < 115, 9.5, -64.5 >, < 0, 1, 0 >, < 114, 9.5, -64.5 >, < 0, 1, 0 >, < 114, 9.5, -63.5 >, < 0, 1, 0 > }
smooth_triangle { < 115, 9.5, -63.5 >, < 0, -1, 0 >, < 114, 9.5, -63.5 >, < 0, -1, 0 >, < 114, 9.5, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < 115, 9.5, -63.5 >, < 0, -1, 0 >, < 114, 9.5, -64.5 >, < 0, -1, 0 >, < 115, 9.5, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < 115, 9.5, -63.5 >, < 0, 0, -1 >, < 114, 9.5, -63.5 >, < 0, 0, -1 >, < 114, 10, -63.5 >, < 0, 0, -1 > }
smooth_triangle { < 114, 10, -63.5 >, < 0, 0, -1 >, < 115, 10, -63.5 >, < 0, 0, -1 >, < 115, 9.5, -63.5 >, < 0, 0, -1 > }
smooth_triangle { < 114, 10, -64.5 >, < -1, 0, 0 >, < 114, 9.5, -64.5 >, < -1, 0, 0 >, < 114, 9.5, -63.5 >, < -1, 0, 0 > }
smooth_triangle { < 114, 10, -64.5 >, < 1, 0, 0 >, < 114, 10, -63.5 >, < 1, 0, 0 >, < 114, 9.5, -63.5 >, < 1, 0, 0 > }
smooth_triangle { < 115, 10, -64.5 >, < 0, 0, -1 >, < 115, 9.5, -64.5 >, < 0, 0, -1 >, < 114, 9.5, -64.5 >, < 0, 0, -1 > }
smooth_triangle { < 114, 9.5, -64.5 >, < 0, 0, -1 >, < 114, 10, -64.5 >, < 0, 0, -1 >, < 115, 10, -64.5 >, < 0, 0, -1 > }
smooth_triangle { < 115, 9.5, -64.5 >, < -1, 0, 0 >, < 115, 9.5, -63.5 >, < -1, 0, 0 >, < 115, 10, -63.5 >, < -1, 0, 0 > }
smooth_triangle { < 115, 10, -63.5 >, < -1, 0, 0 >, < 115, 10, -64.5 >, < -1, 0, 0 >, < 115, 9.5, -64.5 >, < -1, 0, 0 > }
smooth_triangle { < 115, 10, -63.5 >, < 0, -1, 0 >, < 114, 10, -63.5 >, < 0, -1, 0 >, < 114, 10, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < 115, 10, -63.5 >, < 0, -1, 0 >, < 114, 10, -64.5 >, < 0, -1, 0 >, < 115, 10, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < 114, 10, -63.5 >, < 0, -1, 0 >, < 114, 10, -64.5 >, < 0, -1, 0 >, < 115, 10, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < 115, 10, -64.5 >, < 0, -1, 0 >, < 115, 10, -63.5 >, < 0, -1, 0 >, < 114, 10, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < 114, 0.5, -63.5 >, < 0, -1, 0 >, < 114, 0.5, -64.5 >, < 0, -1, 0 >, < 115, 0.5, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < 115, 0.5, -64.5 >, < 0, -1, 0 >, < 115, 0.5, -63.5 >, < 0, -1, 0 >, < 114, 0.5, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < 114, 0, -64.5 >, < 0, 1, 0 >, < 114, 0, -63.5 >, < 0, 1, 0 >, < 115, 0, -63.5 >, < 0, 1, 0 > }
smooth_triangle { < 115, 0, -64.5 >, < 0, 1, 0 >, < 114, 0, -64.5 >, < 0, 1, 0 >, < 115, 0, -63.5 >, < 0, 1, 0 > }
smooth_triangle { < 115, 0, -63.5 >, < 0, 0, -1 >, < 114, 0, -63.5 >, < 0, 0, -1 >, < 114, 0.5, -63.5 >, < 0, 0, -1 > }
smooth_triangle { < 115, 0, -63.5 >, < 0, 0, 1 >, < 115, 0.5, -63.5 >, < 0, 0, 1 >, < 114, 0.5, -63.5 >, < 0, 0, 1 > }
smooth_triangle { < 114, 0, -63.5 >, < 1, 0, 0 >, < 114, 0, -64.5 >, < 1, 0, 0 >, < 114, 0.5, -64.5 >, < 1, 0, 0 > }
smooth_triangle { < 114, 0.5, -64.5 >, < 1, 0, 0 >, < 114, 0.5, -63.5 >, < 1, 0, 0 >, < 114, 0, -63.5 >, < 1, 0, 0 > }
smooth_triangle { < 114, 0, -64.5 >, < 0, 0, 1 >, < 115, 0, -64.5 >, < 0, 0, 1 >, < 115, 0.5, -64.5 >, < 0, 0, 1 > }
smooth_triangle { < 115, 0.5, -64.5 >, < 0, 0, 1 >, < 114, 0.5, -64.5 >, < 0, 0, 1 >, < 114, 0, -64.5 >, < 0, 0, 1 > }
smooth_triangle { < 115, 0.5, -63.5 >, < 1, 0, 0 >, < 115, 0, -63.5 >, < 1, 0, 0 >, < 115, 0, -64.5 >, < 1, 0, 0 > }
smooth_triangle { < 115, 0, -64.5 >, < 1, 0, 0 >, < 115, 0.5, -64.5 >, < 1, 0, 0 >, < 115, 0.5, -63.5 >, < 1, 0, 0 > }
smooth_triangle { < 114, 0.5, -64.5 >, < 0, 1, 0 >, < 114, 0.5, -63.5 >, < 0, 1, 0 >, < 115, 0.5, -63.5 >, < 0, 1, 0 > }
smooth_triangle { < 115, 0.5, -64.5 >, < 0, 1, 0 >, < 114, 0.5, -64.5 >, < 0, 1, 0 >, < 115, 0.5, -63.5 >, < 0, 1, 0 > }
smooth_triangle { < 129, 9.5, -16.5 >, < 0, 1, 0 >, < 130, 9.5, -16.5 >, < 0, 1, 0 >, < 130, 9.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < 130, 9.5, -17.5 >, < 0, 1, 0 >, < 129, 9.5, -17.5 >, < 0, 1, 0 >, < 129, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 130, 9.5, -16.5 >, < 0, -1, 0 >, < 129, 9.5, -16.5 >, < 0, -1, 0 >, < 129, 9.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 130, 9.5, -16.5 >, < 0, -1, 0 >, < 129, 9.5, -17.5 >, < 0, -1, 0 >, < 130, 9.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 130, 9.5, -16.5 >, < 0, 0, -1 >, < 129, 9.5, -16.5 >, < 0, 0, -1 >, < 129, 10, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 129, 10, -16.5 >, < 0, 0, -1 >, < 130, 10, -16.5 >, < 0, 0, -1 >, < 130, 9.5, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 129, 10, -17.5 >, < -1, 0, 0 >, < 129, 9.5, -17.5 >, < -1, 0, 0 >, < 129, 9.5, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < 129, 10, -17.5 >, < 1, 0, 0 >, < 129, 10, -16.5 >, < 1, 0, 0 >, < 129, 9.5, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 130, 10, -17.5 >, < 0, 0, -1 >, < 130, 9.5, -17.5 >, < 0, 0, -1 >, < 129, 9.5, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < 129, 9.5, -17.5 >, < 0, 0, -1 >, < 129, 10, -17.5 >, < 0, 0, -1 >, < 130, 10, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < 130, 9.5, -17.5 >, < -1, 0, 0 >, < 130, 9.5, -16.5 >, < -1, 0, 0 >, < 130, 10, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < 130, 10, -16.5 >, < -1, 0, 0 >, < 130, 10, -17.5 >, < -1, 0, 0 >, < 130, 9.5, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < 130, 10, -16.5 >, < 0, -1, 0 >, < 129, 10, -16.5 >, < 0, -1, 0 >, < 129, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 130, 10, -16.5 >, < 0, -1, 0 >, < 129, 10, -17.5 >, < 0, -1, 0 >, < 130, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 129, 10, -16.5 >, < 0, -1, 0 >, < 129, 10, -17.5 >, < 0, -1, 0 >, < 130, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 130, 10, -17.5 >, < 0, -1, 0 >, < 130, 10, -16.5 >, < 0, -1, 0 >, < 129, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 129, 0.5, -16.5 >, < 0, -1, 0 >, < 129, 0.5, -17.5 >, < 0, -1, 0 >, < 130, 0.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 130, 0.5, -17.5 >, < 0, -1, 0 >, < 130, 0.5, -16.5 >, < 0, -1, 0 >, < 129, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 129, 0, -17.5 >, < 0, 1, 0 >, < 129, 0, -16.5 >, < 0, 1, 0 >, < 130, 0, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 130, 0, -17.5 >, < 0, 1, 0 >, < 129, 0, -17.5 >, < 0, 1, 0 >, < 130, 0, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 130, 0, -16.5 >, < 0, 0, -1 >, < 129, 0, -16.5 >, < 0, 0, -1 >, < 129, 0.5, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 130, 0, -16.5 >, < 0, 0, 1 >, < 130, 0.5, -16.5 >, < 0, 0, 1 >, < 129, 0.5, -16.5 >, < 0, 0, 1 > }
smooth_triangle { < 129, 0, -16.5 >, < 1, 0, 0 >, < 129, 0, -17.5 >, < 1, 0, 0 >, < 129, 0.5, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < 129, 0.5, -17.5 >, < 1, 0, 0 >, < 129, 0.5, -16.5 >, < 1, 0, 0 >, < 129, 0, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 129, 0, -17.5 >, < 0, 0, 1 >, < 130, 0, -17.5 >, < 0, 0, 1 >, < 130, 0.5, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < 130, 0.5, -17.5 >, < 0, 0, 1 >, < 129, 0.5, -17.5 >, < 0, 0, 1 >, < 129, 0, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < 130, 0.5, -16.5 >, < 1, 0, 0 >, < 130, 0, -16.5 >, < 1, 0, 0 >, < 130, 0, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < 130, 0, -17.5 >, < 1, 0, 0 >, < 130, 0.5, -17.5 >, < 1, 0, 0 >, < 130, 0.5, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 129, 0.5, -17.5 >, < 0, 1, 0 >, < 129, 0.5, -16.5 >, < 0, 1, 0 >, < 130, 0.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 130, 0.5, -17.5 >, < 0, 1, 0 >, < 129, 0.5, -17.5 >, < 0, 1, 0 >, < 130, 0.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 132, 9.5, -16.5 >, < 0, 1, 0 >, < 133, 9.5, -16.5 >, < 0, 1, 0 >, < 133, 9.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < 133, 9.5, -17.5 >, < 0, 1, 0 >, < 132, 9.5, -17.5 >, < 0, 1, 0 >, < 132, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 133, 9.5, -16.5 >, < 0, -1, 0 >, < 132, 9.5, -16.5 >, < 0, -1, 0 >, < 132, 9.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 133, 9.5, -16.5 >, < 0, -1, 0 >, < 132, 9.5, -17.5 >, < 0, -1, 0 >, < 133, 9.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 133, 9.5, -16.5 >, < 0, 0, -1 >, < 132, 9.5, -16.5 >, < 0, 0, -1 >, < 132, 10, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 132, 10, -16.5 >, < 0, 0, -1 >, < 133, 10, -16.5 >, < 0, 0, -1 >, < 133, 9.5, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 132, 10, -17.5 >, < -1, 0, 0 >, < 132, 9.5, -17.5 >, < -1, 0, 0 >, < 132, 9.5, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < 132, 10, -17.5 >, < 1, 0, 0 >, < 132, 10, -16.5 >, < 1, 0, 0 >, < 132, 9.5, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 133, 10, -17.5 >, < 0, 0, -1 >, < 133, 9.5, -17.5 >, < 0, 0, -1 >, < 132, 9.5, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < 132, 9.5, -17.5 >, < 0, 0, -1 >, < 132, 10, -17.5 >, < 0, 0, -1 >, < 133, 10, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < 133, 9.5, -17.5 >, < -1, 0, 0 >, < 133, 9.5, -16.5 >, < -1, 0, 0 >, < 133, 10, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < 133, 10, -16.5 >, < -1, 0, 0 >, < 133, 10, -17.5 >, < -1, 0, 0 >, < 133, 9.5, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < 133, 10, -16.5 >, < 0, -1, 0 >, < 132, 10, -16.5 >, < 0, -1, 0 >, < 132, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 133, 10, -16.5 >, < 0, -1, 0 >, < 132, 10, -17.5 >, < 0, -1, 0 >, < 133, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 132, 10, -16.5 >, < 0, -1, 0 >, < 132, 10, -17.5 >, < 0, -1, 0 >, < 133, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 133, 10, -17.5 >, < 0, -1, 0 >, < 133, 10, -16.5 >, < 0, -1, 0 >, < 132, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 132, 0.5, -16.5 >, < 0, -1, 0 >, < 132, 0.5, -17.5 >, < 0, -1, 0 >, < 133, 0.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 133, 0.5, -17.5 >, < 0, -1, 0 >, < 133, 0.5, -16.5 >, < 0, -1, 0 >, < 132, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 132, 0, -17.5 >, < 0, 1, 0 >, < 132, 0, -16.5 >, < 0, 1, 0 >, < 133, 0, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 133, 0, -17.5 >, < 0, 1, 0 >, < 132, 0, -17.5 >, < 0, 1, 0 >, < 133, 0, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 133, 0, -16.5 >, < 0, 0, -1 >, < 132, 0, -16.5 >, < 0, 0, -1 >, < 132, 0.5, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 133, 0, -16.5 >, < 0, 0, 1 >, < 133, 0.5, -16.5 >, < 0, 0, 1 >, < 132, 0.5, -16.5 >, < 0, 0, 1 > }
smooth_triangle { < 132, 0, -16.5 >, < 1, 0, 0 >, < 132, 0, -17.5 >, < 1, 0, 0 >, < 132, 0.5, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < 132, 0.5, -17.5 >, < 1, 0, 0 >, < 132, 0.5, -16.5 >, < 1, 0, 0 >, < 132, 0, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 132, 0, -17.5 >, < 0, 0, 1 >, < 133, 0, -17.5 >, < 0, 0, 1 >, < 133, 0.5, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < 133, 0.5, -17.5 >, < 0, 0, 1 >, < 132, 0.5, -17.5 >, < 0, 0, 1 >, < 132, 0, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < 133, 0.5, -16.5 >, < 1, 0, 0 >, < 133, 0, -16.5 >, < 1, 0, 0 >, < 133, 0, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < 133, 0, -17.5 >, < 1, 0, 0 >, < 133, 0.5, -17.5 >, < 1, 0, 0 >, < 133, 0.5, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 132, 0.5, -17.5 >, < 0, 1, 0 >, < 132, 0.5, -16.5 >, < 0, 1, 0 >, < 133, 0.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 133, 0.5, -17.5 >, < 0, 1, 0 >, < 132, 0.5, -17.5 >, < 0, 1, 0 >, < 133, 0.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 135, 9.5, -16.5 >, < 0, 1, 0 >, < 136, 9.5, -16.5 >, < 0, 1, 0 >, < 136, 9.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < 136, 9.5, -17.5 >, < 0, 1, 0 >, < 135, 9.5, -17.5 >, < 0, 1, 0 >, < 135, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 136, 9.5, -16.5 >, < 0, -1, 0 >, < 135, 9.5, -16.5 >, < 0, -1, 0 >, < 135, 9.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 136, 9.5, -16.5 >, < 0, -1, 0 >, < 135, 9.5, -17.5 >, < 0, -1, 0 >, < 136, 9.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 136, 9.5, -16.5 >, < 0, 0, -1 >, < 135, 9.5, -16.5 >, < 0, 0, -1 >, < 135, 10, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 135, 10, -16.5 >, < 0, 0, -1 >, < 136, 10, -16.5 >, < 0, 0, -1 >, < 136, 9.5, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 135, 10, -17.5 >, < -1, 0, 0 >, < 135, 9.5, -17.5 >, < -1, 0, 0 >, < 135, 9.5, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < 135, 10, -17.5 >, < 1, 0, 0 >, < 135, 10, -16.5 >, < 1, 0, 0 >, < 135, 9.5, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 136, 10, -17.5 >, < 0, 0, -1 >, < 136, 9.5, -17.5 >, < 0, 0, -1 >, < 135, 9.5, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < 135, 9.5, -17.5 >, < 0, 0, -1 >, < 135, 10, -17.5 >, < 0, 0, -1 >, < 136, 10, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < 136, 9.5, -17.5 >, < -1, 0, 0 >, < 136, 9.5, -16.5 >, < -1, 0, 0 >, < 136, 10, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < 136, 10, -16.5 >, < -1, 0, 0 >, < 136, 10, -17.5 >, < -1, 0, 0 >, < 136, 9.5, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < 136, 10, -16.5 >, < 0, -1, 0 >, < 135, 10, -16.5 >, < 0, -1, 0 >, < 135, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 136, 10, -16.5 >, < 0, -1, 0 >, < 135, 10, -17.5 >, < 0, -1, 0 >, < 136, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 135, 10, -16.5 >, < 0, -1, 0 >, < 135, 10, -17.5 >, < 0, -1, 0 >, < 136, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 136, 10, -17.5 >, < 0, -1, 0 >, < 136, 10, -16.5 >, < 0, -1, 0 >, < 135, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 135, 0.5, -16.5 >, < 0, -1, 0 >, < 135, 0.5, -17.5 >, < 0, -1, 0 >, < 136, 0.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 136, 0.5, -17.5 >, < 0, -1, 0 >, < 136, 0.5, -16.5 >, < 0, -1, 0 >, < 135, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 135, 0, -17.5 >, < 0, 1, 0 >, < 135, 0, -16.5 >, < 0, 1, 0 >, < 136, 0, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 136, 0, -17.5 >, < 0, 1, 0 >, < 135, 0, -17.5 >, < 0, 1, 0 >, < 136, 0, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 136, 0, -16.5 >, < 0, 0, -1 >, < 135, 0, -16.5 >, < 0, 0, -1 >, < 135, 0.5, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 136, 0, -16.5 >, < 0, 0, 1 >, < 136, 0.5, -16.5 >, < 0, 0, 1 >, < 135, 0.5, -16.5 >, < 0, 0, 1 > }
smooth_triangle { < 135, 0, -16.5 >, < 1, 0, 0 >, < 135, 0, -17.5 >, < 1, 0, 0 >, < 135, 0.5, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < 135, 0.5, -17.5 >, < 1, 0, 0 >, < 135, 0.5, -16.5 >, < 1, 0, 0 >, < 135, 0, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 135, 0, -17.5 >, < 0, 0, 1 >, < 136, 0, -17.5 >, < 0, 0, 1 >, < 136, 0.5, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < 136, 0.5, -17.5 >, < 0, 0, 1 >, < 135, 0.5, -17.5 >, < 0, 0, 1 >, < 135, 0, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < 136, 0.5, -16.5 >, < 1, 0, 0 >, < 136, 0, -16.5 >, < 1, 0, 0 >, < 136, 0, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < 136, 0, -17.5 >, < 1, 0, 0 >, < 136, 0.5, -17.5 >, < 1, 0, 0 >, < 136, 0.5, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 135, 0.5, -17.5 >, < 0, 1, 0 >, < 135, 0.5, -16.5 >, < 0, 1, 0 >, < 136, 0.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 136, 0.5, -17.5 >, < 0, 1, 0 >, < 135, 0.5, -17.5 >, < 0, 1, 0 >, < 136, 0.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 138, 9.5, -16.5 >, < 0, 1, 0 >, < 139, 9.5, -16.5 >, < 0, 1, 0 >, < 139, 9.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < 139, 9.5, -17.5 >, < 0, 1, 0 >, < 138, 9.5, -17.5 >, < 0, 1, 0 >, < 138, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 139, 9.5, -16.5 >, < 0, -1, 0 >, < 138, 9.5, -16.5 >, < 0, -1, 0 >, < 138, 9.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 139, 9.5, -16.5 >, < 0, -1, 0 >, < 138, 9.5, -17.5 >, < 0, -1, 0 >, < 139, 9.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 139, 9.5, -16.5 >, < 0, 0, -1 >, < 138, 9.5, -16.5 >, < 0, 0, -1 >, < 138, 10, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 138, 10, -16.5 >, < 0, 0, -1 >, < 139, 10, -16.5 >, < 0, 0, -1 >, < 139, 9.5, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 138, 10, -17.5 >, < -1, 0, 0 >, < 138, 9.5, -17.5 >, < -1, 0, 0 >, < 138, 9.5, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < 138, 10, -17.5 >, < 1, 0, 0 >, < 138, 10, -16.5 >, < 1, 0, 0 >, < 138, 9.5, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 139, 10, -17.5 >, < 0, 0, -1 >, < 139, 9.5, -17.5 >, < 0, 0, -1 >, < 138, 9.5, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < 138, 9.5, -17.5 >, < 0, 0, -1 >, < 138, 10, -17.5 >, < 0, 0, -1 >, < 139, 10, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < 139, 9.5, -17.5 >, < -1, 0, 0 >, < 139, 9.5, -16.5 >, < -1, 0, 0 >, < 139, 10, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < 139, 10, -16.5 >, < -1, 0, 0 >, < 139, 10, -17.5 >, < -1, 0, 0 >, < 139, 9.5, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < 139, 10, -16.5 >, < 0, -1, 0 >, < 138, 10, -16.5 >, < 0, -1, 0 >, < 138, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 139, 10, -16.5 >, < 0, -1, 0 >, < 138, 10, -17.5 >, < 0, -1, 0 >, < 139, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 138, 10, -16.5 >, < 0, -1, 0 >, < 138, 10, -17.5 >, < 0, -1, 0 >, < 139, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 139, 10, -17.5 >, < 0, -1, 0 >, < 139, 10, -16.5 >, < 0, -1, 0 >, < 138, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 138, 0.5, -16.5 >, < 0, -1, 0 >, < 138, 0.5, -17.5 >, < 0, -1, 0 >, < 139, 0.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 139, 0.5, -17.5 >, < 0, -1, 0 >, < 139, 0.5, -16.5 >, < 0, -1, 0 >, < 138, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 138, 0, -17.5 >, < 0, 1, 0 >, < 138, 0, -16.5 >, < 0, 1, 0 >, < 139, 0, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 139, 0, -17.5 >, < 0, 1, 0 >, < 138, 0, -17.5 >, < 0, 1, 0 >, < 139, 0, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 139, 0, -16.5 >, < 0, 0, -1 >, < 138, 0, -16.5 >, < 0, 0, -1 >, < 138, 0.5, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 139, 0, -16.5 >, < 0, 0, 1 >, < 139, 0.5, -16.5 >, < 0, 0, 1 >, < 138, 0.5, -16.5 >, < 0, 0, 1 > }
smooth_triangle { < 138, 0, -16.5 >, < 1, 0, 0 >, < 138, 0, -17.5 >, < 1, 0, 0 >, < 138, 0.5, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < 138, 0.5, -17.5 >, < 1, 0, 0 >, < 138, 0.5, -16.5 >, < 1, 0, 0 >, < 138, 0, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 138, 0, -17.5 >, < 0, 0, 1 >, < 139, 0, -17.5 >, < 0, 0, 1 >, < 139, 0.5, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < 139, 0.5, -17.5 >, < 0, 0, 1 >, < 138, 0.5, -17.5 >, < 0, 0, 1 >, < 138, 0, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < 139, 0.5, -16.5 >, < 1, 0, 0 >, < 139, 0, -16.5 >, < 1, 0, 0 >, < 139, 0, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < 139, 0, -17.5 >, < 1, 0, 0 >, < 139, 0.5, -17.5 >, < 1, 0, 0 >, < 139, 0.5, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 138, 0.5, -17.5 >, < 0, 1, 0 >, < 138, 0.5, -16.5 >, < 0, 1, 0 >, < 139, 0.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 139, 0.5, -17.5 >, < 0, 1, 0 >, < 138, 0.5, -17.5 >, < 0, 1, 0 >, < 139, 0.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 141, 9.5, -16.5 >, < 0, 1, 0 >, < 142, 9.5, -16.5 >, < 0, 1, 0 >, < 142, 9.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < 142, 9.5, -17.5 >, < 0, 1, 0 >, < 141, 9.5, -17.5 >, < 0, 1, 0 >, < 141, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 142, 9.5, -16.5 >, < 0, -1, 0 >, < 141, 9.5, -16.5 >, < 0, -1, 0 >, < 141, 9.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 142, 9.5, -16.5 >, < 0, -1, 0 >, < 141, 9.5, -17.5 >, < 0, -1, 0 >, < 142, 9.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 142, 9.5, -16.5 >, < 0, 0, -1 >, < 141, 9.5, -16.5 >, < 0, 0, -1 >, < 141, 10, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 141, 10, -16.5 >, < 0, 0, -1 >, < 142, 10, -16.5 >, < 0, 0, -1 >, < 142, 9.5, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 141, 10, -17.5 >, < -1, 0, 0 >, < 141, 9.5, -17.5 >, < -1, 0, 0 >, < 141, 9.5, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < 141, 10, -17.5 >, < 1, 0, 0 >, < 141, 10, -16.5 >, < 1, 0, 0 >, < 141, 9.5, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 142, 10, -17.5 >, < 0, 0, -1 >, < 142, 9.5, -17.5 >, < 0, 0, -1 >, < 141, 9.5, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < 141, 9.5, -17.5 >, < 0, 0, -1 >, < 141, 10, -17.5 >, < 0, 0, -1 >, < 142, 10, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < 142, 9.5, -17.5 >, < -1, 0, 0 >, < 142, 9.5, -16.5 >, < -1, 0, 0 >, < 142, 10, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < 142, 10, -16.5 >, < -1, 0, 0 >, < 142, 10, -17.5 >, < -1, 0, 0 >, < 142, 9.5, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < 142, 10, -16.5 >, < 0, -1, 0 >, < 141, 10, -16.5 >, < 0, -1, 0 >, < 141, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 142, 10, -16.5 >, < 0, -1, 0 >, < 141, 10, -17.5 >, < 0, -1, 0 >, < 142, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 141, 10, -16.5 >, < 0, -1, 0 >, < 141, 10, -17.5 >, < 0, -1, 0 >, < 142, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 142, 10, -17.5 >, < 0, -1, 0 >, < 142, 10, -16.5 >, < 0, -1, 0 >, < 141, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 141, 0.5, -16.5 >, < 0, -1, 0 >, < 141, 0.5, -17.5 >, < 0, -1, 0 >, < 142, 0.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 142, 0.5, -17.5 >, < 0, -1, 0 >, < 142, 0.5, -16.5 >, < 0, -1, 0 >, < 141, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 141, 0, -17.5 >, < 0, 1, 0 >, < 141, 0, -16.5 >, < 0, 1, 0 >, < 142, 0, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 142, 0, -17.5 >, < 0, 1, 0 >, < 141, 0, -17.5 >, < 0, 1, 0 >, < 142, 0, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 142, 0, -16.5 >, < 0, 0, -1 >, < 141, 0, -16.5 >, < 0, 0, -1 >, < 141, 0.5, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 142, 0, -16.5 >, < 0, 0, 1 >, < 142, 0.5, -16.5 >, < 0, 0, 1 >, < 141, 0.5, -16.5 >, < 0, 0, 1 > }
smooth_triangle { < 141, 0, -16.5 >, < 1, 0, 0 >, < 141, 0, -17.5 >, < 1, 0, 0 >, < 141, 0.5, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < 141, 0.5, -17.5 >, < 1, 0, 0 >, < 141, 0.5, -16.5 >, < 1, 0, 0 >, < 141, 0, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 141, 0, -17.5 >, < 0, 0, 1 >, < 142, 0, -17.5 >, < 0, 0, 1 >, < 142, 0.5, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < 142, 0.5, -17.5 >, < 0, 0, 1 >, < 141, 0.5, -17.5 >, < 0, 0, 1 >, < 141, 0, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < 142, 0.5, -16.5 >, < 1, 0, 0 >, < 142, 0, -16.5 >, < 1, 0, 0 >, < 142, 0, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < 142, 0, -17.5 >, < 1, 0, 0 >, < 142, 0.5, -17.5 >, < 1, 0, 0 >, < 142, 0.5, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 141, 0.5, -17.5 >, < 0, 1, 0 >, < 141, 0.5, -16.5 >, < 0, 1, 0 >, < 142, 0.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 142, 0.5, -17.5 >, < 0, 1, 0 >, < 141, 0.5, -17.5 >, < 0, 1, 0 >, < 142, 0.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 144, 9.5, -16.5 >, < 0, 1, 0 >, < 145, 9.5, -16.5 >, < 0, 1, 0 >, < 145, 9.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < 145, 9.5, -17.5 >, < 0, 1, 0 >, < 144, 9.5, -17.5 >, < 0, 1, 0 >, < 144, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 145, 9.5, -16.5 >, < 0, -1, 0 >, < 144, 9.5, -16.5 >, < 0, -1, 0 >, < 144, 9.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 145, 9.5, -16.5 >, < 0, -1, 0 >, < 144, 9.5, -17.5 >, < 0, -1, 0 >, < 145, 9.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 145, 9.5, -16.5 >, < 0, 0, -1 >, < 144, 9.5, -16.5 >, < 0, 0, -1 >, < 144, 10, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 144, 10, -16.5 >, < 0, 0, -1 >, < 145, 10, -16.5 >, < 0, 0, -1 >, < 145, 9.5, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 144, 10, -17.5 >, < -1, 0, 0 >, < 144, 9.5, -17.5 >, < -1, 0, 0 >, < 144, 9.5, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < 144, 10, -17.5 >, < 1, 0, 0 >, < 144, 10, -16.5 >, < 1, 0, 0 >, < 144, 9.5, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 145, 10, -17.5 >, < 0, 0, -1 >, < 145, 9.5, -17.5 >, < 0, 0, -1 >, < 144, 9.5, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < 144, 9.5, -17.5 >, < 0, 0, -1 >, < 144, 10, -17.5 >, < 0, 0, -1 >, < 145, 10, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < 145, 9.5, -17.5 >, < -1, 0, 0 >, < 145, 9.5, -16.5 >, < -1, 0, 0 >, < 145, 10, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < 145, 10, -16.5 >, < -1, 0, 0 >, < 145, 10, -17.5 >, < -1, 0, 0 >, < 145, 9.5, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < 145, 10, -16.5 >, < 0, -1, 0 >, < 144, 10, -16.5 >, < 0, -1, 0 >, < 144, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 145, 10, -16.5 >, < 0, -1, 0 >, < 144, 10, -17.5 >, < 0, -1, 0 >, < 145, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 144, 10, -16.5 >, < 0, -1, 0 >, < 144, 10, -17.5 >, < 0, -1, 0 >, < 145, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 145, 10, -17.5 >, < 0, -1, 0 >, < 145, 10, -16.5 >, < 0, -1, 0 >, < 144, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 144, 0.5, -16.5 >, < 0, -1, 0 >, < 144, 0.5, -17.5 >, < 0, -1, 0 >, < 145, 0.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 145, 0.5, -17.5 >, < 0, -1, 0 >, < 145, 0.5, -16.5 >, < 0, -1, 0 >, < 144, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 144, 0, -17.5 >, < 0, 1, 0 >, < 144, 0, -16.5 >, < 0, 1, 0 >, < 145, 0, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 145, 0, -17.5 >, < 0, 1, 0 >, < 144, 0, -17.5 >, < 0, 1, 0 >, < 145, 0, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 145, 0, -16.5 >, < 0, 0, -1 >, < 144, 0, -16.5 >, < 0, 0, -1 >, < 144, 0.5, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 145, 0, -16.5 >, < 0, 0, 1 >, < 145, 0.5, -16.5 >, < 0, 0, 1 >, < 144, 0.5, -16.5 >, < 0, 0, 1 > }
smooth_triangle { < 144, 0, -16.5 >, < 1, 0, 0 >, < 144, 0, -17.5 >, < 1, 0, 0 >, < 144, 0.5, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < 144, 0.5, -17.5 >, < 1, 0, 0 >, < 144, 0.5, -16.5 >, < 1, 0, 0 >, < 144, 0, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 144, 0, -17.5 >, < 0, 0, 1 >, < 145, 0, -17.5 >, < 0, 0, 1 >, < 145, 0.5, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < 145, 0.5, -17.5 >, < 0, 0, 1 >, < 144, 0.5, -17.5 >, < 0, 0, 1 >, < 144, 0, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < 145, 0.5, -16.5 >, < 1, 0, 0 >, < 145, 0, -16.5 >, < 1, 0, 0 >, < 145, 0, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < 145, 0, -17.5 >, < 1, 0, 0 >, < 145, 0.5, -17.5 >, < 1, 0, 0 >, < 145, 0.5, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 144, 0.5, -17.5 >, < 0, 1, 0 >, < 144, 0.5, -16.5 >, < 0, 1, 0 >, < 145, 0.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 145, 0.5, -17.5 >, < 0, 1, 0 >, < 144, 0.5, -17.5 >, < 0, 1, 0 >, < 145, 0.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 147, 9.5, -16.5 >, < 0, 1, 0 >, < 148, 9.5, -16.5 >, < 0, 1, 0 >, < 148, 9.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < 148, 9.5, -17.5 >, < 0, 1, 0 >, < 147, 9.5, -17.5 >, < 0, 1, 0 >, < 147, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 148, 9.5, -16.5 >, < 0, -1, 0 >, < 147, 9.5, -16.5 >, < 0, -1, 0 >, < 147, 9.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 148, 9.5, -16.5 >, < 0, -1, 0 >, < 147, 9.5, -17.5 >, < 0, -1, 0 >, < 148, 9.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 148, 9.5, -16.5 >, < 0, 0, -1 >, < 147, 9.5, -16.5 >, < 0, 0, -1 >, < 147, 10, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 147, 10, -16.5 >, < 0, 0, -1 >, < 148, 10, -16.5 >, < 0, 0, -1 >, < 148, 9.5, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 147, 10, -17.5 >, < -1, 0, 0 >, < 147, 9.5, -17.5 >, < -1, 0, 0 >, < 147, 9.5, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < 147, 10, -17.5 >, < 1, 0, 0 >, < 147, 10, -16.5 >, < 1, 0, 0 >, < 147, 9.5, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 148, 10, -17.5 >, < 0, 0, -1 >, < 148, 9.5, -17.5 >, < 0, 0, -1 >, < 147, 9.5, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < 147, 9.5, -17.5 >, < 0, 0, -1 >, < 147, 10, -17.5 >, < 0, 0, -1 >, < 148, 10, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < 148, 9.5, -17.5 >, < -1, 0, 0 >, < 148, 9.5, -16.5 >, < -1, 0, 0 >, < 148, 10, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < 148, 10, -16.5 >, < -1, 0, 0 >, < 148, 10, -17.5 >, < -1, 0, 0 >, < 148, 9.5, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < 148, 10, -16.5 >, < 0, -1, 0 >, < 147, 10, -16.5 >, < 0, -1, 0 >, < 147, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 148, 10, -16.5 >, < 0, -1, 0 >, < 147, 10, -17.5 >, < 0, -1, 0 >, < 148, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 147, 10, -16.5 >, < 0, -1, 0 >, < 147, 10, -17.5 >, < 0, -1, 0 >, < 148, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 148, 10, -17.5 >, < 0, -1, 0 >, < 148, 10, -16.5 >, < 0, -1, 0 >, < 147, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 147, 0.5, -16.5 >, < 0, -1, 0 >, < 147, 0.5, -17.5 >, < 0, -1, 0 >, < 148, 0.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 148, 0.5, -17.5 >, < 0, -1, 0 >, < 148, 0.5, -16.5 >, < 0, -1, 0 >, < 147, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 147, 0, -17.5 >, < 0, 1, 0 >, < 147, 0, -16.5 >, < 0, 1, 0 >, < 148, 0, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 148, 0, -17.5 >, < 0, 1, 0 >, < 147, 0, -17.5 >, < 0, 1, 0 >, < 148, 0, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 148, 0, -16.5 >, < 0, 0, -1 >, < 147, 0, -16.5 >, < 0, 0, -1 >, < 147, 0.5, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 148, 0, -16.5 >, < 0, 0, 1 >, < 148, 0.5, -16.5 >, < 0, 0, 1 >, < 147, 0.5, -16.5 >, < 0, 0, 1 > }
smooth_triangle { < 147, 0, -16.5 >, < 1, 0, 0 >, < 147, 0, -17.5 >, < 1, 0, 0 >, < 147, 0.5, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < 147, 0.5, -17.5 >, < 1, 0, 0 >, < 147, 0.5, -16.5 >, < 1, 0, 0 >, < 147, 0, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 147, 0, -17.5 >, < 0, 0, 1 >, < 148, 0, -17.5 >, < 0, 0, 1 >, < 148, 0.5, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < 148, 0.5, -17.5 >, < 0, 0, 1 >, < 147, 0.5, -17.5 >, < 0, 0, 1 >, < 147, 0, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < 148, 0.5, -16.5 >, < 1, 0, 0 >, < 148, 0, -16.5 >, < 1, 0, 0 >, < 148, 0, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < 148, 0, -17.5 >, < 1, 0, 0 >, < 148, 0.5, -17.5 >, < 1, 0, 0 >, < 148, 0.5, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 147, 0.5, -17.5 >, < 0, 1, 0 >, < 147, 0.5, -16.5 >, < 0, 1, 0 >, < 148, 0.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 148, 0.5, -17.5 >, < 0, 1, 0 >, < 147, 0.5, -17.5 >, < 0, 1, 0 >, < 148, 0.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 150, 9.5, -16.5 >, < 0, 1, 0 >, < 151, 9.5, -16.5 >, < 0, 1, 0 >, < 151, 9.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < 151, 9.5, -17.5 >, < 0, 1, 0 >, < 150, 9.5, -17.5 >, < 0, 1, 0 >, < 150, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 151, 9.5, -16.5 >, < 0, -1, 0 >, < 150, 9.5, -16.5 >, < 0, -1, 0 >, < 150, 9.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 151, 9.5, -16.5 >, < 0, -1, 0 >, < 150, 9.5, -17.5 >, < 0, -1, 0 >, < 151, 9.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 151, 9.5, -16.5 >, < 0, 0, -1 >, < 150, 9.5, -16.5 >, < 0, 0, -1 >, < 150, 10, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 150, 10, -16.5 >, < 0, 0, -1 >, < 151, 10, -16.5 >, < 0, 0, -1 >, < 151, 9.5, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 150, 10, -17.5 >, < -1, 0, 0 >, < 150, 9.5, -17.5 >, < -1, 0, 0 >, < 150, 9.5, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < 150, 10, -17.5 >, < 1, 0, 0 >, < 150, 10, -16.5 >, < 1, 0, 0 >, < 150, 9.5, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 151, 10, -17.5 >, < 0, 0, -1 >, < 151, 9.5, -17.5 >, < 0, 0, -1 >, < 150, 9.5, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < 150, 9.5, -17.5 >, < 0, 0, -1 >, < 150, 10, -17.5 >, < 0, 0, -1 >, < 151, 10, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < 151, 9.5, -17.5 >, < -1, 0, 0 >, < 151, 9.5, -16.5 >, < -1, 0, 0 >, < 151, 10, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < 151, 10, -16.5 >, < -1, 0, 0 >, < 151, 10, -17.5 >, < -1, 0, 0 >, < 151, 9.5, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < 151, 10, -16.5 >, < 0, -1, 0 >, < 150, 10, -16.5 >, < 0, -1, 0 >, < 150, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 151, 10, -16.5 >, < 0, -1, 0 >, < 150, 10, -17.5 >, < 0, -1, 0 >, < 151, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 150, 10, -16.5 >, < 0, -1, 0 >, < 150, 10, -17.5 >, < 0, -1, 0 >, < 151, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 151, 10, -17.5 >, < 0, -1, 0 >, < 151, 10, -16.5 >, < 0, -1, 0 >, < 150, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 150, 0.5, -16.5 >, < 0, -1, 0 >, < 150, 0.5, -17.5 >, < 0, -1, 0 >, < 151, 0.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 151, 0.5, -17.5 >, < 0, -1, 0 >, < 151, 0.5, -16.5 >, < 0, -1, 0 >, < 150, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 150, 0, -17.5 >, < 0, 1, 0 >, < 150, 0, -16.5 >, < 0, 1, 0 >, < 151, 0, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 151, 0, -17.5 >, < 0, 1, 0 >, < 150, 0, -17.5 >, < 0, 1, 0 >, < 151, 0, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 151, 0, -16.5 >, < 0, 0, -1 >, < 150, 0, -16.5 >, < 0, 0, -1 >, < 150, 0.5, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 151, 0, -16.5 >, < 0, 0, 1 >, < 151, 0.5, -16.5 >, < 0, 0, 1 >, < 150, 0.5, -16.5 >, < 0, 0, 1 > }
smooth_triangle { < 150, 0, -16.5 >, < 1, 0, 0 >, < 150, 0, -17.5 >, < 1, 0, 0 >, < 150, 0.5, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < 150, 0.5, -17.5 >, < 1, 0, 0 >, < 150, 0.5, -16.5 >, < 1, 0, 0 >, < 150, 0, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 150, 0, -17.5 >, < 0, 0, 1 >, < 151, 0, -17.5 >, < 0, 0, 1 >, < 151, 0.5, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < 151, 0.5, -17.5 >, < 0, 0, 1 >, < 150, 0.5, -17.5 >, < 0, 0, 1 >, < 150, 0, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < 151, 0.5, -16.5 >, < 1, 0, 0 >, < 151, 0, -16.5 >, < 1, 0, 0 >, < 151, 0, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < 151, 0, -17.5 >, < 1, 0, 0 >, < 151, 0.5, -17.5 >, < 1, 0, 0 >, < 151, 0.5, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 150, 0.5, -17.5 >, < 0, 1, 0 >, < 150, 0.5, -16.5 >, < 0, 1, 0 >, < 151, 0.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 151, 0.5, -17.5 >, < 0, 1, 0 >, < 150, 0.5, -17.5 >, < 0, 1, 0 >, < 151, 0.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 153, 9.5, -16.5 >, < 0, 1, 0 >, < 154, 9.5, -16.5 >, < 0, 1, 0 >, < 154, 9.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < 154, 9.5, -17.5 >, < 0, 1, 0 >, < 153, 9.5, -17.5 >, < 0, 1, 0 >, < 153, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 154, 9.5, -16.5 >, < 0, -1, 0 >, < 153, 9.5, -16.5 >, < 0, -1, 0 >, < 153, 9.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 154, 9.5, -16.5 >, < 0, -1, 0 >, < 153, 9.5, -17.5 >, < 0, -1, 0 >, < 154, 9.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 154, 9.5, -16.5 >, < 0, 0, -1 >, < 153, 9.5, -16.5 >, < 0, 0, -1 >, < 153, 10, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 153, 10, -16.5 >, < 0, 0, -1 >, < 154, 10, -16.5 >, < 0, 0, -1 >, < 154, 9.5, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 153, 10, -17.5 >, < -1, 0, 0 >, < 153, 9.5, -17.5 >, < -1, 0, 0 >, < 153, 9.5, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < 153, 10, -17.5 >, < 1, 0, 0 >, < 153, 10, -16.5 >, < 1, 0, 0 >, < 153, 9.5, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 154, 10, -17.5 >, < 0, 0, -1 >, < 154, 9.5, -17.5 >, < 0, 0, -1 >, < 153, 9.5, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < 153, 9.5, -17.5 >, < 0, 0, -1 >, < 153, 10, -17.5 >, < 0, 0, -1 >, < 154, 10, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < 154, 9.5, -17.5 >, < -1, 0, 0 >, < 154, 9.5, -16.5 >, < -1, 0, 0 >, < 154, 10, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < 154, 10, -16.5 >, < -1, 0, 0 >, < 154, 10, -17.5 >, < -1, 0, 0 >, < 154, 9.5, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < 154, 10, -16.5 >, < 0, -1, 0 >, < 153, 10, -16.5 >, < 0, -1, 0 >, < 153, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 154, 10, -16.5 >, < 0, -1, 0 >, < 153, 10, -17.5 >, < 0, -1, 0 >, < 154, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 153, 10, -16.5 >, < 0, -1, 0 >, < 153, 10, -17.5 >, < 0, -1, 0 >, < 154, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 154, 10, -17.5 >, < 0, -1, 0 >, < 154, 10, -16.5 >, < 0, -1, 0 >, < 153, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 153, 0.5, -16.5 >, < 0, -1, 0 >, < 153, 0.5, -17.5 >, < 0, -1, 0 >, < 154, 0.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 154, 0.5, -17.5 >, < 0, -1, 0 >, < 154, 0.5, -16.5 >, < 0, -1, 0 >, < 153, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 153, 0, -17.5 >, < 0, 1, 0 >, < 153, 0, -16.5 >, < 0, 1, 0 >, < 154, 0, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 154, 0, -17.5 >, < 0, 1, 0 >, < 153, 0, -17.5 >, < 0, 1, 0 >, < 154, 0, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 154, 0, -16.5 >, < 0, 0, -1 >, < 153, 0, -16.5 >, < 0, 0, -1 >, < 153, 0.5, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 154, 0, -16.5 >, < 0, 0, 1 >, < 154, 0.5, -16.5 >, < 0, 0, 1 >, < 153, 0.5, -16.5 >, < 0, 0, 1 > }
smooth_triangle { < 153, 0, -16.5 >, < 1, 0, 0 >, < 153, 0, -17.5 >, < 1, 0, 0 >, < 153, 0.5, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < 153, 0.5, -17.5 >, < 1, 0, 0 >, < 153, 0.5, -16.5 >, < 1, 0, 0 >, < 153, 0, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 153, 0, -17.5 >, < 0, 0, 1 >, < 154, 0, -17.5 >, < 0, 0, 1 >, < 154, 0.5, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < 154, 0.5, -17.5 >, < 0, 0, 1 >, < 153, 0.5, -17.5 >, < 0, 0, 1 >, < 153, 0, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < 154, 0.5, -16.5 >, < 1, 0, 0 >, < 154, 0, -16.5 >, < 1, 0, 0 >, < 154, 0, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < 154, 0, -17.5 >, < 1, 0, 0 >, < 154, 0.5, -17.5 >, < 1, 0, 0 >, < 154, 0.5, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 153, 0.5, -17.5 >, < 0, 1, 0 >, < 153, 0.5, -16.5 >, < 0, 1, 0 >, < 154, 0.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 154, 0.5, -17.5 >, < 0, 1, 0 >, < 153, 0.5, -17.5 >, < 0, 1, 0 >, < 154, 0.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 156, 9.5, -16.5 >, < 0, 1, 0 >, < 157, 9.5, -16.5 >, < 0, 1, 0 >, < 157, 9.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < 157, 9.5, -17.5 >, < 0, 1, 0 >, < 156, 9.5, -17.5 >, < 0, 1, 0 >, < 156, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 157, 9.5, -16.5 >, < 0, -1, 0 >, < 156, 9.5, -16.5 >, < 0, -1, 0 >, < 156, 9.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 157, 9.5, -16.5 >, < 0, -1, 0 >, < 156, 9.5, -17.5 >, < 0, -1, 0 >, < 157, 9.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 157, 9.5, -16.5 >, < 0, 0, -1 >, < 156, 9.5, -16.5 >, < 0, 0, -1 >, < 156, 10, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 156, 10, -16.5 >, < 0, 0, -1 >, < 157, 10, -16.5 >, < 0, 0, -1 >, < 157, 9.5, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 156, 10, -17.5 >, < -1, 0, 0 >, < 156, 9.5, -17.5 >, < -1, 0, 0 >, < 156, 9.5, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < 156, 10, -17.5 >, < 1, 0, 0 >, < 156, 10, -16.5 >, < 1, 0, 0 >, < 156, 9.5, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 157, 10, -17.5 >, < 0, 0, -1 >, < 157, 9.5, -17.5 >, < 0, 0, -1 >, < 156, 9.5, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < 156, 9.5, -17.5 >, < 0, 0, -1 >, < 156, 10, -17.5 >, < 0, 0, -1 >, < 157, 10, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < 157, 9.5, -17.5 >, < -1, 0, 0 >, < 157, 9.5, -16.5 >, < -1, 0, 0 >, < 157, 10, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < 157, 10, -16.5 >, < -1, 0, 0 >, < 157, 10, -17.5 >, < -1, 0, 0 >, < 157, 9.5, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < 157, 10, -16.5 >, < 0, -1, 0 >, < 156, 10, -16.5 >, < 0, -1, 0 >, < 156, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 157, 10, -16.5 >, < 0, -1, 0 >, < 156, 10, -17.5 >, < 0, -1, 0 >, < 157, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 156, 10, -16.5 >, < 0, -1, 0 >, < 156, 10, -17.5 >, < 0, -1, 0 >, < 157, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 157, 10, -17.5 >, < 0, -1, 0 >, < 157, 10, -16.5 >, < 0, -1, 0 >, < 156, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 156, 0.5, -16.5 >, < 0, -1, 0 >, < 156, 0.5, -17.5 >, < 0, -1, 0 >, < 157, 0.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 157, 0.5, -17.5 >, < 0, -1, 0 >, < 157, 0.5, -16.5 >, < 0, -1, 0 >, < 156, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 156, 0, -17.5 >, < 0, 1, 0 >, < 156, 0, -16.5 >, < 0, 1, 0 >, < 157, 0, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 157, 0, -17.5 >, < 0, 1, 0 >, < 156, 0, -17.5 >, < 0, 1, 0 >, < 157, 0, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 157, 0, -16.5 >, < 0, 0, -1 >, < 156, 0, -16.5 >, < 0, 0, -1 >, < 156, 0.5, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 157, 0, -16.5 >, < 0, 0, 1 >, < 157, 0.5, -16.5 >, < 0, 0, 1 >, < 156, 0.5, -16.5 >, < 0, 0, 1 > }
smooth_triangle { < 156, 0, -16.5 >, < 1, 0, 0 >, < 156, 0, -17.5 >, < 1, 0, 0 >, < 156, 0.5, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < 156, 0.5, -17.5 >, < 1, 0, 0 >, < 156, 0.5, -16.5 >, < 1, 0, 0 >, < 156, 0, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 156, 0, -17.5 >, < 0, 0, 1 >, < 157, 0, -17.5 >, < 0, 0, 1 >, < 157, 0.5, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < 157, 0.5, -17.5 >, < 0, 0, 1 >, < 156, 0.5, -17.5 >, < 0, 0, 1 >, < 156, 0, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < 157, 0.5, -16.5 >, < 1, 0, 0 >, < 157, 0, -16.5 >, < 1, 0, 0 >, < 157, 0, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < 157, 0, -17.5 >, < 1, 0, 0 >, < 157, 0.5, -17.5 >, < 1, 0, 0 >, < 157, 0.5, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 156, 0.5, -17.5 >, < 0, 1, 0 >, < 156, 0.5, -16.5 >, < 0, 1, 0 >, < 157, 0.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 157, 0.5, -17.5 >, < 0, 1, 0 >, < 156, 0.5, -17.5 >, < 0, 1, 0 >, < 157, 0.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 159, 9.5, -16.5 >, < 0, 1, 0 >, < 160, 9.5, -16.5 >, < 0, 1, 0 >, < 160, 9.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < 160, 9.5, -17.5 >, < 0, 1, 0 >, < 159, 9.5, -17.5 >, < 0, 1, 0 >, < 159, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 160, 9.5, -16.5 >, < 0, -1, 0 >, < 159, 9.5, -16.5 >, < 0, -1, 0 >, < 159, 9.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 160, 9.5, -16.5 >, < 0, -1, 0 >, < 159, 9.5, -17.5 >, < 0, -1, 0 >, < 160, 9.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 160, 9.5, -16.5 >, < 0, 0, -1 >, < 159, 9.5, -16.5 >, < 0, 0, -1 >, < 159, 10, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 159, 10, -16.5 >, < 0, 0, -1 >, < 160, 10, -16.5 >, < 0, 0, -1 >, < 160, 9.5, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 159, 10, -17.5 >, < -1, 0, 0 >, < 159, 9.5, -17.5 >, < -1, 0, 0 >, < 159, 9.5, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < 159, 10, -17.5 >, < 1, 0, 0 >, < 159, 10, -16.5 >, < 1, 0, 0 >, < 159, 9.5, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 160, 10, -17.5 >, < 0, 0, -1 >, < 160, 9.5, -17.5 >, < 0, 0, -1 >, < 159, 9.5, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < 159, 9.5, -17.5 >, < 0, 0, -1 >, < 159, 10, -17.5 >, < 0, 0, -1 >, < 160, 10, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < 160, 9.5, -17.5 >, < -1, 0, 0 >, < 160, 9.5, -16.5 >, < -1, 0, 0 >, < 160, 10, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < 160, 10, -16.5 >, < -1, 0, 0 >, < 160, 10, -17.5 >, < -1, 0, 0 >, < 160, 9.5, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < 160, 10, -16.5 >, < 0, -1, 0 >, < 159, 10, -16.5 >, < 0, -1, 0 >, < 159, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 160, 10, -16.5 >, < 0, -1, 0 >, < 159, 10, -17.5 >, < 0, -1, 0 >, < 160, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 159, 10, -16.5 >, < 0, -1, 0 >, < 159, 10, -17.5 >, < 0, -1, 0 >, < 160, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 160, 10, -17.5 >, < 0, -1, 0 >, < 160, 10, -16.5 >, < 0, -1, 0 >, < 159, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 159, 0.5, -16.5 >, < 0, -1, 0 >, < 159, 0.5, -17.5 >, < 0, -1, 0 >, < 160, 0.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 160, 0.5, -17.5 >, < 0, -1, 0 >, < 160, 0.5, -16.5 >, < 0, -1, 0 >, < 159, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 159, 0, -17.5 >, < 0, 1, 0 >, < 159, 0, -16.5 >, < 0, 1, 0 >, < 160, 0, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 160, 0, -17.5 >, < 0, 1, 0 >, < 159, 0, -17.5 >, < 0, 1, 0 >, < 160, 0, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 160, 0, -16.5 >, < 0, 0, -1 >, < 159, 0, -16.5 >, < 0, 0, -1 >, < 159, 0.5, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 160, 0, -16.5 >, < 0, 0, 1 >, < 160, 0.5, -16.5 >, < 0, 0, 1 >, < 159, 0.5, -16.5 >, < 0, 0, 1 > }
smooth_triangle { < 159, 0, -16.5 >, < 1, 0, 0 >, < 159, 0, -17.5 >, < 1, 0, 0 >, < 159, 0.5, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < 159, 0.5, -17.5 >, < 1, 0, 0 >, < 159, 0.5, -16.5 >, < 1, 0, 0 >, < 159, 0, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 159, 0, -17.5 >, < 0, 0, 1 >, < 160, 0, -17.5 >, < 0, 0, 1 >, < 160, 0.5, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < 160, 0.5, -17.5 >, < 0, 0, 1 >, < 159, 0.5, -17.5 >, < 0, 0, 1 >, < 159, 0, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < 160, 0.5, -16.5 >, < 1, 0, 0 >, < 160, 0, -16.5 >, < 1, 0, 0 >, < 160, 0, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < 160, 0, -17.5 >, < 1, 0, 0 >, < 160, 0.5, -17.5 >, < 1, 0, 0 >, < 160, 0.5, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 159, 0.5, -17.5 >, < 0, 1, 0 >, < 159, 0.5, -16.5 >, < 0, 1, 0 >, < 160, 0.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 160, 0.5, -17.5 >, < 0, 1, 0 >, < 159, 0.5, -17.5 >, < 0, 1, 0 >, < 160, 0.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 162, 9.5, -16.5 >, < 0, 1, 0 >, < 163, 9.5, -16.5 >, < 0, 1, 0 >, < 163, 9.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < 163, 9.5, -17.5 >, < 0, 1, 0 >, < 162, 9.5, -17.5 >, < 0, 1, 0 >, < 162, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 163, 9.5, -16.5 >, < 0, -1, 0 >, < 162, 9.5, -16.5 >, < 0, -1, 0 >, < 162, 9.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 163, 9.5, -16.5 >, < 0, -1, 0 >, < 162, 9.5, -17.5 >, < 0, -1, 0 >, < 163, 9.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 163, 9.5, -16.5 >, < 0, 0, -1 >, < 162, 9.5, -16.5 >, < 0, 0, -1 >, < 162, 10, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 162, 10, -16.5 >, < 0, 0, -1 >, < 163, 10, -16.5 >, < 0, 0, -1 >, < 163, 9.5, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 162, 10, -17.5 >, < -1, 0, 0 >, < 162, 9.5, -17.5 >, < -1, 0, 0 >, < 162, 9.5, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < 162, 10, -17.5 >, < 1, 0, 0 >, < 162, 10, -16.5 >, < 1, 0, 0 >, < 162, 9.5, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 163, 10, -17.5 >, < 0, 0, -1 >, < 163, 9.5, -17.5 >, < 0, 0, -1 >, < 162, 9.5, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < 162, 9.5, -17.5 >, < 0, 0, -1 >, < 162, 10, -17.5 >, < 0, 0, -1 >, < 163, 10, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < 163, 9.5, -17.5 >, < -1, 0, 0 >, < 163, 9.5, -16.5 >, < -1, 0, 0 >, < 163, 10, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < 163, 10, -16.5 >, < -1, 0, 0 >, < 163, 10, -17.5 >, < -1, 0, 0 >, < 163, 9.5, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < 163, 10, -16.5 >, < 0, -1, 0 >, < 162, 10, -16.5 >, < 0, -1, 0 >, < 162, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 163, 10, -16.5 >, < 0, -1, 0 >, < 162, 10, -17.5 >, < 0, -1, 0 >, < 163, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 162, 10, -16.5 >, < 0, -1, 0 >, < 162, 10, -17.5 >, < 0, -1, 0 >, < 163, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 163, 10, -17.5 >, < 0, -1, 0 >, < 163, 10, -16.5 >, < 0, -1, 0 >, < 162, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 162, 0.5, -16.5 >, < 0, -1, 0 >, < 162, 0.5, -17.5 >, < 0, -1, 0 >, < 163, 0.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 163, 0.5, -17.5 >, < 0, -1, 0 >, < 163, 0.5, -16.5 >, < 0, -1, 0 >, < 162, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 162, 0, -17.5 >, < 0, 1, 0 >, < 162, 0, -16.5 >, < 0, 1, 0 >, < 163, 0, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 163, 0, -17.5 >, < 0, 1, 0 >, < 162, 0, -17.5 >, < 0, 1, 0 >, < 163, 0, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 163, 0, -16.5 >, < 0, 0, -1 >, < 162, 0, -16.5 >, < 0, 0, -1 >, < 162, 0.5, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 163, 0, -16.5 >, < 0, 0, 1 >, < 163, 0.5, -16.5 >, < 0, 0, 1 >, < 162, 0.5, -16.5 >, < 0, 0, 1 > }
smooth_triangle { < 162, 0, -16.5 >, < 1, 0, 0 >, < 162, 0, -17.5 >, < 1, 0, 0 >, < 162, 0.5, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < 162, 0.5, -17.5 >, < 1, 0, 0 >, < 162, 0.5, -16.5 >, < 1, 0, 0 >, < 162, 0, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 162, 0, -17.5 >, < 0, 0, 1 >, < 163, 0, -17.5 >, < 0, 0, 1 >, < 163, 0.5, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < 163, 0.5, -17.5 >, < 0, 0, 1 >, < 162, 0.5, -17.5 >, < 0, 0, 1 >, < 162, 0, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < 163, 0.5, -16.5 >, < 1, 0, 0 >, < 163, 0, -16.5 >, < 1, 0, 0 >, < 163, 0, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < 163, 0, -17.5 >, < 1, 0, 0 >, < 163, 0.5, -17.5 >, < 1, 0, 0 >, < 163, 0.5, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 162, 0.5, -17.5 >, < 0, 1, 0 >, < 162, 0.5, -16.5 >, < 0, 1, 0 >, < 163, 0.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 163, 0.5, -17.5 >, < 0, 1, 0 >, < 162, 0.5, -17.5 >, < 0, 1, 0 >, < 163, 0.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 165, 9.5, -16.5 >, < 0, 1, 0 >, < 166, 9.5, -16.5 >, < 0, 1, 0 >, < 166, 9.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < 166, 9.5, -17.5 >, < 0, 1, 0 >, < 165, 9.5, -17.5 >, < 0, 1, 0 >, < 165, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 166, 9.5, -16.5 >, < 0, -1, 0 >, < 165, 9.5, -16.5 >, < 0, -1, 0 >, < 165, 9.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 166, 9.5, -16.5 >, < 0, -1, 0 >, < 165, 9.5, -17.5 >, < 0, -1, 0 >, < 166, 9.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 166, 9.5, -16.5 >, < 0, 0, -1 >, < 165, 9.5, -16.5 >, < 0, 0, -1 >, < 165, 10, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 165, 10, -16.5 >, < 0, 0, -1 >, < 166, 10, -16.5 >, < 0, 0, -1 >, < 166, 9.5, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 165, 10, -17.5 >, < -1, 0, 0 >, < 165, 9.5, -17.5 >, < -1, 0, 0 >, < 165, 9.5, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < 165, 10, -17.5 >, < 1, 0, 0 >, < 165, 10, -16.5 >, < 1, 0, 0 >, < 165, 9.5, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 166, 10, -17.5 >, < 0, 0, -1 >, < 166, 9.5, -17.5 >, < 0, 0, -1 >, < 165, 9.5, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < 165, 9.5, -17.5 >, < 0, 0, -1 >, < 165, 10, -17.5 >, < 0, 0, -1 >, < 166, 10, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < 166, 9.5, -17.5 >, < -1, 0, 0 >, < 166, 9.5, -16.5 >, < -1, 0, 0 >, < 166, 10, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < 166, 10, -16.5 >, < -1, 0, 0 >, < 166, 10, -17.5 >, < -1, 0, 0 >, < 166, 9.5, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < 166, 10, -16.5 >, < 0, -1, 0 >, < 165, 10, -16.5 >, < 0, -1, 0 >, < 165, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 166, 10, -16.5 >, < 0, -1, 0 >, < 165, 10, -17.5 >, < 0, -1, 0 >, < 166, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 165, 10, -16.5 >, < 0, -1, 0 >, < 165, 10, -17.5 >, < 0, -1, 0 >, < 166, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 166, 10, -17.5 >, < 0, -1, 0 >, < 166, 10, -16.5 >, < 0, -1, 0 >, < 165, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 165, 0.5, -16.5 >, < 0, -1, 0 >, < 165, 0.5, -17.5 >, < 0, -1, 0 >, < 166, 0.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 166, 0.5, -17.5 >, < 0, -1, 0 >, < 166, 0.5, -16.5 >, < 0, -1, 0 >, < 165, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 165, 0, -17.5 >, < 0, 1, 0 >, < 165, 0, -16.5 >, < 0, 1, 0 >, < 166, 0, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 166, 0, -17.5 >, < 0, 1, 0 >, < 165, 0, -17.5 >, < 0, 1, 0 >, < 166, 0, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 166, 0, -16.5 >, < 0, 0, -1 >, < 165, 0, -16.5 >, < 0, 0, -1 >, < 165, 0.5, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 166, 0, -16.5 >, < 0, 0, 1 >, < 166, 0.5, -16.5 >, < 0, 0, 1 >, < 165, 0.5, -16.5 >, < 0, 0, 1 > }
smooth_triangle { < 165, 0, -16.5 >, < 1, 0, 0 >, < 165, 0, -17.5 >, < 1, 0, 0 >, < 165, 0.5, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < 165, 0.5, -17.5 >, < 1, 0, 0 >, < 165, 0.5, -16.5 >, < 1, 0, 0 >, < 165, 0, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 165, 0, -17.5 >, < 0, 0, 1 >, < 166, 0, -17.5 >, < 0, 0, 1 >, < 166, 0.5, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < 166, 0.5, -17.5 >, < 0, 0, 1 >, < 165, 0.5, -17.5 >, < 0, 0, 1 >, < 165, 0, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < 166, 0.5, -16.5 >, < 1, 0, 0 >, < 166, 0, -16.5 >, < 1, 0, 0 >, < 166, 0, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < 166, 0, -17.5 >, < 1, 0, 0 >, < 166, 0.5, -17.5 >, < 1, 0, 0 >, < 166, 0.5, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 165, 0.5, -17.5 >, < 0, 1, 0 >, < 165, 0.5, -16.5 >, < 0, 1, 0 >, < 166, 0.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 166, 0.5, -17.5 >, < 0, 1, 0 >, < 165, 0.5, -17.5 >, < 0, 1, 0 >, < 166, 0.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 168, 9.5, -16.5 >, < 0, 1, 0 >, < 169, 9.5, -16.5 >, < 0, 1, 0 >, < 169, 9.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < 169, 9.5, -17.5 >, < 0, 1, 0 >, < 168, 9.5, -17.5 >, < 0, 1, 0 >, < 168, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 169, 9.5, -16.5 >, < 0, -1, 0 >, < 168, 9.5, -16.5 >, < 0, -1, 0 >, < 168, 9.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 169, 9.5, -16.5 >, < 0, -1, 0 >, < 168, 9.5, -17.5 >, < 0, -1, 0 >, < 169, 9.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 169, 9.5, -16.5 >, < 0, 0, -1 >, < 168, 9.5, -16.5 >, < 0, 0, -1 >, < 168, 10, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 168, 10, -16.5 >, < 0, 0, -1 >, < 169, 10, -16.5 >, < 0, 0, -1 >, < 169, 9.5, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 168, 10, -17.5 >, < -1, 0, 0 >, < 168, 9.5, -17.5 >, < -1, 0, 0 >, < 168, 9.5, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < 168, 10, -17.5 >, < 1, 0, 0 >, < 168, 10, -16.5 >, < 1, 0, 0 >, < 168, 9.5, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 169, 10, -17.5 >, < 0, 0, -1 >, < 169, 9.5, -17.5 >, < 0, 0, -1 >, < 168, 9.5, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < 168, 9.5, -17.5 >, < 0, 0, -1 >, < 168, 10, -17.5 >, < 0, 0, -1 >, < 169, 10, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < 169, 9.5, -17.5 >, < -1, 0, 0 >, < 169, 9.5, -16.5 >, < -1, 0, 0 >, < 169, 10, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < 169, 10, -16.5 >, < -1, 0, 0 >, < 169, 10, -17.5 >, < -1, 0, 0 >, < 169, 9.5, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < 169, 10, -16.5 >, < 0, -1, 0 >, < 168, 10, -16.5 >, < 0, -1, 0 >, < 168, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 169, 10, -16.5 >, < 0, -1, 0 >, < 168, 10, -17.5 >, < 0, -1, 0 >, < 169, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 168, 10, -16.5 >, < 0, -1, 0 >, < 168, 10, -17.5 >, < 0, -1, 0 >, < 169, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 169, 10, -17.5 >, < 0, -1, 0 >, < 169, 10, -16.5 >, < 0, -1, 0 >, < 168, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 168, 0.5, -16.5 >, < 0, -1, 0 >, < 168, 0.5, -17.5 >, < 0, -1, 0 >, < 169, 0.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < 169, 0.5, -17.5 >, < 0, -1, 0 >, < 169, 0.5, -16.5 >, < 0, -1, 0 >, < 168, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < 168, 0, -17.5 >, < 0, 1, 0 >, < 168, 0, -16.5 >, < 0, 1, 0 >, < 169, 0, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 169, 0, -17.5 >, < 0, 1, 0 >, < 168, 0, -17.5 >, < 0, 1, 0 >, < 169, 0, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 169, 0, -16.5 >, < 0, 0, -1 >, < 168, 0, -16.5 >, < 0, 0, -1 >, < 168, 0.5, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < 169, 0, -16.5 >, < 0, 0, 1 >, < 169, 0.5, -16.5 >, < 0, 0, 1 >, < 168, 0.5, -16.5 >, < 0, 0, 1 > }
smooth_triangle { < 168, 0, -16.5 >, < 1, 0, 0 >, < 168, 0, -17.5 >, < 1, 0, 0 >, < 168, 0.5, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < 168, 0.5, -17.5 >, < 1, 0, 0 >, < 168, 0.5, -16.5 >, < 1, 0, 0 >, < 168, 0, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 168, 0, -17.5 >, < 0, 0, 1 >, < 169, 0, -17.5 >, < 0, 0, 1 >, < 169, 0.5, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < 169, 0.5, -17.5 >, < 0, 0, 1 >, < 168, 0.5, -17.5 >, < 0, 0, 1 >, < 168, 0, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < 169, 0.5, -16.5 >, < 1, 0, 0 >, < 169, 0, -16.5 >, < 1, 0, 0 >, < 169, 0, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < 169, 0, -17.5 >, < 1, 0, 0 >, < 169, 0.5, -17.5 >, < 1, 0, 0 >, < 169, 0.5, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < 168, 0.5, -17.5 >, < 0, 1, 0 >, < 168, 0.5, -16.5 >, < 0, 1, 0 >, < 169, 0.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 169, 0.5, -17.5 >, < 0, 1, 0 >, < 168, 0.5, -17.5 >, < 0, 1, 0 >, < 169, 0.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < 159, 9.5, -13.0398 >, < 0, 1, 0 >, < 160, 9.5, -13.0398 >, < 0, 1, 0 >, < 160, 9.5, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < 160, 9.5, -14.0398 >, < 0, 1, 0 >, < 159, 9.5, -14.0398 >, < 0, 1, 0 >, < 159, 9.5, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < 160, 9.5, -13.0398 >, < 0, -1, 0 >, < 159, 9.5, -13.0398 >, < 0, -1, 0 >, < 159, 9.5, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 160, 9.5, -13.0398 >, < 0, -1, 0 >, < 159, 9.5, -14.0398 >, < 0, -1, 0 >, < 160, 9.5, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 160, 9.5, -13.0398 >, < 0, 0, -1 >, < 159, 9.5, -13.0398 >, < 0, 0, -1 >, < 159, 10, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < 159, 10, -13.0398 >, < 0, 0, -1 >, < 160, 10, -13.0398 >, < 0, 0, -1 >, < 160, 9.5, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < 159, 10, -14.0398 >, < -1, 0, 0 >, < 159, 9.5, -14.0398 >, < -1, 0, 0 >, < 159, 9.5, -13.0398 >, < -1, 0, 0 > }
smooth_triangle { < 159, 10, -14.0398 >, < 1, 0, 0 >, < 159, 10, -13.0398 >, < 1, 0, 0 >, < 159, 9.5, -13.0398 >, < 1, 0, 0 > }
smooth_triangle { < 160, 10, -14.0398 >, < 0, 0, -1 >, < 160, 9.5, -14.0398 >, < 0, 0, -1 >, < 159, 9.5, -14.0398 >, < 0, 0, -1 > }
smooth_triangle { < 159, 9.5, -14.0398 >, < 0, 0, -1 >, < 159, 10, -14.0398 >, < 0, 0, -1 >, < 160, 10, -14.0398 >, < 0, 0, -1 > }
smooth_triangle { < 160, 9.5, -14.0398 >, < -1, 0, 0 >, < 160, 9.5, -13.0398 >, < -1, 0, 0 >, < 160, 10, -13.0398 >, < -1, 0, 0 > }
smooth_triangle { < 160, 10, -13.0398 >, < -1, 0, 0 >, < 160, 10, -14.0398 >, < -1, 0, 0 >, < 160, 9.5, -14.0398 >, < -1, 0, 0 > }
smooth_triangle { < 160, 10, -13.0398 >, < 0, -1, 0 >, < 159, 10, -13.0398 >, < 0, -1, 0 >, < 159, 10, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 160, 10, -13.0398 >, < 0, -1, 0 >, < 159, 10, -14.0398 >, < 0, -1, 0 >, < 160, 10, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 159, 10, -13.0398 >, < 0, -1, 0 >, < 159, 10, -14.0398 >, < 0, -1, 0 >, < 160, 10, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 160, 10, -14.0398 >, < 0, -1, 0 >, < 160, 10, -13.0398 >, < 0, -1, 0 >, < 159, 10, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < 159, 0.5, -13.0398 >, < 0, -1, 0 >, < 159, 0.5, -14.0398 >, < 0, -1, 0 >, < 160, 0.5, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 160, 0.5, -14.0398 >, < 0, -1, 0 >, < 160, 0.5, -13.0398 >, < 0, -1, 0 >, < 159, 0.5, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < 159, 0, -14.0398 >, < 0, 1, 0 >, < 159, 0, -13.0398 >, < 0, 1, 0 >, < 160, 0, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < 160, 0, -14.0398 >, < 0, 1, 0 >, < 159, 0, -14.0398 >, < 0, 1, 0 >, < 160, 0, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < 160, 0, -13.0398 >, < 0, 0, -1 >, < 159, 0, -13.0398 >, < 0, 0, -1 >, < 159, 0.5, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < 160, 0, -13.0398 >, < 0, 0, 1 >, < 160, 0.5, -13.0398 >, < 0, 0, 1 >, < 159, 0.5, -13.0398 >, < 0, 0, 1 > }
smooth_triangle { < 159, 0, -13.0398 >, < 1, 0, 0 >, < 159, 0, -14.0398 >, < 1, 0, 0 >, < 159, 0.5, -14.0398 >, < 1, 0, 0 > }
smooth_triangle { < 159, 0.5, -14.0398 >, < 1, 0, 0 >, < 159, 0.5, -13.0398 >, < 1, 0, 0 >, < 159, 0, -13.0398 >, < 1, 0, 0 > }
smooth_triangle { < 159, 0, -14.0398 >, < 0, 0, 1 >, < 160, 0, -14.0398 >, < 0, 0, 1 >, < 160, 0.5, -14.0398 >, < 0, 0, 1 > }
smooth_triangle { < 160, 0.5, -14.0398 >, < 0, 0, 1 >, < 159, 0.5, -14.0398 >, < 0, 0, 1 >, < 159, 0, -14.0398 >, < 0, 0, 1 > }
smooth_triangle { < 160, 0.5, -13.0398 >, < 1, 0, 0 >, < 160, 0, -13.0398 >, < 1, 0, 0 >, < 160, 0, -14.0398 >, < 1, 0, 0 > }
smooth_triangle { < 160, 0, -14.0398 >, < 1, 0, 0 >, < 160, 0.5, -14.0398 >, < 1, 0, 0 >, < 160, 0.5, -13.0398 >, < 1, 0, 0 > }
smooth_triangle { < 159, 0.5, -14.0398 >, < 0, 1, 0 >, < 159, 0.5, -13.0398 >, < 0, 1, 0 >, < 160, 0.5, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < 160, 0.5, -14.0398 >, < 0, 1, 0 >, < 159, 0.5, -14.0398 >, < 0, 1, 0 >, < 160, 0.5, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < 156, 9.5, -13.0398 >, < 0, 1, 0 >, < 157, 9.5, -13.0398 >, < 0, 1, 0 >, < 157, 9.5, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < 157, 9.5, -14.0398 >, < 0, 1, 0 >, < 156, 9.5, -14.0398 >, < 0, 1, 0 >, < 156, 9.5, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < 157, 9.5, -13.0398 >, < 0, -1, 0 >, < 156, 9.5, -13.0398 >, < 0, -1, 0 >, < 156, 9.5, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 157, 9.5, -13.0398 >, < 0, -1, 0 >, < 156, 9.5, -14.0398 >, < 0, -1, 0 >, < 157, 9.5, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 157, 9.5, -13.0398 >, < 0, 0, -1 >, < 156, 9.5, -13.0398 >, < 0, 0, -1 >, < 156, 10, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < 156, 10, -13.0398 >, < 0, 0, -1 >, < 157, 10, -13.0398 >, < 0, 0, -1 >, < 157, 9.5, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < 156, 10, -14.0398 >, < -1, 0, 0 >, < 156, 9.5, -14.0398 >, < -1, 0, 0 >, < 156, 9.5, -13.0398 >, < -1, 0, 0 > }
smooth_triangle { < 156, 10, -14.0398 >, < 1, 0, 0 >, < 156, 10, -13.0398 >, < 1, 0, 0 >, < 156, 9.5, -13.0398 >, < 1, 0, 0 > }
smooth_triangle { < 157, 10, -14.0398 >, < 0, 0, -1 >, < 157, 9.5, -14.0398 >, < 0, 0, -1 >, < 156, 9.5, -14.0398 >, < 0, 0, -1 > }
smooth_triangle { < 156, 9.5, -14.0398 >, < 0, 0, -1 >, < 156, 10, -14.0398 >, < 0, 0, -1 >, < 157, 10, -14.0398 >, < 0, 0, -1 > }
smooth_triangle { < 157, 9.5, -14.0398 >, < -1, 0, 0 >, < 157, 9.5, -13.0398 >, < -1, 0, 0 >, < 157, 10, -13.0398 >, < -1, 0, 0 > }
smooth_triangle { < 157, 10, -13.0398 >, < -1, 0, 0 >, < 157, 10, -14.0398 >, < -1, 0, 0 >, < 157, 9.5, -14.0398 >, < -1, 0, 0 > }
smooth_triangle { < 157, 10, -13.0398 >, < 0, -1, 0 >, < 156, 10, -13.0398 >, < 0, -1, 0 >, < 156, 10, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 157, 10, -13.0398 >, < 0, -1, 0 >, < 156, 10, -14.0398 >, < 0, -1, 0 >, < 157, 10, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 156, 10, -13.0398 >, < 0, -1, 0 >, < 156, 10, -14.0398 >, < 0, -1, 0 >, < 157, 10, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 157, 10, -14.0398 >, < 0, -1, 0 >, < 157, 10, -13.0398 >, < 0, -1, 0 >, < 156, 10, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < 156, 0.5, -13.0398 >, < 0, -1, 0 >, < 156, 0.5, -14.0398 >, < 0, -1, 0 >, < 157, 0.5, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 157, 0.5, -14.0398 >, < 0, -1, 0 >, < 157, 0.5, -13.0398 >, < 0, -1, 0 >, < 156, 0.5, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < 156, 0, -14.0398 >, < 0, 1, 0 >, < 156, 0, -13.0398 >, < 0, 1, 0 >, < 157, 0, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < 157, 0, -14.0398 >, < 0, 1, 0 >, < 156, 0, -14.0398 >, < 0, 1, 0 >, < 157, 0, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < 157, 0, -13.0398 >, < 0, 0, -1 >, < 156, 0, -13.0398 >, < 0, 0, -1 >, < 156, 0.5, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < 157, 0, -13.0398 >, < 0, 0, 1 >, < 157, 0.5, -13.0398 >, < 0, 0, 1 >, < 156, 0.5, -13.0398 >, < 0, 0, 1 > }
smooth_triangle { < 156, 0, -13.0398 >, < 1, 0, 0 >, < 156, 0, -14.0398 >, < 1, 0, 0 >, < 156, 0.5, -14.0398 >, < 1, 0, 0 > }
smooth_triangle { < 156, 0.5, -14.0398 >, < 1, 0, 0 >, < 156, 0.5, -13.0398 >, < 1, 0, 0 >, < 156, 0, -13.0398 >, < 1, 0, 0 > }
smooth_triangle { < 156, 0, -14.0398 >, < 0, 0, 1 >, < 157, 0, -14.0398 >, < 0, 0, 1 >, < 157, 0.5, -14.0398 >, < 0, 0, 1 > }
smooth_triangle { < 157, 0.5, -14.0398 >, < 0, 0, 1 >, < 156, 0.5, -14.0398 >, < 0, 0, 1 >, < 156, 0, -14.0398 >, < 0, 0, 1 > }
smooth_triangle { < 157, 0.5, -13.0398 >, < 1, 0, 0 >, < 157, 0, -13.0398 >, < 1, 0, 0 >, < 157, 0, -14.0398 >, < 1, 0, 0 > }
smooth_triangle { < 157, 0, -14.0398 >, < 1, 0, 0 >, < 157, 0.5, -14.0398 >, < 1, 0, 0 >, < 157, 0.5, -13.0398 >, < 1, 0, 0 > }
smooth_triangle { < 156, 0.5, -14.0398 >, < 0, 1, 0 >, < 156, 0.5, -13.0398 >, < 0, 1, 0 >, < 157, 0.5, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < 157, 0.5, -14.0398 >, < 0, 1, 0 >, < 156, 0.5, -14.0398 >, < 0, 1, 0 >, < 157, 0.5, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < 153, 9.5, -13.0398 >, < 0, 1, 0 >, < 154, 9.5, -13.0398 >, < 0, 1, 0 >, < 154, 9.5, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < 154, 9.5, -14.0398 >, < 0, 1, 0 >, < 153, 9.5, -14.0398 >, < 0, 1, 0 >, < 153, 9.5, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < 154, 9.5, -13.0398 >, < 0, -1, 0 >, < 153, 9.5, -13.0398 >, < 0, -1, 0 >, < 153, 9.5, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 154, 9.5, -13.0398 >, < 0, -1, 0 >, < 153, 9.5, -14.0398 >, < 0, -1, 0 >, < 154, 9.5, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 154, 9.5, -13.0398 >, < 0, 0, -1 >, < 153, 9.5, -13.0398 >, < 0, 0, -1 >, < 153, 10, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < 153, 10, -13.0398 >, < 0, 0, -1 >, < 154, 10, -13.0398 >, < 0, 0, -1 >, < 154, 9.5, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < 153, 10, -14.0398 >, < -1, 0, 0 >, < 153, 9.5, -14.0398 >, < -1, 0, 0 >, < 153, 9.5, -13.0398 >, < -1, 0, 0 > }
smooth_triangle { < 153, 10, -14.0398 >, < 1, 0, 0 >, < 153, 10, -13.0398 >, < 1, 0, 0 >, < 153, 9.5, -13.0398 >, < 1, 0, 0 > }
smooth_triangle { < 154, 10, -14.0398 >, < 0, 0, -1 >, < 154, 9.5, -14.0398 >, < 0, 0, -1 >, < 153, 9.5, -14.0398 >, < 0, 0, -1 > }
smooth_triangle { < 153, 9.5, -14.0398 >, < 0, 0, -1 >, < 153, 10, -14.0398 >, < 0, 0, -1 >, < 154, 10, -14.0398 >, < 0, 0, -1 > }
smooth_triangle { < 154, 9.5, -14.0398 >, < -1, 0, 0 >, < 154, 9.5, -13.0398 >, < -1, 0, 0 >, < 154, 10, -13.0398 >, < -1, 0, 0 > }
smooth_triangle { < 154, 10, -13.0398 >, < -1, 0, 0 >, < 154, 10, -14.0398 >, < -1, 0, 0 >, < 154, 9.5, -14.0398 >, < -1, 0, 0 > }
smooth_triangle { < 154, 10, -13.0398 >, < 0, -1, 0 >, < 153, 10, -13.0398 >, < 0, -1, 0 >, < 153, 10, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 154, 10, -13.0398 >, < 0, -1, 0 >, < 153, 10, -14.0398 >, < 0, -1, 0 >, < 154, 10, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 153, 10, -13.0398 >, < 0, -1, 0 >, < 153, 10, -14.0398 >, < 0, -1, 0 >, < 154, 10, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 154, 10, -14.0398 >, < 0, -1, 0 >, < 154, 10, -13.0398 >, < 0, -1, 0 >, < 153, 10, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < 153, 0.5, -13.0398 >, < 0, -1, 0 >, < 153, 0.5, -14.0398 >, < 0, -1, 0 >, < 154, 0.5, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 154, 0.5, -14.0398 >, < 0, -1, 0 >, < 154, 0.5, -13.0398 >, < 0, -1, 0 >, < 153, 0.5, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < 153, 0, -14.0398 >, < 0, 1, 0 >, < 153, 0, -13.0398 >, < 0, 1, 0 >, < 154, 0, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < 154, 0, -14.0398 >, < 0, 1, 0 >, < 153, 0, -14.0398 >, < 0, 1, 0 >, < 154, 0, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < 154, 0, -13.0398 >, < 0, 0, -1 >, < 153, 0, -13.0398 >, < 0, 0, -1 >, < 153, 0.5, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < 154, 0, -13.0398 >, < 0, 0, 1 >, < 154, 0.5, -13.0398 >, < 0, 0, 1 >, < 153, 0.5, -13.0398 >, < 0, 0, 1 > }
smooth_triangle { < 153, 0, -13.0398 >, < 1, 0, 0 >, < 153, 0, -14.0398 >, < 1, 0, 0 >, < 153, 0.5, -14.0398 >, < 1, 0, 0 > }
smooth_triangle { < 153, 0.5, -14.0398 >, < 1, 0, 0 >, < 153, 0.5, -13.0398 >, < 1, 0, 0 >, < 153, 0, -13.0398 >, < 1, 0, 0 > }
smooth_triangle { < 153, 0, -14.0398 >, < 0, 0, 1 >, < 154, 0, -14.0398 >, < 0, 0, 1 >, < 154, 0.5, -14.0398 >, < 0, 0, 1 > }
smooth_triangle { < 154, 0.5, -14.0398 >, < 0, 0, 1 >, < 153, 0.5, -14.0398 >, < 0, 0, 1 >, < 153, 0, -14.0398 >, < 0, 0, 1 > }
smooth_triangle { < 154, 0.5, -13.0398 >, < 1, 0, 0 >, < 154, 0, -13.0398 >, < 1, 0, 0 >, < 154, 0, -14.0398 >, < 1, 0, 0 > }
smooth_triangle { < 154, 0, -14.0398 >, < 1, 0, 0 >, < 154, 0.5, -14.0398 >, < 1, 0, 0 >, < 154, 0.5, -13.0398 >, < 1, 0, 0 > }
smooth_triangle { < 153, 0.5, -14.0398 >, < 0, 1, 0 >, < 153, 0.5, -13.0398 >, < 0, 1, 0 >, < 154, 0.5, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < 154, 0.5, -14.0398 >, < 0, 1, 0 >, < 153, 0.5, -14.0398 >, < 0, 1, 0 >, < 154, 0.5, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < 150, 9.5, -13.0398 >, < 0, 1, 0 >, < 151, 9.5, -13.0398 >, < 0, 1, 0 >, < 151, 9.5, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < 151, 9.5, -14.0398 >, < 0, 1, 0 >, < 150, 9.5, -14.0398 >, < 0, 1, 0 >, < 150, 9.5, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < 151, 9.5, -13.0398 >, < 0, -1, 0 >, < 150, 9.5, -13.0398 >, < 0, -1, 0 >, < 150, 9.5, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 151, 9.5, -13.0398 >, < 0, -1, 0 >, < 150, 9.5, -14.0398 >, < 0, -1, 0 >, < 151, 9.5, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 151, 9.5, -13.0398 >, < 0, 0, -1 >, < 150, 9.5, -13.0398 >, < 0, 0, -1 >, < 150, 10, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < 150, 10, -13.0398 >, < 0, 0, -1 >, < 151, 10, -13.0398 >, < 0, 0, -1 >, < 151, 9.5, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < 150, 10, -14.0398 >, < -1, 0, 0 >, < 150, 9.5, -14.0398 >, < -1, 0, 0 >, < 150, 9.5, -13.0398 >, < -1, 0, 0 > }
smooth_triangle { < 150, 10, -14.0398 >, < 1, 0, 0 >, < 150, 10, -13.0398 >, < 1, 0, 0 >, < 150, 9.5, -13.0398 >, < 1, 0, 0 > }
smooth_triangle { < 151, 10, -14.0398 >, < 0, 0, -1 >, < 151, 9.5, -14.0398 >, < 0, 0, -1 >, < 150, 9.5, -14.0398 >, < 0, 0, -1 > }
smooth_triangle { < 150, 9.5, -14.0398 >, < 0, 0, -1 >, < 150, 10, -14.0398 >, < 0, 0, -1 >, < 151, 10, -14.0398 >, < 0, 0, -1 > }
smooth_triangle { < 151, 9.5, -14.0398 >, < -1, 0, 0 >, < 151, 9.5, -13.0398 >, < -1, 0, 0 >, < 151, 10, -13.0398 >, < -1, 0, 0 > }
smooth_triangle { < 151, 10, -13.0398 >, < -1, 0, 0 >, < 151, 10, -14.0398 >, < -1, 0, 0 >, < 151, 9.5, -14.0398 >, < -1, 0, 0 > }
smooth_triangle { < 151, 10, -13.0398 >, < 0, -1, 0 >, < 150, 10, -13.0398 >, < 0, -1, 0 >, < 150, 10, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 151, 10, -13.0398 >, < 0, -1, 0 >, < 150, 10, -14.0398 >, < 0, -1, 0 >, < 151, 10, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 150, 10, -13.0398 >, < 0, -1, 0 >, < 150, 10, -14.0398 >, < 0, -1, 0 >, < 151, 10, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 151, 10, -14.0398 >, < 0, -1, 0 >, < 151, 10, -13.0398 >, < 0, -1, 0 >, < 150, 10, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < 150, 0.5, -13.0398 >, < 0, -1, 0 >, < 150, 0.5, -14.0398 >, < 0, -1, 0 >, < 151, 0.5, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 151, 0.5, -14.0398 >, < 0, -1, 0 >, < 151, 0.5, -13.0398 >, < 0, -1, 0 >, < 150, 0.5, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < 150, 0, -14.0398 >, < 0, 1, 0 >, < 150, 0, -13.0398 >, < 0, 1, 0 >, < 151, 0, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < 151, 0, -14.0398 >, < 0, 1, 0 >, < 150, 0, -14.0398 >, < 0, 1, 0 >, < 151, 0, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < 151, 0, -13.0398 >, < 0, 0, -1 >, < 150, 0, -13.0398 >, < 0, 0, -1 >, < 150, 0.5, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < 151, 0, -13.0398 >, < 0, 0, 1 >, < 151, 0.5, -13.0398 >, < 0, 0, 1 >, < 150, 0.5, -13.0398 >, < 0, 0, 1 > }
smooth_triangle { < 150, 0, -13.0398 >, < 1, 0, 0 >, < 150, 0, -14.0398 >, < 1, 0, 0 >, < 150, 0.5, -14.0398 >, < 1, 0, 0 > }
smooth_triangle { < 150, 0.5, -14.0398 >, < 1, 0, 0 >, < 150, 0.5, -13.0398 >, < 1, 0, 0 >, < 150, 0, -13.0398 >, < 1, 0, 0 > }
smooth_triangle { < 150, 0, -14.0398 >, < 0, 0, 1 >, < 151, 0, -14.0398 >, < 0, 0, 1 >, < 151, 0.5, -14.0398 >, < 0, 0, 1 > }
smooth_triangle { < 151, 0.5, -14.0398 >, < 0, 0, 1 >, < 150, 0.5, -14.0398 >, < 0, 0, 1 >, < 150, 0, -14.0398 >, < 0, 0, 1 > }
smooth_triangle { < 151, 0.5, -13.0398 >, < 1, 0, 0 >, < 151, 0, -13.0398 >, < 1, 0, 0 >, < 151, 0, -14.0398 >, < 1, 0, 0 > }
smooth_triangle { < 151, 0, -14.0398 >, < 1, 0, 0 >, < 151, 0.5, -14.0398 >, < 1, 0, 0 >, < 151, 0.5, -13.0398 >, < 1, 0, 0 > }
smooth_triangle { < 150, 0.5, -14.0398 >, < 0, 1, 0 >, < 150, 0.5, -13.0398 >, < 0, 1, 0 >, < 151, 0.5, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < 151, 0.5, -14.0398 >, < 0, 1, 0 >, < 150, 0.5, -14.0398 >, < 0, 1, 0 >, < 151, 0.5, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < 147, 9.5, -13.0398 >, < 0, 1, 0 >, < 148, 9.5, -13.0398 >, < 0, 1, 0 >, < 148, 9.5, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < 148, 9.5, -14.0398 >, < 0, 1, 0 >, < 147, 9.5, -14.0398 >, < 0, 1, 0 >, < 147, 9.5, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < 148, 9.5, -13.0398 >, < 0, -1, 0 >, < 147, 9.5, -13.0398 >, < 0, -1, 0 >, < 147, 9.5, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 148, 9.5, -13.0398 >, < 0, -1, 0 >, < 147, 9.5, -14.0398 >, < 0, -1, 0 >, < 148, 9.5, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 148, 9.5, -13.0398 >, < 0, 0, -1 >, < 147, 9.5, -13.0398 >, < 0, 0, -1 >, < 147, 10, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < 147, 10, -13.0398 >, < 0, 0, -1 >, < 148, 10, -13.0398 >, < 0, 0, -1 >, < 148, 9.5, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < 147, 10, -14.0398 >, < -1, 0, 0 >, < 147, 9.5, -14.0398 >, < -1, 0, 0 >, < 147, 9.5, -13.0398 >, < -1, 0, 0 > }
smooth_triangle { < 147, 10, -14.0398 >, < 1, 0, 0 >, < 147, 10, -13.0398 >, < 1, 0, 0 >, < 147, 9.5, -13.0398 >, < 1, 0, 0 > }
smooth_triangle { < 148, 10, -14.0398 >, < 0, 0, -1 >, < 148, 9.5, -14.0398 >, < 0, 0, -1 >, < 147, 9.5, -14.0398 >, < 0, 0, -1 > }
smooth_triangle { < 147, 9.5, -14.0398 >, < 0, 0, -1 >, < 147, 10, -14.0398 >, < 0, 0, -1 >, < 148, 10, -14.0398 >, < 0, 0, -1 > }
smooth_triangle { < 148, 9.5, -14.0398 >, < -1, 0, 0 >, < 148, 9.5, -13.0398 >, < -1, 0, 0 >, < 148, 10, -13.0398 >, < -1, 0, 0 > }
smooth_triangle { < 148, 10, -13.0398 >, < -1, 0, 0 >, < 148, 10, -14.0398 >, < -1, 0, 0 >, < 148, 9.5, -14.0398 >, < -1, 0, 0 > }
smooth_triangle { < 148, 10, -13.0398 >, < 0, -1, 0 >, < 147, 10, -13.0398 >, < 0, -1, 0 >, < 147, 10, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 148, 10, -13.0398 >, < 0, -1, 0 >, < 147, 10, -14.0398 >, < 0, -1, 0 >, < 148, 10, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 147, 10, -13.0398 >, < 0, -1, 0 >, < 147, 10, -14.0398 >, < 0, -1, 0 >, < 148, 10, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 148, 10, -14.0398 >, < 0, -1, 0 >, < 148, 10, -13.0398 >, < 0, -1, 0 >, < 147, 10, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < 147, 0.5, -13.0398 >, < 0, -1, 0 >, < 147, 0.5, -14.0398 >, < 0, -1, 0 >, < 148, 0.5, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 148, 0.5, -14.0398 >, < 0, -1, 0 >, < 148, 0.5, -13.0398 >, < 0, -1, 0 >, < 147, 0.5, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < 147, 0, -14.0398 >, < 0, 1, 0 >, < 147, 0, -13.0398 >, < 0, 1, 0 >, < 148, 0, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < 148, 0, -14.0398 >, < 0, 1, 0 >, < 147, 0, -14.0398 >, < 0, 1, 0 >, < 148, 0, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < 148, 0, -13.0398 >, < 0, 0, -1 >, < 147, 0, -13.0398 >, < 0, 0, -1 >, < 147, 0.5, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < 148, 0, -13.0398 >, < 0, 0, 1 >, < 148, 0.5, -13.0398 >, < 0, 0, 1 >, < 147, 0.5, -13.0398 >, < 0, 0, 1 > }
smooth_triangle { < 147, 0, -13.0398 >, < 1, 0, 0 >, < 147, 0, -14.0398 >, < 1, 0, 0 >, < 147, 0.5, -14.0398 >, < 1, 0, 0 > }
smooth_triangle { < 147, 0.5, -14.0398 >, < 1, 0, 0 >, < 147, 0.5, -13.0398 >, < 1, 0, 0 >, < 147, 0, -13.0398 >, < 1, 0, 0 > }
smooth_triangle { < 147, 0, -14.0398 >, < 0, 0, 1 >, < 148, 0, -14.0398 >, < 0, 0, 1 >, < 148, 0.5, -14.0398 >, < 0, 0, 1 > }
smooth_triangle { < 148, 0.5, -14.0398 >, < 0, 0, 1 >, < 147, 0.5, -14.0398 >, < 0, 0, 1 >, < 147, 0, -14.0398 >, < 0, 0, 1 > }
smooth_triangle { < 148, 0.5, -13.0398 >, < 1, 0, 0 >, < 148, 0, -13.0398 >, < 1, 0, 0 >, < 148, 0, -14.0398 >, < 1, 0, 0 > }
smooth_triangle { < 148, 0, -14.0398 >, < 1, 0, 0 >, < 148, 0.5, -14.0398 >, < 1, 0, 0 >, < 148, 0.5, -13.0398 >, < 1, 0, 0 > }
smooth_triangle { < 147, 0.5, -14.0398 >, < 0, 1, 0 >, < 147, 0.5, -13.0398 >, < 0, 1, 0 >, < 148, 0.5, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < 148, 0.5, -14.0398 >, < 0, 1, 0 >, < 147, 0.5, -14.0398 >, < 0, 1, 0 >, < 148, 0.5, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < 144, 9.5, -13.0398 >, < 0, 1, 0 >, < 145, 9.5, -13.0398 >, < 0, 1, 0 >, < 145, 9.5, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < 145, 9.5, -14.0398 >, < 0, 1, 0 >, < 144, 9.5, -14.0398 >, < 0, 1, 0 >, < 144, 9.5, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < 145, 9.5, -13.0398 >, < 0, -1, 0 >, < 144, 9.5, -13.0398 >, < 0, -1, 0 >, < 144, 9.5, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 145, 9.5, -13.0398 >, < 0, -1, 0 >, < 144, 9.5, -14.0398 >, < 0, -1, 0 >, < 145, 9.5, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 145, 9.5, -13.0398 >, < 0, 0, -1 >, < 144, 9.5, -13.0398 >, < 0, 0, -1 >, < 144, 10, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < 144, 10, -13.0398 >, < 0, 0, -1 >, < 145, 10, -13.0398 >, < 0, 0, -1 >, < 145, 9.5, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < 144, 10, -14.0398 >, < -1, 0, 0 >, < 144, 9.5, -14.0398 >, < -1, 0, 0 >, < 144, 9.5, -13.0398 >, < -1, 0, 0 > }
smooth_triangle { < 144, 10, -14.0398 >, < 1, 0, 0 >, < 144, 10, -13.0398 >, < 1, 0, 0 >, < 144, 9.5, -13.0398 >, < 1, 0, 0 > }
smooth_triangle { < 145, 10, -14.0398 >, < 0, 0, -1 >, < 145, 9.5, -14.0398 >, < 0, 0, -1 >, < 144, 9.5, -14.0398 >, < 0, 0, -1 > }
smooth_triangle { < 144, 9.5, -14.0398 >, < 0, 0, -1 >, < 144, 10, -14.0398 >, < 0, 0, -1 >, < 145, 10, -14.0398 >, < 0, 0, -1 > }
smooth_triangle { < 145, 9.5, -14.0398 >, < -1, 0, 0 >, < 145, 9.5, -13.0398 >, < -1, 0, 0 >, < 145, 10, -13.0398 >, < -1, 0, 0 > }
smooth_triangle { < 145, 10, -13.0398 >, < -1, 0, 0 >, < 145, 10, -14.0398 >, < -1, 0, 0 >, < 145, 9.5, -14.0398 >, < -1, 0, 0 > }
smooth_triangle { < 145, 10, -13.0398 >, < 0, -1, 0 >, < 144, 10, -13.0398 >, < 0, -1, 0 >, < 144, 10, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 145, 10, -13.0398 >, < 0, -1, 0 >, < 144, 10, -14.0398 >, < 0, -1, 0 >, < 145, 10, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 144, 10, -13.0398 >, < 0, -1, 0 >, < 144, 10, -14.0398 >, < 0, -1, 0 >, < 145, 10, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 145, 10, -14.0398 >, < 0, -1, 0 >, < 145, 10, -13.0398 >, < 0, -1, 0 >, < 144, 10, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < 144, 0.5, -13.0398 >, < 0, -1, 0 >, < 144, 0.5, -14.0398 >, < 0, -1, 0 >, < 145, 0.5, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 145, 0.5, -14.0398 >, < 0, -1, 0 >, < 145, 0.5, -13.0398 >, < 0, -1, 0 >, < 144, 0.5, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < 144, 0, -14.0398 >, < 0, 1, 0 >, < 144, 0, -13.0398 >, < 0, 1, 0 >, < 145, 0, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < 145, 0, -14.0398 >, < 0, 1, 0 >, < 144, 0, -14.0398 >, < 0, 1, 0 >, < 145, 0, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < 145, 0, -13.0398 >, < 0, 0, -1 >, < 144, 0, -13.0398 >, < 0, 0, -1 >, < 144, 0.5, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < 145, 0, -13.0398 >, < 0, 0, 1 >, < 145, 0.5, -13.0398 >, < 0, 0, 1 >, < 144, 0.5, -13.0398 >, < 0, 0, 1 > }
smooth_triangle { < 144, 0, -13.0398 >, < 1, 0, 0 >, < 144, 0, -14.0398 >, < 1, 0, 0 >, < 144, 0.5, -14.0398 >, < 1, 0, 0 > }
smooth_triangle { < 144, 0.5, -14.0398 >, < 1, 0, 0 >, < 144, 0.5, -13.0398 >, < 1, 0, 0 >, < 144, 0, -13.0398 >, < 1, 0, 0 > }
smooth_triangle { < 144, 0, -14.0398 >, < 0, 0, 1 >, < 145, 0, -14.0398 >, < 0, 0, 1 >, < 145, 0.5, -14.0398 >, < 0, 0, 1 > }
smooth_triangle { < 145, 0.5, -14.0398 >, < 0, 0, 1 >, < 144, 0.5, -14.0398 >, < 0, 0, 1 >, < 144, 0, -14.0398 >, < 0, 0, 1 > }
smooth_triangle { < 145, 0.5, -13.0398 >, < 1, 0, 0 >, < 145, 0, -13.0398 >, < 1, 0, 0 >, < 145, 0, -14.0398 >, < 1, 0, 0 > }
smooth_triangle { < 145, 0, -14.0398 >, < 1, 0, 0 >, < 145, 0.5, -14.0398 >, < 1, 0, 0 >, < 145, 0.5, -13.0398 >, < 1, 0, 0 > }
smooth_triangle { < 144, 0.5, -14.0398 >, < 0, 1, 0 >, < 144, 0.5, -13.0398 >, < 0, 1, 0 >, < 145, 0.5, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < 145, 0.5, -14.0398 >, < 0, 1, 0 >, < 144, 0.5, -14.0398 >, < 0, 1, 0 >, < 145, 0.5, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < 141, 9.5, -13.0398 >, < 0, 1, 0 >, < 142, 9.5, -13.0398 >, < 0, 1, 0 >, < 142, 9.5, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < 142, 9.5, -14.0398 >, < 0, 1, 0 >, < 141, 9.5, -14.0398 >, < 0, 1, 0 >, < 141, 9.5, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < 142, 9.5, -13.0398 >, < 0, -1, 0 >, < 141, 9.5, -13.0398 >, < 0, -1, 0 >, < 141, 9.5, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 142, 9.5, -13.0398 >, < 0, -1, 0 >, < 141, 9.5, -14.0398 >, < 0, -1, 0 >, < 142, 9.5, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 142, 9.5, -13.0398 >, < 0, 0, -1 >, < 141, 9.5, -13.0398 >, < 0, 0, -1 >, < 141, 10, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < 141, 10, -13.0398 >, < 0, 0, -1 >, < 142, 10, -13.0398 >, < 0, 0, -1 >, < 142, 9.5, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < 141, 10, -14.0398 >, < -1, 0, 0 >, < 141, 9.5, -14.0398 >, < -1, 0, 0 >, < 141, 9.5, -13.0398 >, < -1, 0, 0 > }
smooth_triangle { < 141, 10, -14.0398 >, < 1, 0, 0 >, < 141, 10, -13.0398 >, < 1, 0, 0 >, < 141, 9.5, -13.0398 >, < 1, 0, 0 > }
smooth_triangle { < 142, 10, -14.0398 >, < 0, 0, -1 >, < 142, 9.5, -14.0398 >, < 0, 0, -1 >, < 141, 9.5, -14.0398 >, < 0, 0, -1 > }
smooth_triangle { < 141, 9.5, -14.0398 >, < 0, 0, -1 >, < 141, 10, -14.0398 >, < 0, 0, -1 >, < 142, 10, -14.0398 >, < 0, 0, -1 > }
smooth_triangle { < 142, 9.5, -14.0398 >, < -1, 0, 0 >, < 142, 9.5, -13.0398 >, < -1, 0, 0 >, < 142, 10, -13.0398 >, < -1, 0, 0 > }
smooth_triangle { < 142, 10, -13.0398 >, < -1, 0, 0 >, < 142, 10, -14.0398 >, < -1, 0, 0 >, < 142, 9.5, -14.0398 >, < -1, 0, 0 > }
smooth_triangle { < 142, 10, -13.0398 >, < 0, -1, 0 >, < 141, 10, -13.0398 >, < 0, -1, 0 >, < 141, 10, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 142, 10, -13.0398 >, < 0, -1, 0 >, < 141, 10, -14.0398 >, < 0, -1, 0 >, < 142, 10, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 141, 10, -13.0398 >, < 0, -1, 0 >, < 141, 10, -14.0398 >, < 0, -1, 0 >, < 142, 10, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 142, 10, -14.0398 >, < 0, -1, 0 >, < 142, 10, -13.0398 >, < 0, -1, 0 >, < 141, 10, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < 141, 0.5, -13.0398 >, < 0, -1, 0 >, < 141, 0.5, -14.0398 >, < 0, -1, 0 >, < 142, 0.5, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 142, 0.5, -14.0398 >, < 0, -1, 0 >, < 142, 0.5, -13.0398 >, < 0, -1, 0 >, < 141, 0.5, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < 141, 0, -14.0398 >, < 0, 1, 0 >, < 141, 0, -13.0398 >, < 0, 1, 0 >, < 142, 0, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < 142, 0, -14.0398 >, < 0, 1, 0 >, < 141, 0, -14.0398 >, < 0, 1, 0 >, < 142, 0, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < 142, 0, -13.0398 >, < 0, 0, -1 >, < 141, 0, -13.0398 >, < 0, 0, -1 >, < 141, 0.5, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < 142, 0, -13.0398 >, < 0, 0, 1 >, < 142, 0.5, -13.0398 >, < 0, 0, 1 >, < 141, 0.5, -13.0398 >, < 0, 0, 1 > }
smooth_triangle { < 141, 0, -13.0398 >, < 1, 0, 0 >, < 141, 0, -14.0398 >, < 1, 0, 0 >, < 141, 0.5, -14.0398 >, < 1, 0, 0 > }
smooth_triangle { < 141, 0.5, -14.0398 >, < 1, 0, 0 >, < 141, 0.5, -13.0398 >, < 1, 0, 0 >, < 141, 0, -13.0398 >, < 1, 0, 0 > }
smooth_triangle { < 141, 0, -14.0398 >, < 0, 0, 1 >, < 142, 0, -14.0398 >, < 0, 0, 1 >, < 142, 0.5, -14.0398 >, < 0, 0, 1 > }
smooth_triangle { < 142, 0.5, -14.0398 >, < 0, 0, 1 >, < 141, 0.5, -14.0398 >, < 0, 0, 1 >, < 141, 0, -14.0398 >, < 0, 0, 1 > }
smooth_triangle { < 142, 0.5, -13.0398 >, < 1, 0, 0 >, < 142, 0, -13.0398 >, < 1, 0, 0 >, < 142, 0, -14.0398 >, < 1, 0, 0 > }
smooth_triangle { < 142, 0, -14.0398 >, < 1, 0, 0 >, < 142, 0.5, -14.0398 >, < 1, 0, 0 >, < 142, 0.5, -13.0398 >, < 1, 0, 0 > }
smooth_triangle { < 141, 0.5, -14.0398 >, < 0, 1, 0 >, < 141, 0.5, -13.0398 >, < 0, 1, 0 >, < 142, 0.5, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < 142, 0.5, -14.0398 >, < 0, 1, 0 >, < 141, 0.5, -14.0398 >, < 0, 1, 0 >, < 142, 0.5, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < 138, 9.5, -13.0398 >, < 0, 1, 0 >, < 139, 9.5, -13.0398 >, < 0, 1, 0 >, < 139, 9.5, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < 139, 9.5, -14.0398 >, < 0, 1, 0 >, < 138, 9.5, -14.0398 >, < 0, 1, 0 >, < 138, 9.5, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < 139, 9.5, -13.0398 >, < 0, -1, 0 >, < 138, 9.5, -13.0398 >, < 0, -1, 0 >, < 138, 9.5, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 139, 9.5, -13.0398 >, < 0, -1, 0 >, < 138, 9.5, -14.0398 >, < 0, -1, 0 >, < 139, 9.5, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 139, 9.5, -13.0398 >, < 0, 0, -1 >, < 138, 9.5, -13.0398 >, < 0, 0, -1 >, < 138, 10, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < 138, 10, -13.0398 >, < 0, 0, -1 >, < 139, 10, -13.0398 >, < 0, 0, -1 >, < 139, 9.5, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < 138, 10, -14.0398 >, < -1, 0, 0 >, < 138, 9.5, -14.0398 >, < -1, 0, 0 >, < 138, 9.5, -13.0398 >, < -1, 0, 0 > }
smooth_triangle { < 138, 10, -14.0398 >, < 1, 0, 0 >, < 138, 10, -13.0398 >, < 1, 0, 0 >, < 138, 9.5, -13.0398 >, < 1, 0, 0 > }
smooth_triangle { < 139, 10, -14.0398 >, < 0, 0, -1 >, < 139, 9.5, -14.0398 >, < 0, 0, -1 >, < 138, 9.5, -14.0398 >, < 0, 0, -1 > }
smooth_triangle { < 138, 9.5, -14.0398 >, < 0, 0, -1 >, < 138, 10, -14.0398 >, < 0, 0, -1 >, < 139, 10, -14.0398 >, < 0, 0, -1 > }
smooth_triangle { < 139, 9.5, -14.0398 >, < -1, 0, 0 >, < 139, 9.5, -13.0398 >, < -1, 0, 0 >, < 139, 10, -13.0398 >, < -1, 0, 0 > }
smooth_triangle { < 139, 10, -13.0398 >, < -1, 0, 0 >, < 139, 10, -14.0398 >, < -1, 0, 0 >, < 139, 9.5, -14.0398 >, < -1, 0, 0 > }
smooth_triangle { < 139, 10, -13.0398 >, < 0, -1, 0 >, < 138, 10, -13.0398 >, < 0, -1, 0 >, < 138, 10, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 139, 10, -13.0398 >, < 0, -1, 0 >, < 138, 10, -14.0398 >, < 0, -1, 0 >, < 139, 10, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 138, 10, -13.0398 >, < 0, -1, 0 >, < 138, 10, -14.0398 >, < 0, -1, 0 >, < 139, 10, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 139, 10, -14.0398 >, < 0, -1, 0 >, < 139, 10, -13.0398 >, < 0, -1, 0 >, < 138, 10, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < 138, 0.5, -13.0398 >, < 0, -1, 0 >, < 138, 0.5, -14.0398 >, < 0, -1, 0 >, < 139, 0.5, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < 139, 0.5, -14.0398 >, < 0, -1, 0 >, < 139, 0.5, -13.0398 >, < 0, -1, 0 >, < 138, 0.5, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < 138, 0, -14.0398 >, < 0, 1, 0 >, < 138, 0, -13.0398 >, < 0, 1, 0 >, < 139, 0, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < 139, 0, -14.0398 >, < 0, 1, 0 >, < 138, 0, -14.0398 >, < 0, 1, 0 >, < 139, 0, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < 139, 0, -13.0398 >, < 0, 0, -1 >, < 138, 0, -13.0398 >, < 0, 0, -1 >, < 138, 0.5, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < 139, 0, -13.0398 >, < 0, 0, 1 >, < 139, 0.5, -13.0398 >, < 0, 0, 1 >, < 138, 0.5, -13.0398 >, < 0, 0, 1 > }
smooth_triangle { < 138, 0, -13.0398 >, < 1, 0, 0 >, < 138, 0, -14.0398 >, < 1, 0, 0 >, < 138, 0.5, -14.0398 >, < 1, 0, 0 > }
smooth_triangle { < 138, 0.5, -14.0398 >, < 1, 0, 0 >, < 138, 0.5, -13.0398 >, < 1, 0, 0 >, < 138, 0, -13.0398 >, < 1, 0, 0 > }
smooth_triangle { < 138, 0, -14.0398 >, < 0, 0, 1 >, < 139, 0, -14.0398 >, < 0, 0, 1 >, < 139, 0.5, -14.0398 >, < 0, 0, 1 > }
smooth_triangle { < 139, 0.5, -14.0398 >, < 0, 0, 1 >, < 138, 0.5, -14.0398 >, < 0, 0, 1 >, < 138, 0, -14.0398 >, < 0, 0, 1 > }
smooth_triangle { < 139, 0.5, -13.0398 >, < 1, 0, 0 >, < 139, 0, -13.0398 >, < 1, 0, 0 >, < 139, 0, -14.0398 >, < 1, 0, 0 > }
smooth_triangle { < 139, 0, -14.0398 >, < 1, 0, 0 >, < 139, 0.5, -14.0398 >, < 1, 0, 0 >, < 139, 0.5, -13.0398 >, < 1, 0, 0 > }
smooth_triangle { < 138, 0.5, -14.0398 >, < 0, 1, 0 >, < 138, 0.5, -13.0398 >, < 0, 1, 0 >, < 139, 0.5, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < 139, 0.5, -14.0398 >, < 0, 1, 0 >, < 138, 0.5, -14.0398 >, < 0, 1, 0 >, < 139, 0.5, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < 162.475, 9.5, -95.5 >, < 0, 1, 0 >, < 163.475, 9.5, -95.5 >, < 0, 1, 0 >, < 163.475, 9.5, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < 163.475, 9.5, -96.5 >, < 0, 1, 0 >, < 162.475, 9.5, -96.5 >, < 0, 1, 0 >, < 162.475, 9.5, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < 163.475, 9.5, -95.5 >, < 0, -1, 0 >, < 162.475, 9.5, -95.5 >, < 0, -1, 0 >, < 162.475, 9.5, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < 163.475, 9.5, -95.5 >, < 0, -1, 0 >, < 162.475, 9.5, -96.5 >, < 0, -1, 0 >, < 163.475, 9.5, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < 163.475, 9.5, -95.5 >, < 0, 0, -1 >, < 162.475, 9.5, -95.5 >, < 0, 0, -1 >, < 162.475, 10, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < 162.475, 10, -95.5 >, < 0, 0, -1 >, < 163.475, 10, -95.5 >, < 0, 0, -1 >, < 163.475, 9.5, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < 162.475, 10, -96.5 >, < -1, 0, 0 >, < 162.475, 9.5, -96.5 >, < -1, 0, 0 >, < 162.475, 9.5, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < 162.475, 10, -96.5 >, < 1, 0, 0 >, < 162.475, 10, -95.5 >, < 1, 0, 0 >, < 162.475, 9.5, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < 163.475, 10, -96.5 >, < 0, 0, -1 >, < 163.475, 9.5, -96.5 >, < 0, 0, -1 >, < 162.475, 9.5, -96.5 >, < 0, 0, -1 > }
smooth_triangle { < 162.475, 9.5, -96.5 >, < 0, 0, -1 >, < 162.475, 10, -96.5 >, < 0, 0, -1 >, < 163.475, 10, -96.5 >, < 0, 0, -1 > }
smooth_triangle { < 163.475, 9.5, -96.5 >, < -1, 0, 0 >, < 163.475, 9.5, -95.5 >, < -1, 0, 0 >, < 163.475, 10, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < 163.475, 10, -95.5 >, < -1, 0, 0 >, < 163.475, 10, -96.5 >, < -1, 0, 0 >, < 163.475, 9.5, -96.5 >, < -1, 0, 0 > }
smooth_triangle { < 163.475, 10, -95.5 >, < 0, -1, 0 >, < 162.475, 10, -95.5 >, < 0, -1, 0 >, < 162.475, 10, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < 163.475, 10, -95.5 >, < 0, -1, 0 >, < 162.475, 10, -96.5 >, < 0, -1, 0 >, < 163.475, 10, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < 162.475, 10, -95.5 >, < 0, -1, 0 >, < 162.475, 10, -96.5 >, < 0, -1, 0 >, < 163.475, 10, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < 163.475, 10, -96.5 >, < 0, -1, 0 >, < 163.475, 10, -95.5 >, < 0, -1, 0 >, < 162.475, 10, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 162.475, 0.5, -95.5 >, < 0, -1, 0 >, < 162.475, 0.5, -96.5 >, < 0, -1, 0 >, < 163.475, 0.5, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < 163.475, 0.5, -96.5 >, < 0, -1, 0 >, < 163.475, 0.5, -95.5 >, < 0, -1, 0 >, < 162.475, 0.5, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 162.475, 0, -96.5 >, < 0, 1, 0 >, < 162.475, 0, -95.5 >, < 0, 1, 0 >, < 163.475, 0, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < 163.475, 0, -96.5 >, < 0, 1, 0 >, < 162.475, 0, -96.5 >, < 0, 1, 0 >, < 163.475, 0, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < 163.475, 0, -95.5 >, < 0, 0, -1 >, < 162.475, 0, -95.5 >, < 0, 0, -1 >, < 162.475, 0.5, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < 163.475, 0, -95.5 >, < 0, 0, 1 >, < 163.475, 0.5, -95.5 >, < 0, 0, 1 >, < 162.475, 0.5, -95.5 >, < 0, 0, 1 > }
smooth_triangle { < 162.475, 0, -95.5 >, < 1, 0, 0 >, < 162.475, 0, -96.5 >, < 1, 0, 0 >, < 162.475, 0.5, -96.5 >, < 1, 0, 0 > }
smooth_triangle { < 162.475, 0.5, -96.5 >, < 1, 0, 0 >, < 162.475, 0.5, -95.5 >, < 1, 0, 0 >, < 162.475, 0, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < 162.475, 0, -96.5 >, < 0, 0, 1 >, < 163.475, 0, -96.5 >, < 0, 0, 1 >, < 163.475, 0.5, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < 163.475, 0.5, -96.5 >, < 0, 0, 1 >, < 162.475, 0.5, -96.5 >, < 0, 0, 1 >, < 162.475, 0, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < 163.475, 0.5, -95.5 >, < 1, 0, 0 >, < 163.475, 0, -95.5 >, < 1, 0, 0 >, < 163.475, 0, -96.5 >, < 1, 0, 0 > }
smooth_triangle { < 163.475, 0, -96.5 >, < 1, 0, 0 >, < 163.475, 0.5, -96.5 >, < 1, 0, 0 >, < 163.475, 0.5, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < 162.475, 0.5, -96.5 >, < 0, 1, 0 >, < 162.475, 0.5, -95.5 >, < 0, 1, 0 >, < 163.475, 0.5, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < 163.475, 0.5, -96.5 >, < 0, 1, 0 >, < 162.475, 0.5, -96.5 >, < 0, 1, 0 >, < 163.475, 0.5, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < 134.475, 9.5, -95.5 >, < 0, 1, 0 >, < 135.475, 9.5, -95.5 >, < 0, 1, 0 >, < 135.475, 9.5, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < 135.475, 9.5, -96.5 >, < 0, 1, 0 >, < 134.475, 9.5, -96.5 >, < 0, 1, 0 >, < 134.475, 9.5, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < 135.475, 9.5, -95.5 >, < 0, -1, 0 >, < 134.475, 9.5, -95.5 >, < 0, -1, 0 >, < 134.475, 9.5, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < 135.475, 9.5, -95.5 >, < 0, -1, 0 >, < 134.475, 9.5, -96.5 >, < 0, -1, 0 >, < 135.475, 9.5, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < 135.475, 9.5, -95.5 >, < 0, 0, -1 >, < 134.475, 9.5, -95.5 >, < 0, 0, -1 >, < 134.475, 10, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < 134.475, 10, -95.5 >, < 0, 0, -1 >, < 135.475, 10, -95.5 >, < 0, 0, -1 >, < 135.475, 9.5, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < 134.475, 10, -96.5 >, < -1, 0, 0 >, < 134.475, 9.5, -96.5 >, < -1, 0, 0 >, < 134.475, 9.5, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < 134.475, 10, -96.5 >, < 1, 0, 0 >, < 134.475, 10, -95.5 >, < 1, 0, 0 >, < 134.475, 9.5, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < 135.475, 10, -96.5 >, < 0, 0, -1 >, < 135.475, 9.5, -96.5 >, < 0, 0, -1 >, < 134.475, 9.5, -96.5 >, < 0, 0, -1 > }
smooth_triangle { < 134.475, 9.5, -96.5 >, < 0, 0, -1 >, < 134.475, 10, -96.5 >, < 0, 0, -1 >, < 135.475, 10, -96.5 >, < 0, 0, -1 > }
smooth_triangle { < 135.475, 9.5, -96.5 >, < -1, 0, 0 >, < 135.475, 9.5, -95.5 >, < -1, 0, 0 >, < 135.475, 10, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < 135.475, 10, -95.5 >, < -1, 0, 0 >, < 135.475, 10, -96.5 >, < -1, 0, 0 >, < 135.475, 9.5, -96.5 >, < -1, 0, 0 > }
smooth_triangle { < 135.475, 10, -95.5 >, < 0, -1, 0 >, < 134.475, 10, -95.5 >, < 0, -1, 0 >, < 134.475, 10, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < 135.475, 10, -95.5 >, < 0, -1, 0 >, < 134.475, 10, -96.5 >, < 0, -1, 0 >, < 135.475, 10, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < 134.475, 10, -95.5 >, < 0, -1, 0 >, < 134.475, 10, -96.5 >, < 0, -1, 0 >, < 135.475, 10, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < 135.475, 10, -96.5 >, < 0, -1, 0 >, < 135.475, 10, -95.5 >, < 0, -1, 0 >, < 134.475, 10, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 134.475, 0.5, -95.5 >, < 0, -1, 0 >, < 134.475, 0.5, -96.5 >, < 0, -1, 0 >, < 135.475, 0.5, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < 135.475, 0.5, -96.5 >, < 0, -1, 0 >, < 135.475, 0.5, -95.5 >, < 0, -1, 0 >, < 134.475, 0.5, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 134.475, 0, -96.5 >, < 0, 1, 0 >, < 134.475, 0, -95.5 >, < 0, 1, 0 >, < 135.475, 0, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < 135.475, 0, -96.5 >, < 0, 1, 0 >, < 134.475, 0, -96.5 >, < 0, 1, 0 >, < 135.475, 0, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < 135.475, 0, -95.5 >, < 0, 0, -1 >, < 134.475, 0, -95.5 >, < 0, 0, -1 >, < 134.475, 0.5, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < 135.475, 0, -95.5 >, < 0, 0, 1 >, < 135.475, 0.5, -95.5 >, < 0, 0, 1 >, < 134.475, 0.5, -95.5 >, < 0, 0, 1 > }
smooth_triangle { < 134.475, 0, -95.5 >, < 1, 0, 0 >, < 134.475, 0, -96.5 >, < 1, 0, 0 >, < 134.475, 0.5, -96.5 >, < 1, 0, 0 > }
smooth_triangle { < 134.475, 0.5, -96.5 >, < 1, 0, 0 >, < 134.475, 0.5, -95.5 >, < 1, 0, 0 >, < 134.475, 0, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < 134.475, 0, -96.5 >, < 0, 0, 1 >, < 135.475, 0, -96.5 >, < 0, 0, 1 >, < 135.475, 0.5, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < 135.475, 0.5, -96.5 >, < 0, 0, 1 >, < 134.475, 0.5, -96.5 >, < 0, 0, 1 >, < 134.475, 0, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < 135.475, 0.5, -95.5 >, < 1, 0, 0 >, < 135.475, 0, -95.5 >, < 1, 0, 0 >, < 135.475, 0, -96.5 >, < 1, 0, 0 > }
smooth_triangle { < 135.475, 0, -96.5 >, < 1, 0, 0 >, < 135.475, 0.5, -96.5 >, < 1, 0, 0 >, < 135.475, 0.5, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < 134.475, 0.5, -96.5 >, < 0, 1, 0 >, < 134.475, 0.5, -95.5 >, < 0, 1, 0 >, < 135.475, 0.5, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < 135.475, 0.5, -96.5 >, < 0, 1, 0 >, < 134.475, 0.5, -96.5 >, < 0, 1, 0 >, < 135.475, 0.5, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < 138.908, 9.5, -96.5 >, < 0, 1, 0 >, < 137.908, 9.5, -96.5 >, < 0, 1, 0 >, < 137.908, 9.5, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < 137.908, 9.5, -95.5 >, < 0, 1, 0 >, < 138.908, 9.5, -95.5 >, < 0, 1, 0 >, < 138.908, 9.5, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < 137.908, 9.5, -96.5 >, < 0, -1, 0 >, < 138.908, 9.5, -96.5 >, < 0, -1, 0 >, < 138.908, 9.5, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 137.908, 9.5, -96.5 >, < 0, -1, 0 >, < 138.908, 9.5, -95.5 >, < 0, -1, 0 >, < 137.908, 9.5, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 137.908, 9.5, -96.5 >, < 0, 0, 1 >, < 138.908, 9.5, -96.5 >, < 0, 0, 1 >, < 138.908, 10, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < 138.908, 10, -96.5 >, < 0, 0, 1 >, < 137.908, 10, -96.5 >, < 0, 0, 1 >, < 137.908, 9.5, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < 138.908, 10, -95.5 >, < 1, 0, 0 >, < 138.908, 9.5, -95.5 >, < 1, 0, 0 >, < 138.908, 9.5, -96.5 >, < 1, 0, 0 > }
smooth_triangle { < 138.908, 10, -95.5 >, < -1, 0, 0 >, < 138.908, 10, -96.5 >, < -1, 0, 0 >, < 138.908, 9.5, -96.5 >, < -1, 0, 0 > }
smooth_triangle { < 137.908, 10, -95.5 >, < 0, 0, 1 >, < 137.908, 9.5, -95.5 >, < 0, 0, 1 >, < 138.908, 9.5, -95.5 >, < 0, 0, 1 > }
smooth_triangle { < 138.908, 9.5, -95.5 >, < 0, 0, 1 >, < 138.908, 10, -95.5 >, < 0, 0, 1 >, < 137.908, 10, -95.5 >, < 0, 0, 1 > }
smooth_triangle { < 137.908, 9.5, -95.5 >, < 1, 0, 0 >, < 137.908, 9.5, -96.5 >, < 1, 0, 0 >, < 137.908, 10, -96.5 >, < 1, 0, 0 > }
smooth_triangle { < 137.908, 10, -96.5 >, < 1, 0, 0 >, < 137.908, 10, -95.5 >, < 1, 0, 0 >, < 137.908, 9.5, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < 137.908, 10, -96.5 >, < 0, -1, 0 >, < 138.908, 10, -96.5 >, < 0, -1, 0 >, < 138.908, 10, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 137.908, 10, -96.5 >, < 0, -1, 0 >, < 138.908, 10, -95.5 >, < 0, -1, 0 >, < 137.908, 10, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 138.908, 10, -96.5 >, < 0, -1, 0 >, < 138.908, 10, -95.5 >, < 0, -1, 0 >, < 137.908, 10, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 137.908, 10, -95.5 >, < 0, -1, 0 >, < 137.908, 10, -96.5 >, < 0, -1, 0 >, < 138.908, 10, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < 138.908, 0.5, -96.5 >, < 0, -1, 0 >, < 138.908, 0.5, -95.5 >, < 0, -1, 0 >, < 137.908, 0.5, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 137.908, 0.5, -95.5 >, < 0, -1, 0 >, < 137.908, 0.5, -96.5 >, < 0, -1, 0 >, < 138.908, 0.5, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < 138.908, 0, -95.5 >, < 0, 1, 0 >, < 138.908, 0, -96.5 >, < 0, 1, 0 >, < 137.908, 0, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < 137.908, 0, -95.5 >, < 0, 1, 0 >, < 138.908, 0, -95.5 >, < 0, 1, 0 >, < 137.908, 0, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < 137.908, 0, -96.5 >, < 0, 0, 1 >, < 138.908, 0, -96.5 >, < 0, 0, 1 >, < 138.908, 0.5, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < 137.908, 0, -96.5 >, < 0, 0, -1 >, < 137.908, 0.5, -96.5 >, < 0, 0, -1 >, < 138.908, 0.5, -96.5 >, < 0, 0, -1 > }
smooth_triangle { < 138.908, 0, -96.5 >, < -1, 0, 0 >, < 138.908, 0, -95.5 >, < -1, 0, 0 >, < 138.908, 0.5, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < 138.908, 0.5, -95.5 >, < -1, 0, 0 >, < 138.908, 0.5, -96.5 >, < -1, 0, 0 >, < 138.908, 0, -96.5 >, < -1, 0, 0 > }
smooth_triangle { < 138.908, 0, -95.5 >, < 0, 0, -1 >, < 137.908, 0, -95.5 >, < 0, 0, -1 >, < 137.908, 0.5, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < 137.908, 0.5, -95.5 >, < 0, 0, -1 >, < 138.908, 0.5, -95.5 >, < 0, 0, -1 >, < 138.908, 0, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < 137.908, 0.5, -96.5 >, < -1, 0, 0 >, < 137.908, 0, -96.5 >, < -1, 0, 0 >, < 137.908, 0, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < 137.908, 0, -95.5 >, < -1, 0, 0 >, < 137.908, 0.5, -95.5 >, < -1, 0, 0 >, < 137.908, 0.5, -96.5 >, < -1, 0, 0 > }
smooth_triangle { < 138.908, 0.5, -95.5 >, < 0, 1, 0 >, < 138.908, 0.5, -96.5 >, < 0, 1, 0 >, < 137.908, 0.5, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < 137.908, 0.5, -95.5 >, < 0, 1, 0 >, < 138.908, 0.5, -95.5 >, < 0, 1, 0 >, < 137.908, 0.5, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < 141.908, 9.5, -96.5 >, < 0, 1, 0 >, < 140.908, 9.5, -96.5 >, < 0, 1, 0 >, < 140.908, 9.5, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < 140.908, 9.5, -95.5 >, < 0, 1, 0 >, < 141.908, 9.5, -95.5 >, < 0, 1, 0 >, < 141.908, 9.5, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < 140.908, 9.5, -96.5 >, < 0, -1, 0 >, < 141.908, 9.5, -96.5 >, < 0, -1, 0 >, < 141.908, 9.5, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 140.908, 9.5, -96.5 >, < 0, -1, 0 >, < 141.908, 9.5, -95.5 >, < 0, -1, 0 >, < 140.908, 9.5, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 140.908, 9.5, -96.5 >, < 0, 0, 1 >, < 141.908, 9.5, -96.5 >, < 0, 0, 1 >, < 141.908, 10, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < 141.908, 10, -96.5 >, < 0, 0, 1 >, < 140.908, 10, -96.5 >, < 0, 0, 1 >, < 140.908, 9.5, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < 141.908, 10, -95.5 >, < 1, 0, 0 >, < 141.908, 9.5, -95.5 >, < 1, 0, 0 >, < 141.908, 9.5, -96.5 >, < 1, 0, 0 > }
smooth_triangle { < 141.908, 10, -95.5 >, < -1, 0, 0 >, < 141.908, 10, -96.5 >, < -1, 0, 0 >, < 141.908, 9.5, -96.5 >, < -1, 0, 0 > }
smooth_triangle { < 140.908, 10, -95.5 >, < 0, 0, 1 >, < 140.908, 9.5, -95.5 >, < 0, 0, 1 >, < 141.908, 9.5, -95.5 >, < 0, 0, 1 > }
smooth_triangle { < 141.908, 9.5, -95.5 >, < 0, 0, 1 >, < 141.908, 10, -95.5 >, < 0, 0, 1 >, < 140.908, 10, -95.5 >, < 0, 0, 1 > }
smooth_triangle { < 140.908, 9.5, -95.5 >, < 1, 0, 0 >, < 140.908, 9.5, -96.5 >, < 1, 0, 0 >, < 140.908, 10, -96.5 >, < 1, 0, 0 > }
smooth_triangle { < 140.908, 10, -96.5 >, < 1, 0, 0 >, < 140.908, 10, -95.5 >, < 1, 0, 0 >, < 140.908, 9.5, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < 140.908, 10, -96.5 >, < 0, -1, 0 >, < 141.908, 10, -96.5 >, < 0, -1, 0 >, < 141.908, 10, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 140.908, 10, -96.5 >, < 0, -1, 0 >, < 141.908, 10, -95.5 >, < 0, -1, 0 >, < 140.908, 10, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 141.908, 10, -96.5 >, < 0, -1, 0 >, < 141.908, 10, -95.5 >, < 0, -1, 0 >, < 140.908, 10, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 140.908, 10, -95.5 >, < 0, -1, 0 >, < 140.908, 10, -96.5 >, < 0, -1, 0 >, < 141.908, 10, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < 141.908, 0.5, -96.5 >, < 0, -1, 0 >, < 141.908, 0.5, -95.5 >, < 0, -1, 0 >, < 140.908, 0.5, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 140.908, 0.5, -95.5 >, < 0, -1, 0 >, < 140.908, 0.5, -96.5 >, < 0, -1, 0 >, < 141.908, 0.5, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < 141.908, 0, -95.5 >, < 0, 1, 0 >, < 141.908, 0, -96.5 >, < 0, 1, 0 >, < 140.908, 0, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < 140.908, 0, -95.5 >, < 0, 1, 0 >, < 141.908, 0, -95.5 >, < 0, 1, 0 >, < 140.908, 0, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < 140.908, 0, -96.5 >, < 0, 0, 1 >, < 141.908, 0, -96.5 >, < 0, 0, 1 >, < 141.908, 0.5, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < 140.908, 0, -96.5 >, < 0, 0, -1 >, < 140.908, 0.5, -96.5 >, < 0, 0, -1 >, < 141.908, 0.5, -96.5 >, < 0, 0, -1 > }
smooth_triangle { < 141.908, 0, -96.5 >, < -1, 0, 0 >, < 141.908, 0, -95.5 >, < -1, 0, 0 >, < 141.908, 0.5, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < 141.908, 0.5, -95.5 >, < -1, 0, 0 >, < 141.908, 0.5, -96.5 >, < -1, 0, 0 >, < 141.908, 0, -96.5 >, < -1, 0, 0 > }
smooth_triangle { < 141.908, 0, -95.5 >, < 0, 0, -1 >, < 140.908, 0, -95.5 >, < 0, 0, -1 >, < 140.908, 0.5, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < 140.908, 0.5, -95.5 >, < 0, 0, -1 >, < 141.908, 0.5, -95.5 >, < 0, 0, -1 >, < 141.908, 0, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < 140.908, 0.5, -96.5 >, < -1, 0, 0 >, < 140.908, 0, -96.5 >, < -1, 0, 0 >, < 140.908, 0, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < 140.908, 0, -95.5 >, < -1, 0, 0 >, < 140.908, 0.5, -95.5 >, < -1, 0, 0 >, < 140.908, 0.5, -96.5 >, < -1, 0, 0 > }
smooth_triangle { < 141.908, 0.5, -95.5 >, < 0, 1, 0 >, < 141.908, 0.5, -96.5 >, < 0, 1, 0 >, < 140.908, 0.5, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < 140.908, 0.5, -95.5 >, < 0, 1, 0 >, < 141.908, 0.5, -95.5 >, < 0, 1, 0 >, < 140.908, 0.5, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < 144.908, 9.5, -96.5 >, < 0, 1, 0 >, < 143.908, 9.5, -96.5 >, < 0, 1, 0 >, < 143.908, 9.5, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < 143.908, 9.5, -95.5 >, < 0, 1, 0 >, < 144.908, 9.5, -95.5 >, < 0, 1, 0 >, < 144.908, 9.5, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < 143.908, 9.5, -96.5 >, < 0, -1, 0 >, < 144.908, 9.5, -96.5 >, < 0, -1, 0 >, < 144.908, 9.5, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 143.908, 9.5, -96.5 >, < 0, -1, 0 >, < 144.908, 9.5, -95.5 >, < 0, -1, 0 >, < 143.908, 9.5, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 143.908, 9.5, -96.5 >, < 0, 0, 1 >, < 144.908, 9.5, -96.5 >, < 0, 0, 1 >, < 144.908, 10, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < 144.908, 10, -96.5 >, < 0, 0, 1 >, < 143.908, 10, -96.5 >, < 0, 0, 1 >, < 143.908, 9.5, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < 144.908, 10, -95.5 >, < 1, 0, 0 >, < 144.908, 9.5, -95.5 >, < 1, 0, 0 >, < 144.908, 9.5, -96.5 >, < 1, 0, 0 > }
smooth_triangle { < 144.908, 10, -95.5 >, < -1, 0, 0 >, < 144.908, 10, -96.5 >, < -1, 0, 0 >, < 144.908, 9.5, -96.5 >, < -1, 0, 0 > }
smooth_triangle { < 143.908, 10, -95.5 >, < 0, 0, 1 >, < 143.908, 9.5, -95.5 >, < 0, 0, 1 >, < 144.908, 9.5, -95.5 >, < 0, 0, 1 > }
smooth_triangle { < 144.908, 9.5, -95.5 >, < 0, 0, 1 >, < 144.908, 10, -95.5 >, < 0, 0, 1 >, < 143.908, 10, -95.5 >, < 0, 0, 1 > }
smooth_triangle { < 143.908, 9.5, -95.5 >, < 1, 0, 0 >, < 143.908, 9.5, -96.5 >, < 1, 0, 0 >, < 143.908, 10, -96.5 >, < 1, 0, 0 > }
smooth_triangle { < 143.908, 10, -96.5 >, < 1, 0, 0 >, < 143.908, 10, -95.5 >, < 1, 0, 0 >, < 143.908, 9.5, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < 143.908, 10, -96.5 >, < 0, -1, 0 >, < 144.908, 10, -96.5 >, < 0, -1, 0 >, < 144.908, 10, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 143.908, 10, -96.5 >, < 0, -1, 0 >, < 144.908, 10, -95.5 >, < 0, -1, 0 >, < 143.908, 10, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 144.908, 10, -96.5 >, < 0, -1, 0 >, < 144.908, 10, -95.5 >, < 0, -1, 0 >, < 143.908, 10, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 143.908, 10, -95.5 >, < 0, -1, 0 >, < 143.908, 10, -96.5 >, < 0, -1, 0 >, < 144.908, 10, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < 144.908, 0.5, -96.5 >, < 0, -1, 0 >, < 144.908, 0.5, -95.5 >, < 0, -1, 0 >, < 143.908, 0.5, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 143.908, 0.5, -95.5 >, < 0, -1, 0 >, < 143.908, 0.5, -96.5 >, < 0, -1, 0 >, < 144.908, 0.5, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < 144.908, 0, -95.5 >, < 0, 1, 0 >, < 144.908, 0, -96.5 >, < 0, 1, 0 >, < 143.908, 0, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < 143.908, 0, -95.5 >, < 0, 1, 0 >, < 144.908, 0, -95.5 >, < 0, 1, 0 >, < 143.908, 0, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < 143.908, 0, -96.5 >, < 0, 0, 1 >, < 144.908, 0, -96.5 >, < 0, 0, 1 >, < 144.908, 0.5, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < 143.908, 0, -96.5 >, < 0, 0, -1 >, < 143.908, 0.5, -96.5 >, < 0, 0, -1 >, < 144.908, 0.5, -96.5 >, < 0, 0, -1 > }
smooth_triangle { < 144.908, 0, -96.5 >, < -1, 0, 0 >, < 144.908, 0, -95.5 >, < -1, 0, 0 >, < 144.908, 0.5, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < 144.908, 0.5, -95.5 >, < -1, 0, 0 >, < 144.908, 0.5, -96.5 >, < -1, 0, 0 >, < 144.908, 0, -96.5 >, < -1, 0, 0 > }
smooth_triangle { < 144.908, 0, -95.5 >, < 0, 0, -1 >, < 143.908, 0, -95.5 >, < 0, 0, -1 >, < 143.908, 0.5, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < 143.908, 0.5, -95.5 >, < 0, 0, -1 >, < 144.908, 0.5, -95.5 >, < 0, 0, -1 >, < 144.908, 0, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < 143.908, 0.5, -96.5 >, < -1, 0, 0 >, < 143.908, 0, -96.5 >, < -1, 0, 0 >, < 143.908, 0, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < 143.908, 0, -95.5 >, < -1, 0, 0 >, < 143.908, 0.5, -95.5 >, < -1, 0, 0 >, < 143.908, 0.5, -96.5 >, < -1, 0, 0 > }
smooth_triangle { < 144.908, 0.5, -95.5 >, < 0, 1, 0 >, < 144.908, 0.5, -96.5 >, < 0, 1, 0 >, < 143.908, 0.5, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < 143.908, 0.5, -95.5 >, < 0, 1, 0 >, < 144.908, 0.5, -95.5 >, < 0, 1, 0 >, < 143.908, 0.5, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < 147.908, 9.5, -96.5 >, < 0, 1, 0 >, < 146.908, 9.5, -96.5 >, < 0, 1, 0 >, < 146.908, 9.5, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < 146.908, 9.5, -95.5 >, < 0, 1, 0 >, < 147.908, 9.5, -95.5 >, < 0, 1, 0 >, < 147.908, 9.5, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < 146.908, 9.5, -96.5 >, < 0, -1, 0 >, < 147.908, 9.5, -96.5 >, < 0, -1, 0 >, < 147.908, 9.5, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 146.908, 9.5, -96.5 >, < 0, -1, 0 >, < 147.908, 9.5, -95.5 >, < 0, -1, 0 >, < 146.908, 9.5, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 146.908, 9.5, -96.5 >, < 0, 0, 1 >, < 147.908, 9.5, -96.5 >, < 0, 0, 1 >, < 147.908, 10, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < 147.908, 10, -96.5 >, < 0, 0, 1 >, < 146.908, 10, -96.5 >, < 0, 0, 1 >, < 146.908, 9.5, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < 147.908, 10, -95.5 >, < 1, 0, 0 >, < 147.908, 9.5, -95.5 >, < 1, 0, 0 >, < 147.908, 9.5, -96.5 >, < 1, 0, 0 > }
smooth_triangle { < 147.908, 10, -95.5 >, < -1, 0, 0 >, < 147.908, 10, -96.5 >, < -1, 0, 0 >, < 147.908, 9.5, -96.5 >, < -1, 0, 0 > }
smooth_triangle { < 146.908, 10, -95.5 >, < 0, 0, 1 >, < 146.908, 9.5, -95.5 >, < 0, 0, 1 >, < 147.908, 9.5, -95.5 >, < 0, 0, 1 > }
smooth_triangle { < 147.908, 9.5, -95.5 >, < 0, 0, 1 >, < 147.908, 10, -95.5 >, < 0, 0, 1 >, < 146.908, 10, -95.5 >, < 0, 0, 1 > }
smooth_triangle { < 146.908, 9.5, -95.5 >, < 1, 0, 0 >, < 146.908, 9.5, -96.5 >, < 1, 0, 0 >, < 146.908, 10, -96.5 >, < 1, 0, 0 > }
smooth_triangle { < 146.908, 10, -96.5 >, < 1, 0, 0 >, < 146.908, 10, -95.5 >, < 1, 0, 0 >, < 146.908, 9.5, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < 146.908, 10, -96.5 >, < 0, -1, 0 >, < 147.908, 10, -96.5 >, < 0, -1, 0 >, < 147.908, 10, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 146.908, 10, -96.5 >, < 0, -1, 0 >, < 147.908, 10, -95.5 >, < 0, -1, 0 >, < 146.908, 10, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 147.908, 10, -96.5 >, < 0, -1, 0 >, < 147.908, 10, -95.5 >, < 0, -1, 0 >, < 146.908, 10, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 146.908, 10, -95.5 >, < 0, -1, 0 >, < 146.908, 10, -96.5 >, < 0, -1, 0 >, < 147.908, 10, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < 147.908, 0.5, -96.5 >, < 0, -1, 0 >, < 147.908, 0.5, -95.5 >, < 0, -1, 0 >, < 146.908, 0.5, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 146.908, 0.5, -95.5 >, < 0, -1, 0 >, < 146.908, 0.5, -96.5 >, < 0, -1, 0 >, < 147.908, 0.5, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < 147.908, 0, -95.5 >, < 0, 1, 0 >, < 147.908, 0, -96.5 >, < 0, 1, 0 >, < 146.908, 0, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < 146.908, 0, -95.5 >, < 0, 1, 0 >, < 147.908, 0, -95.5 >, < 0, 1, 0 >, < 146.908, 0, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < 146.908, 0, -96.5 >, < 0, 0, 1 >, < 147.908, 0, -96.5 >, < 0, 0, 1 >, < 147.908, 0.5, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < 146.908, 0, -96.5 >, < 0, 0, -1 >, < 146.908, 0.5, -96.5 >, < 0, 0, -1 >, < 147.908, 0.5, -96.5 >, < 0, 0, -1 > }
smooth_triangle { < 147.908, 0, -96.5 >, < -1, 0, 0 >, < 147.908, 0, -95.5 >, < -1, 0, 0 >, < 147.908, 0.5, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < 147.908, 0.5, -95.5 >, < -1, 0, 0 >, < 147.908, 0.5, -96.5 >, < -1, 0, 0 >, < 147.908, 0, -96.5 >, < -1, 0, 0 > }
smooth_triangle { < 147.908, 0, -95.5 >, < 0, 0, -1 >, < 146.908, 0, -95.5 >, < 0, 0, -1 >, < 146.908, 0.5, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < 146.908, 0.5, -95.5 >, < 0, 0, -1 >, < 147.908, 0.5, -95.5 >, < 0, 0, -1 >, < 147.908, 0, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < 146.908, 0.5, -96.5 >, < -1, 0, 0 >, < 146.908, 0, -96.5 >, < -1, 0, 0 >, < 146.908, 0, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < 146.908, 0, -95.5 >, < -1, 0, 0 >, < 146.908, 0.5, -95.5 >, < -1, 0, 0 >, < 146.908, 0.5, -96.5 >, < -1, 0, 0 > }
smooth_triangle { < 147.908, 0.5, -95.5 >, < 0, 1, 0 >, < 147.908, 0.5, -96.5 >, < 0, 1, 0 >, < 146.908, 0.5, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < 146.908, 0.5, -95.5 >, < 0, 1, 0 >, < 147.908, 0.5, -95.5 >, < 0, 1, 0 >, < 146.908, 0.5, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < 150.908, 9.5, -96.5 >, < 0, 1, 0 >, < 149.908, 9.5, -96.5 >, < 0, 1, 0 >, < 149.908, 9.5, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < 149.908, 9.5, -95.5 >, < 0, 1, 0 >, < 150.908, 9.5, -95.5 >, < 0, 1, 0 >, < 150.908, 9.5, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < 149.908, 9.5, -96.5 >, < 0, -1, 0 >, < 150.908, 9.5, -96.5 >, < 0, -1, 0 >, < 150.908, 9.5, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 149.908, 9.5, -96.5 >, < 0, -1, 0 >, < 150.908, 9.5, -95.5 >, < 0, -1, 0 >, < 149.908, 9.5, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 149.908, 9.5, -96.5 >, < 0, 0, 1 >, < 150.908, 9.5, -96.5 >, < 0, 0, 1 >, < 150.908, 10, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < 150.908, 10, -96.5 >, < 0, 0, 1 >, < 149.908, 10, -96.5 >, < 0, 0, 1 >, < 149.908, 9.5, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < 150.908, 10, -95.5 >, < 1, 0, 0 >, < 150.908, 9.5, -95.5 >, < 1, 0, 0 >, < 150.908, 9.5, -96.5 >, < 1, 0, 0 > }
smooth_triangle { < 150.908, 10, -95.5 >, < -1, 0, 0 >, < 150.908, 10, -96.5 >, < -1, 0, 0 >, < 150.908, 9.5, -96.5 >, < -1, 0, 0 > }
smooth_triangle { < 149.908, 10, -95.5 >, < 0, 0, 1 >, < 149.908, 9.5, -95.5 >, < 0, 0, 1 >, < 150.908, 9.5, -95.5 >, < 0, 0, 1 > }
smooth_triangle { < 150.908, 9.5, -95.5 >, < 0, 0, 1 >, < 150.908, 10, -95.5 >, < 0, 0, 1 >, < 149.908, 10, -95.5 >, < 0, 0, 1 > }
smooth_triangle { < 149.908, 9.5, -95.5 >, < 1, 0, 0 >, < 149.908, 9.5, -96.5 >, < 1, 0, 0 >, < 149.908, 10, -96.5 >, < 1, 0, 0 > }
smooth_triangle { < 149.908, 10, -96.5 >, < 1, 0, 0 >, < 149.908, 10, -95.5 >, < 1, 0, 0 >, < 149.908, 9.5, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < 149.908, 10, -96.5 >, < 0, -1, 0 >, < 150.908, 10, -96.5 >, < 0, -1, 0 >, < 150.908, 10, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 149.908, 10, -96.5 >, < 0, -1, 0 >, < 150.908, 10, -95.5 >, < 0, -1, 0 >, < 149.908, 10, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 150.908, 10, -96.5 >, < 0, -1, 0 >, < 150.908, 10, -95.5 >, < 0, -1, 0 >, < 149.908, 10, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 149.908, 10, -95.5 >, < 0, -1, 0 >, < 149.908, 10, -96.5 >, < 0, -1, 0 >, < 150.908, 10, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < 150.908, 0.5, -96.5 >, < 0, -1, 0 >, < 150.908, 0.5, -95.5 >, < 0, -1, 0 >, < 149.908, 0.5, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 149.908, 0.5, -95.5 >, < 0, -1, 0 >, < 149.908, 0.5, -96.5 >, < 0, -1, 0 >, < 150.908, 0.5, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < 150.908, 0, -95.5 >, < 0, 1, 0 >, < 150.908, 0, -96.5 >, < 0, 1, 0 >, < 149.908, 0, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < 149.908, 0, -95.5 >, < 0, 1, 0 >, < 150.908, 0, -95.5 >, < 0, 1, 0 >, < 149.908, 0, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < 149.908, 0, -96.5 >, < 0, 0, 1 >, < 150.908, 0, -96.5 >, < 0, 0, 1 >, < 150.908, 0.5, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < 149.908, 0, -96.5 >, < 0, 0, -1 >, < 149.908, 0.5, -96.5 >, < 0, 0, -1 >, < 150.908, 0.5, -96.5 >, < 0, 0, -1 > }
smooth_triangle { < 150.908, 0, -96.5 >, < -1, 0, 0 >, < 150.908, 0, -95.5 >, < -1, 0, 0 >, < 150.908, 0.5, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < 150.908, 0.5, -95.5 >, < -1, 0, 0 >, < 150.908, 0.5, -96.5 >, < -1, 0, 0 >, < 150.908, 0, -96.5 >, < -1, 0, 0 > }
smooth_triangle { < 150.908, 0, -95.5 >, < 0, 0, -1 >, < 149.908, 0, -95.5 >, < 0, 0, -1 >, < 149.908, 0.5, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < 149.908, 0.5, -95.5 >, < 0, 0, -1 >, < 150.908, 0.5, -95.5 >, < 0, 0, -1 >, < 150.908, 0, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < 149.908, 0.5, -96.5 >, < -1, 0, 0 >, < 149.908, 0, -96.5 >, < -1, 0, 0 >, < 149.908, 0, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < 149.908, 0, -95.5 >, < -1, 0, 0 >, < 149.908, 0.5, -95.5 >, < -1, 0, 0 >, < 149.908, 0.5, -96.5 >, < -1, 0, 0 > }
smooth_triangle { < 150.908, 0.5, -95.5 >, < 0, 1, 0 >, < 150.908, 0.5, -96.5 >, < 0, 1, 0 >, < 149.908, 0.5, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < 149.908, 0.5, -95.5 >, < 0, 1, 0 >, < 150.908, 0.5, -95.5 >, < 0, 1, 0 >, < 149.908, 0.5, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < 153.908, 9.5, -96.5 >, < 0, 1, 0 >, < 152.908, 9.5, -96.5 >, < 0, 1, 0 >, < 152.908, 9.5, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < 152.908, 9.5, -95.5 >, < 0, 1, 0 >, < 153.908, 9.5, -95.5 >, < 0, 1, 0 >, < 153.908, 9.5, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < 152.908, 9.5, -96.5 >, < 0, -1, 0 >, < 153.908, 9.5, -96.5 >, < 0, -1, 0 >, < 153.908, 9.5, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 152.908, 9.5, -96.5 >, < 0, -1, 0 >, < 153.908, 9.5, -95.5 >, < 0, -1, 0 >, < 152.908, 9.5, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 152.908, 9.5, -96.5 >, < 0, 0, 1 >, < 153.908, 9.5, -96.5 >, < 0, 0, 1 >, < 153.908, 10, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < 153.908, 10, -96.5 >, < 0, 0, 1 >, < 152.908, 10, -96.5 >, < 0, 0, 1 >, < 152.908, 9.5, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < 153.908, 10, -95.5 >, < 1, 0, 0 >, < 153.908, 9.5, -95.5 >, < 1, 0, 0 >, < 153.908, 9.5, -96.5 >, < 1, 0, 0 > }
smooth_triangle { < 153.908, 10, -95.5 >, < -1, 0, 0 >, < 153.908, 10, -96.5 >, < -1, 0, 0 >, < 153.908, 9.5, -96.5 >, < -1, 0, 0 > }
smooth_triangle { < 152.908, 10, -95.5 >, < 0, 0, 1 >, < 152.908, 9.5, -95.5 >, < 0, 0, 1 >, < 153.908, 9.5, -95.5 >, < 0, 0, 1 > }
smooth_triangle { < 153.908, 9.5, -95.5 >, < 0, 0, 1 >, < 153.908, 10, -95.5 >, < 0, 0, 1 >, < 152.908, 10, -95.5 >, < 0, 0, 1 > }
smooth_triangle { < 152.908, 9.5, -95.5 >, < 1, 0, 0 >, < 152.908, 9.5, -96.5 >, < 1, 0, 0 >, < 152.908, 10, -96.5 >, < 1, 0, 0 > }
smooth_triangle { < 152.908, 10, -96.5 >, < 1, 0, 0 >, < 152.908, 10, -95.5 >, < 1, 0, 0 >, < 152.908, 9.5, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < 152.908, 10, -96.5 >, < 0, -1, 0 >, < 153.908, 10, -96.5 >, < 0, -1, 0 >, < 153.908, 10, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 152.908, 10, -96.5 >, < 0, -1, 0 >, < 153.908, 10, -95.5 >, < 0, -1, 0 >, < 152.908, 10, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 153.908, 10, -96.5 >, < 0, -1, 0 >, < 153.908, 10, -95.5 >, < 0, -1, 0 >, < 152.908, 10, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 152.908, 10, -95.5 >, < 0, -1, 0 >, < 152.908, 10, -96.5 >, < 0, -1, 0 >, < 153.908, 10, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < 153.908, 0.5, -96.5 >, < 0, -1, 0 >, < 153.908, 0.5, -95.5 >, < 0, -1, 0 >, < 152.908, 0.5, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 152.908, 0.5, -95.5 >, < 0, -1, 0 >, < 152.908, 0.5, -96.5 >, < 0, -1, 0 >, < 153.908, 0.5, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < 153.908, 0, -95.5 >, < 0, 1, 0 >, < 153.908, 0, -96.5 >, < 0, 1, 0 >, < 152.908, 0, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < 152.908, 0, -95.5 >, < 0, 1, 0 >, < 153.908, 0, -95.5 >, < 0, 1, 0 >, < 152.908, 0, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < 152.908, 0, -96.5 >, < 0, 0, 1 >, < 153.908, 0, -96.5 >, < 0, 0, 1 >, < 153.908, 0.5, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < 152.908, 0, -96.5 >, < 0, 0, -1 >, < 152.908, 0.5, -96.5 >, < 0, 0, -1 >, < 153.908, 0.5, -96.5 >, < 0, 0, -1 > }
smooth_triangle { < 153.908, 0, -96.5 >, < -1, 0, 0 >, < 153.908, 0, -95.5 >, < -1, 0, 0 >, < 153.908, 0.5, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < 153.908, 0.5, -95.5 >, < -1, 0, 0 >, < 153.908, 0.5, -96.5 >, < -1, 0, 0 >, < 153.908, 0, -96.5 >, < -1, 0, 0 > }
smooth_triangle { < 153.908, 0, -95.5 >, < 0, 0, -1 >, < 152.908, 0, -95.5 >, < 0, 0, -1 >, < 152.908, 0.5, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < 152.908, 0.5, -95.5 >, < 0, 0, -1 >, < 153.908, 0.5, -95.5 >, < 0, 0, -1 >, < 153.908, 0, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < 152.908, 0.5, -96.5 >, < -1, 0, 0 >, < 152.908, 0, -96.5 >, < -1, 0, 0 >, < 152.908, 0, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < 152.908, 0, -95.5 >, < -1, 0, 0 >, < 152.908, 0.5, -95.5 >, < -1, 0, 0 >, < 152.908, 0.5, -96.5 >, < -1, 0, 0 > }
smooth_triangle { < 153.908, 0.5, -95.5 >, < 0, 1, 0 >, < 153.908, 0.5, -96.5 >, < 0, 1, 0 >, < 152.908, 0.5, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < 152.908, 0.5, -95.5 >, < 0, 1, 0 >, < 153.908, 0.5, -95.5 >, < 0, 1, 0 >, < 152.908, 0.5, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < 156.908, 9.5, -96.5 >, < 0, 1, 0 >, < 155.908, 9.5, -96.5 >, < 0, 1, 0 >, < 155.908, 9.5, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < 155.908, 9.5, -95.5 >, < 0, 1, 0 >, < 156.908, 9.5, -95.5 >, < 0, 1, 0 >, < 156.908, 9.5, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < 155.908, 9.5, -96.5 >, < 0, -1, 0 >, < 156.908, 9.5, -96.5 >, < 0, -1, 0 >, < 156.908, 9.5, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 155.908, 9.5, -96.5 >, < 0, -1, 0 >, < 156.908, 9.5, -95.5 >, < 0, -1, 0 >, < 155.908, 9.5, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 155.908, 9.5, -96.5 >, < 0, 0, 1 >, < 156.908, 9.5, -96.5 >, < 0, 0, 1 >, < 156.908, 10, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < 156.908, 10, -96.5 >, < 0, 0, 1 >, < 155.908, 10, -96.5 >, < 0, 0, 1 >, < 155.908, 9.5, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < 156.908, 10, -95.5 >, < 1, 0, 0 >, < 156.908, 9.5, -95.5 >, < 1, 0, 0 >, < 156.908, 9.5, -96.5 >, < 1, 0, 0 > }
smooth_triangle { < 156.908, 10, -95.5 >, < -1, 0, 0 >, < 156.908, 10, -96.5 >, < -1, 0, 0 >, < 156.908, 9.5, -96.5 >, < -1, 0, 0 > }
smooth_triangle { < 155.908, 10, -95.5 >, < 0, 0, 1 >, < 155.908, 9.5, -95.5 >, < 0, 0, 1 >, < 156.908, 9.5, -95.5 >, < 0, 0, 1 > }
smooth_triangle { < 156.908, 9.5, -95.5 >, < 0, 0, 1 >, < 156.908, 10, -95.5 >, < 0, 0, 1 >, < 155.908, 10, -95.5 >, < 0, 0, 1 > }
smooth_triangle { < 155.908, 9.5, -95.5 >, < 1, 0, 0 >, < 155.908, 9.5, -96.5 >, < 1, 0, 0 >, < 155.908, 10, -96.5 >, < 1, 0, 0 > }
smooth_triangle { < 155.908, 10, -96.5 >, < 1, 0, 0 >, < 155.908, 10, -95.5 >, < 1, 0, 0 >, < 155.908, 9.5, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < 155.908, 10, -96.5 >, < 0, -1, 0 >, < 156.908, 10, -96.5 >, < 0, -1, 0 >, < 156.908, 10, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 155.908, 10, -96.5 >, < 0, -1, 0 >, < 156.908, 10, -95.5 >, < 0, -1, 0 >, < 155.908, 10, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 156.908, 10, -96.5 >, < 0, -1, 0 >, < 156.908, 10, -95.5 >, < 0, -1, 0 >, < 155.908, 10, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 155.908, 10, -95.5 >, < 0, -1, 0 >, < 155.908, 10, -96.5 >, < 0, -1, 0 >, < 156.908, 10, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < 156.908, 0.5, -96.5 >, < 0, -1, 0 >, < 156.908, 0.5, -95.5 >, < 0, -1, 0 >, < 155.908, 0.5, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 155.908, 0.5, -95.5 >, < 0, -1, 0 >, < 155.908, 0.5, -96.5 >, < 0, -1, 0 >, < 156.908, 0.5, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < 156.908, 0, -95.5 >, < 0, 1, 0 >, < 156.908, 0, -96.5 >, < 0, 1, 0 >, < 155.908, 0, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < 155.908, 0, -95.5 >, < 0, 1, 0 >, < 156.908, 0, -95.5 >, < 0, 1, 0 >, < 155.908, 0, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < 155.908, 0, -96.5 >, < 0, 0, 1 >, < 156.908, 0, -96.5 >, < 0, 0, 1 >, < 156.908, 0.5, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < 155.908, 0, -96.5 >, < 0, 0, -1 >, < 155.908, 0.5, -96.5 >, < 0, 0, -1 >, < 156.908, 0.5, -96.5 >, < 0, 0, -1 > }
smooth_triangle { < 156.908, 0, -96.5 >, < -1, 0, 0 >, < 156.908, 0, -95.5 >, < -1, 0, 0 >, < 156.908, 0.5, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < 156.908, 0.5, -95.5 >, < -1, 0, 0 >, < 156.908, 0.5, -96.5 >, < -1, 0, 0 >, < 156.908, 0, -96.5 >, < -1, 0, 0 > }
smooth_triangle { < 156.908, 0, -95.5 >, < 0, 0, -1 >, < 155.908, 0, -95.5 >, < 0, 0, -1 >, < 155.908, 0.5, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < 155.908, 0.5, -95.5 >, < 0, 0, -1 >, < 156.908, 0.5, -95.5 >, < 0, 0, -1 >, < 156.908, 0, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < 155.908, 0.5, -96.5 >, < -1, 0, 0 >, < 155.908, 0, -96.5 >, < -1, 0, 0 >, < 155.908, 0, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < 155.908, 0, -95.5 >, < -1, 0, 0 >, < 155.908, 0.5, -95.5 >, < -1, 0, 0 >, < 155.908, 0.5, -96.5 >, < -1, 0, 0 > }
smooth_triangle { < 156.908, 0.5, -95.5 >, < 0, 1, 0 >, < 156.908, 0.5, -96.5 >, < 0, 1, 0 >, < 155.908, 0.5, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < 155.908, 0.5, -95.5 >, < 0, 1, 0 >, < 156.908, 0.5, -95.5 >, < 0, 1, 0 >, < 155.908, 0.5, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < 159.908, 9.5, -96.5 >, < 0, 1, 0 >, < 158.908, 9.5, -96.5 >, < 0, 1, 0 >, < 158.908, 9.5, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < 158.908, 9.5, -95.5 >, < 0, 1, 0 >, < 159.908, 9.5, -95.5 >, < 0, 1, 0 >, < 159.908, 9.5, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < 158.908, 9.5, -96.5 >, < 0, -1, 0 >, < 159.908, 9.5, -96.5 >, < 0, -1, 0 >, < 159.908, 9.5, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 158.908, 9.5, -96.5 >, < 0, -1, 0 >, < 159.908, 9.5, -95.5 >, < 0, -1, 0 >, < 158.908, 9.5, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 158.908, 9.5, -96.5 >, < 0, 0, 1 >, < 159.908, 9.5, -96.5 >, < 0, 0, 1 >, < 159.908, 10, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < 159.908, 10, -96.5 >, < 0, 0, 1 >, < 158.908, 10, -96.5 >, < 0, 0, 1 >, < 158.908, 9.5, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < 159.908, 10, -95.5 >, < 1, 0, 0 >, < 159.908, 9.5, -95.5 >, < 1, 0, 0 >, < 159.908, 9.5, -96.5 >, < 1, 0, 0 > }
smooth_triangle { < 159.908, 10, -95.5 >, < -1, 0, 0 >, < 159.908, 10, -96.5 >, < -1, 0, 0 >, < 159.908, 9.5, -96.5 >, < -1, 0, 0 > }
smooth_triangle { < 158.908, 10, -95.5 >, < 0, 0, 1 >, < 158.908, 9.5, -95.5 >, < 0, 0, 1 >, < 159.908, 9.5, -95.5 >, < 0, 0, 1 > }
smooth_triangle { < 159.908, 9.5, -95.5 >, < 0, 0, 1 >, < 159.908, 10, -95.5 >, < 0, 0, 1 >, < 158.908, 10, -95.5 >, < 0, 0, 1 > }
smooth_triangle { < 158.908, 9.5, -95.5 >, < 1, 0, 0 >, < 158.908, 9.5, -96.5 >, < 1, 0, 0 >, < 158.908, 10, -96.5 >, < 1, 0, 0 > }
smooth_triangle { < 158.908, 10, -96.5 >, < 1, 0, 0 >, < 158.908, 10, -95.5 >, < 1, 0, 0 >, < 158.908, 9.5, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < 158.908, 10, -96.5 >, < 0, -1, 0 >, < 159.908, 10, -96.5 >, < 0, -1, 0 >, < 159.908, 10, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 158.908, 10, -96.5 >, < 0, -1, 0 >, < 159.908, 10, -95.5 >, < 0, -1, 0 >, < 158.908, 10, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 159.908, 10, -96.5 >, < 0, -1, 0 >, < 159.908, 10, -95.5 >, < 0, -1, 0 >, < 158.908, 10, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 158.908, 10, -95.5 >, < 0, -1, 0 >, < 158.908, 10, -96.5 >, < 0, -1, 0 >, < 159.908, 10, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < 159.908, 0.5, -96.5 >, < 0, -1, 0 >, < 159.908, 0.5, -95.5 >, < 0, -1, 0 >, < 158.908, 0.5, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < 158.908, 0.5, -95.5 >, < 0, -1, 0 >, < 158.908, 0.5, -96.5 >, < 0, -1, 0 >, < 159.908, 0.5, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < 159.908, 0, -95.5 >, < 0, 1, 0 >, < 159.908, 0, -96.5 >, < 0, 1, 0 >, < 158.908, 0, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < 158.908, 0, -95.5 >, < 0, 1, 0 >, < 159.908, 0, -95.5 >, < 0, 1, 0 >, < 158.908, 0, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < 158.908, 0, -96.5 >, < 0, 0, 1 >, < 159.908, 0, -96.5 >, < 0, 0, 1 >, < 159.908, 0.5, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < 158.908, 0, -96.5 >, < 0, 0, -1 >, < 158.908, 0.5, -96.5 >, < 0, 0, -1 >, < 159.908, 0.5, -96.5 >, < 0, 0, -1 > }
smooth_triangle { < 159.908, 0, -96.5 >, < -1, 0, 0 >, < 159.908, 0, -95.5 >, < -1, 0, 0 >, < 159.908, 0.5, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < 159.908, 0.5, -95.5 >, < -1, 0, 0 >, < 159.908, 0.5, -96.5 >, < -1, 0, 0 >, < 159.908, 0, -96.5 >, < -1, 0, 0 > }
smooth_triangle { < 159.908, 0, -95.5 >, < 0, 0, -1 >, < 158.908, 0, -95.5 >, < 0, 0, -1 >, < 158.908, 0.5, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < 158.908, 0.5, -95.5 >, < 0, 0, -1 >, < 159.908, 0.5, -95.5 >, < 0, 0, -1 >, < 159.908, 0, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < 158.908, 0.5, -96.5 >, < -1, 0, 0 >, < 158.908, 0, -96.5 >, < -1, 0, 0 >, < 158.908, 0, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < 158.908, 0, -95.5 >, < -1, 0, 0 >, < 158.908, 0.5, -95.5 >, < -1, 0, 0 >, < 158.908, 0.5, -96.5 >, < -1, 0, 0 > }
smooth_triangle { < 159.908, 0.5, -95.5 >, < 0, 1, 0 >, < 159.908, 0.5, -96.5 >, < 0, 1, 0 >, < 158.908, 0.5, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < 158.908, 0.5, -95.5 >, < 0, 1, 0 >, < 159.908, 0.5, -95.5 >, < 0, 1, 0 >, < 158.908, 0.5, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < 172, 9.5, -75 >, < 0, 1, 0 >, < 173, 9.5, -75 >, < 0, 1, 0 >, < 173, 9.5, -76 >, < 0, 1, 0 > }
smooth_triangle { < 173, 9.5, -76 >, < 0, 1, 0 >, < 172, 9.5, -76 >, < 0, 1, 0 >, < 172, 9.5, -75 >, < 0, 1, 0 > }
smooth_triangle { < 173, 9.5, -75 >, < 0, -1, 0 >, < 172, 9.5, -75 >, < 0, -1, 0 >, < 172, 9.5, -76 >, < 0, -1, 0 > }
smooth_triangle { < 173, 9.5, -75 >, < 0, -1, 0 >, < 172, 9.5, -76 >, < 0, -1, 0 >, < 173, 9.5, -76 >, < 0, -1, 0 > }
smooth_triangle { < 173, 9.5, -75 >, < 0, 0, -1 >, < 172, 9.5, -75 >, < 0, 0, -1 >, < 172, 10, -75 >, < 0, 0, -1 > }
smooth_triangle { < 172, 10, -75 >, < 0, 0, -1 >, < 173, 10, -75 >, < 0, 0, -1 >, < 173, 9.5, -75 >, < 0, 0, -1 > }
smooth_triangle { < 172, 10, -76 >, < -1, 0, 0 >, < 172, 9.5, -76 >, < -1, 0, 0 >, < 172, 9.5, -75 >, < -1, 0, 0 > }
smooth_triangle { < 172, 10, -76 >, < 1, 0, 0 >, < 172, 10, -75 >, < 1, 0, 0 >, < 172, 9.5, -75 >, < 1, 0, 0 > }
smooth_triangle { < 173, 10, -76 >, < 0, 0, -1 >, < 173, 9.5, -76 >, < 0, 0, -1 >, < 172, 9.5, -76 >, < 0, 0, -1 > }
smooth_triangle { < 172, 9.5, -76 >, < 0, 0, -1 >, < 172, 10, -76 >, < 0, 0, -1 >, < 173, 10, -76 >, < 0, 0, -1 > }
smooth_triangle { < 173, 9.5, -76 >, < -1, 0, 0 >, < 173, 9.5, -75 >, < -1, 0, 0 >, < 173, 10, -75 >, < -1, 0, 0 > }
smooth_triangle { < 173, 10, -75 >, < -1, 0, 0 >, < 173, 10, -76 >, < -1, 0, 0 >, < 173, 9.5, -76 >, < -1, 0, 0 > }
smooth_triangle { < 173, 10, -75 >, < 0, -1, 0 >, < 172, 10, -75 >, < 0, -1, 0 >, < 172, 10, -76 >, < 0, -1, 0 > }
smooth_triangle { < 173, 10, -75 >, < 0, -1, 0 >, < 172, 10, -76 >, < 0, -1, 0 >, < 173, 10, -76 >, < 0, -1, 0 > }
smooth_triangle { < 172, 10, -75 >, < 0, -1, 0 >, < 172, 10, -76 >, < 0, -1, 0 >, < 173, 10, -76 >, < 0, -1, 0 > }
smooth_triangle { < 173, 10, -76 >, < 0, -1, 0 >, < 173, 10, -75 >, < 0, -1, 0 >, < 172, 10, -75 >, < 0, -1, 0 > }
smooth_triangle { < 172, 0.5, -75 >, < 0, -1, 0 >, < 172, 0.5, -76 >, < 0, -1, 0 >, < 173, 0.5, -76 >, < 0, -1, 0 > }
smooth_triangle { < 173, 0.5, -76 >, < 0, -1, 0 >, < 173, 0.5, -75 >, < 0, -1, 0 >, < 172, 0.5, -75 >, < 0, -1, 0 > }
smooth_triangle { < 172, 0, -76 >, < 0, 1, 0 >, < 172, 0, -75 >, < 0, 1, 0 >, < 173, 0, -75 >, < 0, 1, 0 > }
smooth_triangle { < 173, 0, -76 >, < 0, 1, 0 >, < 172, 0, -76 >, < 0, 1, 0 >, < 173, 0, -75 >, < 0, 1, 0 > }
smooth_triangle { < 173, 0, -75 >, < 0, 0, -1 >, < 172, 0, -75 >, < 0, 0, -1 >, < 172, 0.5, -75 >, < 0, 0, -1 > }
smooth_triangle { < 173, 0, -75 >, < 0, 0, 1 >, < 173, 0.5, -75 >, < 0, 0, 1 >, < 172, 0.5, -75 >, < 0, 0, 1 > }
smooth_triangle { < 172, 0, -75 >, < 1, 0, 0 >, < 172, 0, -76 >, < 1, 0, 0 >, < 172, 0.5, -76 >, < 1, 0, 0 > }
smooth_triangle { < 172, 0.5, -76 >, < 1, 0, 0 >, < 172, 0.5, -75 >, < 1, 0, 0 >, < 172, 0, -75 >, < 1, 0, 0 > }
smooth_triangle { < 172, 0, -76 >, < 0, 0, 1 >, < 173, 0, -76 >, < 0, 0, 1 >, < 173, 0.5, -76 >, < 0, 0, 1 > }
smooth_triangle { < 173, 0.5, -76 >, < 0, 0, 1 >, < 172, 0.5, -76 >, < 0, 0, 1 >, < 172, 0, -76 >, < 0, 0, 1 > }
smooth_triangle { < 173, 0.5, -75 >, < 1, 0, 0 >, < 173, 0, -75 >, < 1, 0, 0 >, < 173, 0, -76 >, < 1, 0, 0 > }
smooth_triangle { < 173, 0, -76 >, < 1, 0, 0 >, < 173, 0.5, -76 >, < 1, 0, 0 >, < 173, 0.5, -75 >, < 1, 0, 0 > }
smooth_triangle { < 172, 0.5, -76 >, < 0, 1, 0 >, < 172, 0.5, -75 >, < 0, 1, 0 >, < 173, 0.5, -75 >, < 0, 1, 0 > }
smooth_triangle { < 173, 0.5, -76 >, < 0, 1, 0 >, < 172, 0.5, -76 >, < 0, 1, 0 >, < 173, 0.5, -75 >, < 0, 1, 0 > }
smooth_triangle { < 172, 9.5, -70.9 >, < 0, 1, 0 >, < 173, 9.5, -70.9 >, < 0, 1, 0 >, < 173, 9.5, -71.9 >, < 0, 1, 0 > }
smooth_triangle { < 173, 9.5, -71.9 >, < 0, 1, 0 >, < 172, 9.5, -71.9 >, < 0, 1, 0 >, < 172, 9.5, -70.9 >, < 0, 1, 0 > }
smooth_triangle { < 173, 9.5, -70.9 >, < 0, -1, 0 >, < 172, 9.5, -70.9 >, < 0, -1, 0 >, < 172, 9.5, -71.9 >, < 0, -1, 0 > }
smooth_triangle { < 173, 9.5, -70.9 >, < 0, -1, 0 >, < 172, 9.5, -71.9 >, < 0, -1, 0 >, < 173, 9.5, -71.9 >, < 0, -1, 0 > }
smooth_triangle { < 173, 9.5, -70.9 >, < 0, 0, -1 >, < 172, 9.5, -70.9 >, < 0, 0, -1 >, < 172, 10, -70.9 >, < 0, 0, -1 > }
smooth_triangle { < 172, 10, -70.9 >, < 0, 0, -1 >, < 173, 10, -70.9 >, < 0, 0, -1 >, < 173, 9.5, -70.9 >, < 0, 0, -1 > }
smooth_triangle { < 172, 10, -71.9 >, < -1, 0, 0 >, < 172, 9.5, -71.9 >, < -1, 0, 0 >, < 172, 9.5, -70.9 >, < -1, 0, 0 > }
smooth_triangle { < 172, 10, -71.9 >, < 1, 0, 0 >, < 172, 10, -70.9 >, < 1, 0, 0 >, < 172, 9.5, -70.9 >, < 1, 0, 0 > }
smooth_triangle { < 173, 10, -71.9 >, < 0, 0, -1 >, < 173, 9.5, -71.9 >, < 0, 0, -1 >, < 172, 9.5, -71.9 >, < 0, 0, -1 > }
smooth_triangle { < 172, 9.5, -71.9 >, < 0, 0, -1 >, < 172, 10, -71.9 >, < 0, 0, -1 >, < 173, 10, -71.9 >, < 0, 0, -1 > }
smooth_triangle { < 173, 9.5, -71.9 >, < -1, 0, 0 >, < 173, 9.5, -70.9 >, < -1, 0, 0 >, < 173, 10, -70.9 >, < -1, 0, 0 > }
smooth_triangle { < 173, 10, -70.9 >, < -1, 0, 0 >, < 173, 10, -71.9 >, < -1, 0, 0 >, < 173, 9.5, -71.9 >, < -1, 0, 0 > }
smooth_triangle { < 173, 10, -70.9 >, < 0, -1, 0 >, < 172, 10, -70.9 >, < 0, -1, 0 >, < 172, 10, -71.9 >, < 0, -1, 0 > }
smooth_triangle { < 173, 10, -70.9 >, < 0, -1, 0 >, < 172, 10, -71.9 >, < 0, -1, 0 >, < 173, 10, -71.9 >, < 0, -1, 0 > }
smooth_triangle { < 172, 10, -70.9 >, < 0, -1, 0 >, < 172, 10, -71.9 >, < 0, -1, 0 >, < 173, 10, -71.9 >, < 0, -1, 0 > }
smooth_triangle { < 173, 10, -71.9 >, < 0, -1, 0 >, < 173, 10, -70.9 >, < 0, -1, 0 >, < 172, 10, -70.9 >, < 0, -1, 0 > }
smooth_triangle { < 172, 0.5, -70.9 >, < 0, -1, 0 >, < 172, 0.5, -71.9 >, < 0, -1, 0 >, < 173, 0.5, -71.9 >, < 0, -1, 0 > }
smooth_triangle { < 173, 0.5, -71.9 >, < 0, -1, 0 >, < 173, 0.5, -70.9 >, < 0, -1, 0 >, < 172, 0.5, -70.9 >, < 0, -1, 0 > }
smooth_triangle { < 172, 0, -71.9 >, < 0, 1, 0 >, < 172, 0, -70.9 >, < 0, 1, 0 >, < 173, 0, -70.9 >, < 0, 1, 0 > }
smooth_triangle { < 173, 0, -71.9 >, < 0, 1, 0 >, < 172, 0, -71.9 >, < 0, 1, 0 >, < 173, 0, -70.9 >, < 0, 1, 0 > }
smooth_triangle { < 173, 0, -70.9 >, < 0, 0, -1 >, < 172, 0, -70.9 >, < 0, 0, -1 >, < 172, 0.5, -70.9 >, < 0, 0, -1 > }
smooth_triangle { < 173, 0, -70.9 >, < 0, 0, 1 >, < 173, 0.5, -70.9 >, < 0, 0, 1 >, < 172, 0.5, -70.9 >, < 0, 0, 1 > }
smooth_triangle { < 172, 0, -70.9 >, < 1, 0, 0 >, < 172, 0, -71.9 >, < 1, 0, 0 >, < 172, 0.5, -71.9 >, < 1, 0, 0 > }
smooth_triangle { < 172, 0.5, -71.9 >, < 1, 0, 0 >, < 172, 0.5, -70.9 >, < 1, 0, 0 >, < 172, 0, -70.9 >, < 1, 0, 0 > }
smooth_triangle { < 172, 0, -71.9 >, < 0, 0, 1 >, < 173, 0, -71.9 >, < 0, 0, 1 >, < 173, 0.5, -71.9 >, < 0, 0, 1 > }
smooth_triangle { < 173, 0.5, -71.9 >, < 0, 0, 1 >, < 172, 0.5, -71.9 >, < 0, 0, 1 >, < 172, 0, -71.9 >, < 0, 0, 1 > }
smooth_triangle { < 173, 0.5, -70.9 >, < 1, 0, 0 >, < 173, 0, -70.9 >, < 1, 0, 0 >, < 173, 0, -71.9 >, < 1, 0, 0 > }
smooth_triangle { < 173, 0, -71.9 >, < 1, 0, 0 >, < 173, 0.5, -71.9 >, < 1, 0, 0 >, < 173, 0.5, -70.9 >, < 1, 0, 0 > }
smooth_triangle { < 172, 0.5, -71.9 >, < 0, 1, 0 >, < 172, 0.5, -70.9 >, < 0, 1, 0 >, < 173, 0.5, -70.9 >, < 0, 1, 0 > }
smooth_triangle { < 173, 0.5, -71.9 >, < 0, 1, 0 >, < 172, 0.5, -71.9 >, < 0, 1, 0 >, < 173, 0.5, -70.9 >, < 0, 1, 0 > }
smooth_triangle { < 172, 9.5, -66.8 >, < 0, 1, 0 >, < 173, 9.5, -66.8 >, < 0, 1, 0 >, < 173, 9.5, -67.8 >, < 0, 1, 0 > }
smooth_triangle { < 173, 9.5, -67.8 >, < 0, 1, 0 >, < 172, 9.5, -67.8 >, < 0, 1, 0 >, < 172, 9.5, -66.8 >, < 0, 1, 0 > }
smooth_triangle { < 173, 9.5, -66.8 >, < 0, -1, 0 >, < 172, 9.5, -66.8 >, < 0, -1, 0 >, < 172, 9.5, -67.8 >, < 0, -1, 0 > }
smooth_triangle { < 173, 9.5, -66.8 >, < 0, -1, 0 >, < 172, 9.5, -67.8 >, < 0, -1, 0 >, < 173, 9.5, -67.8 >, < 0, -1, 0 > }
smooth_triangle { < 173, 9.5, -66.8 >, < 0, 0, -1 >, < 172, 9.5, -66.8 >, < 0, 0, -1 >, < 172, 10, -66.8 >, < 0, 0, -1 > }
smooth_triangle { < 172, 10, -66.8 >, < 0, 0, -1 >, < 173, 10, -66.8 >, < 0, 0, -1 >, < 173, 9.5, -66.8 >, < 0, 0, -1 > }
smooth_triangle { < 172, 10, -67.8 >, < -1, 0, 0 >, < 172, 9.5, -67.8 >, < -1, 0, 0 >, < 172, 9.5, -66.8 >, < -1, 0, 0 > }
smooth_triangle { < 172, 10, -67.8 >, < 1, 0, 0 >, < 172, 10, -66.8 >, < 1, 0, 0 >, < 172, 9.5, -66.8 >, < 1, 0, 0 > }
smooth_triangle { < 173, 10, -67.8 >, < 0, 0, -1 >, < 173, 9.5, -67.8 >, < 0, 0, -1 >, < 172, 9.5, -67.8 >, < 0, 0, -1 > }
smooth_triangle { < 172, 9.5, -67.8 >, < 0, 0, -1 >, < 172, 10, -67.8 >, < 0, 0, -1 >, < 173, 10, -67.8 >, < 0, 0, -1 > }
smooth_triangle { < 173, 9.5, -67.8 >, < -1, 0, 0 >, < 173, 9.5, -66.8 >, < -1, 0, 0 >, < 173, 10, -66.8 >, < -1, 0, 0 > }
smooth_triangle { < 173, 10, -66.8 >, < -1, 0, 0 >, < 173, 10, -67.8 >, < -1, 0, 0 >, < 173, 9.5, -67.8 >, < -1, 0, 0 > }
smooth_triangle { < 173, 10, -66.8 >, < 0, -1, 0 >, < 172, 10, -66.8 >, < 0, -1, 0 >, < 172, 10, -67.8 >, < 0, -1, 0 > }
smooth_triangle { < 173, 10, -66.8 >, < 0, -1, 0 >, < 172, 10, -67.8 >, < 0, -1, 0 >, < 173, 10, -67.8 >, < 0, -1, 0 > }
smooth_triangle { < 172, 10, -66.8 >, < 0, -1, 0 >, < 172, 10, -67.8 >, < 0, -1, 0 >, < 173, 10, -67.8 >, < 0, -1, 0 > }
smooth_triangle { < 173, 10, -67.8 >, < 0, -1, 0 >, < 173, 10, -66.8 >, < 0, -1, 0 >, < 172, 10, -66.8 >, < 0, -1, 0 > }
smooth_triangle { < 172, 0.5, -66.8 >, < 0, -1, 0 >, < 172, 0.5, -67.8 >, < 0, -1, 0 >, < 173, 0.5, -67.8 >, < 0, -1, 0 > }
smooth_triangle { < 173, 0.5, -67.8 >, < 0, -1, 0 >, < 173, 0.5, -66.8 >, < 0, -1, 0 >, < 172, 0.5, -66.8 >, < 0, -1, 0 > }
smooth_triangle { < 172, 0, -67.8 >, < 0, 1, 0 >, < 172, 0, -66.8 >, < 0, 1, 0 >, < 173, 0, -66.8 >, < 0, 1, 0 > }
smooth_triangle { < 173, 0, -67.8 >, < 0, 1, 0 >, < 172, 0, -67.8 >, < 0, 1, 0 >, < 173, 0, -66.8 >, < 0, 1, 0 > }
smooth_triangle { < 173, 0, -66.8 >, < 0, 0, -1 >, < 172, 0, -66.8 >, < 0, 0, -1 >, < 172, 0.5, -66.8 >, < 0, 0, -1 > }
smooth_triangle { < 173, 0, -66.8 >, < 0, 0, 1 >, < 173, 0.5, -66.8 >, < 0, 0, 1 >, < 172, 0.5, -66.8 >, < 0, 0, 1 > }
smooth_triangle { < 172, 0, -66.8 >, < 1, 0, 0 >, < 172, 0, -67.8 >, < 1, 0, 0 >, < 172, 0.5, -67.8 >, < 1, 0, 0 > }
smooth_triangle { < 172, 0.5, -67.8 >, < 1, 0, 0 >, < 172, 0.5, -66.8 >, < 1, 0, 0 >, < 172, 0, -66.8 >, < 1, 0, 0 > }
smooth_triangle { < 172, 0, -67.8 >, < 0, 0, 1 >, < 173, 0, -67.8 >, < 0, 0, 1 >, < 173, 0.5, -67.8 >, < 0, 0, 1 > }
smooth_triangle { < 173, 0.5, -67.8 >, < 0, 0, 1 >, < 172, 0.5, -67.8 >, < 0, 0, 1 >, < 172, 0, -67.8 >, < 0, 0, 1 > }
smooth_triangle { < 173, 0.5, -66.8 >, < 1, 0, 0 >, < 173, 0, -66.8 >, < 1, 0, 0 >, < 173, 0, -67.8 >, < 1, 0, 0 > }
smooth_triangle { < 173, 0, -67.8 >, < 1, 0, 0 >, < 173, 0.5, -67.8 >, < 1, 0, 0 >, < 173, 0.5, -66.8 >, < 1, 0, 0 > }
smooth_triangle { < 172, 0.5, -67.8 >, < 0, 1, 0 >, < 172, 0.5, -66.8 >, < 0, 1, 0 >, < 173, 0.5, -66.8 >, < 0, 1, 0 > }
smooth_triangle { < 173, 0.5, -67.8 >, < 0, 1, 0 >, < 172, 0.5, -67.8 >, < 0, 1, 0 >, < 173, 0.5, -66.8 >, < 0, 1, 0 > }
smooth_triangle { < 172, 9.5, -62.7 >, < 0, 1, 0 >, < 173, 9.5, -62.7 >, < 0, 1, 0 >, < 173, 9.5, -63.7 >, < 0, 1, 0 > }
smooth_triangle { < 173, 9.5, -63.7 >, < 0, 1, 0 >, < 172, 9.5, -63.7 >, < 0, 1, 0 >, < 172, 9.5, -62.7 >, < 0, 1, 0 > }
smooth_triangle { < 173, 9.5, -62.7 >, < 0, -1, 0 >, < 172, 9.5, -62.7 >, < 0, -1, 0 >, < 172, 9.5, -63.7 >, < 0, -1, 0 > }
smooth_triangle { < 173, 9.5, -62.7 >, < 0, -1, 0 >, < 172, 9.5, -63.7 >, < 0, -1, 0 >, < 173, 9.5, -63.7 >, < 0, -1, 0 > }
smooth_triangle { < 173, 9.5, -62.7 >, < 0, 0, -1 >, < 172, 9.5, -62.7 >, < 0, 0, -1 >, < 172, 10, -62.7 >, < 0, 0, -1 > }
smooth_triangle { < 172, 10, -62.7 >, < 0, 0, -1 >, < 173, 10, -62.7 >, < 0, 0, -1 >, < 173, 9.5, -62.7 >, < 0, 0, -1 > }
smooth_triangle { < 172, 10, -63.7 >, < -1, 0, 0 >, < 172, 9.5, -63.7 >, < -1, 0, 0 >, < 172, 9.5, -62.7 >, < -1, 0, 0 > }
smooth_triangle { < 172, 10, -63.7 >, < 1, 0, 0 >, < 172, 10, -62.7 >, < 1, 0, 0 >, < 172, 9.5, -62.7 >, < 1, 0, 0 > }
smooth_triangle { < 173, 10, -63.7 >, < 0, 0, -1 >, < 173, 9.5, -63.7 >, < 0, 0, -1 >, < 172, 9.5, -63.7 >, < 0, 0, -1 > }
smooth_triangle { < 172, 9.5, -63.7 >, < 0, 0, -1 >, < 172, 10, -63.7 >, < 0, 0, -1 >, < 173, 10, -63.7 >, < 0, 0, -1 > }
smooth_triangle { < 173, 9.5, -63.7 >, < -1, 0, 0 >, < 173, 9.5, -62.7 >, < -1, 0, 0 >, < 173, 10, -62.7 >, < -1, 0, 0 > }
smooth_triangle { < 173, 10, -62.7 >, < -1, 0, 0 >, < 173, 10, -63.7 >, < -1, 0, 0 >, < 173, 9.5, -63.7 >, < -1, 0, 0 > }
smooth_triangle { < 173, 10, -62.7 >, < 0, -1, 0 >, < 172, 10, -62.7 >, < 0, -1, 0 >, < 172, 10, -63.7 >, < 0, -1, 0 > }
smooth_triangle { < 173, 10, -62.7 >, < 0, -1, 0 >, < 172, 10, -63.7 >, < 0, -1, 0 >, < 173, 10, -63.7 >, < 0, -1, 0 > }
smooth_triangle { < 172, 10, -62.7 >, < 0, -1, 0 >, < 172, 10, -63.7 >, < 0, -1, 0 >, < 173, 10, -63.7 >, < 0, -1, 0 > }
smooth_triangle { < 173, 10, -63.7 >, < 0, -1, 0 >, < 173, 10, -62.7 >, < 0, -1, 0 >, < 172, 10, -62.7 >, < 0, -1, 0 > }
smooth_triangle { < 172, 0.5, -62.7 >, < 0, -1, 0 >, < 172, 0.5, -63.7 >, < 0, -1, 0 >, < 173, 0.5, -63.7 >, < 0, -1, 0 > }
smooth_triangle { < 173, 0.5, -63.7 >, < 0, -1, 0 >, < 173, 0.5, -62.7 >, < 0, -1, 0 >, < 172, 0.5, -62.7 >, < 0, -1, 0 > }
smooth_triangle { < 172, 0, -63.7 >, < 0, 1, 0 >, < 172, 0, -62.7 >, < 0, 1, 0 >, < 173, 0, -62.7 >, < 0, 1, 0 > }
smooth_triangle { < 173, 0, -63.7 >, < 0, 1, 0 >, < 172, 0, -63.7 >, < 0, 1, 0 >, < 173, 0, -62.7 >, < 0, 1, 0 > }
smooth_triangle { < 173, 0, -62.7 >, < 0, 0, -1 >, < 172, 0, -62.7 >, < 0, 0, -1 >, < 172, 0.5, -62.7 >, < 0, 0, -1 > }
smooth_triangle { < 173, 0, -62.7 >, < 0, 0, 1 >, < 173, 0.5, -62.7 >, < 0, 0, 1 >, < 172, 0.5, -62.7 >, < 0, 0, 1 > }
smooth_triangle { < 172, 0, -62.7 >, < 1, 0, 0 >, < 172, 0, -63.7 >, < 1, 0, 0 >, < 172, 0.5, -63.7 >, < 1, 0, 0 > }
smooth_triangle { < 172, 0.5, -63.7 >, < 1, 0, 0 >, < 172, 0.5, -62.7 >, < 1, 0, 0 >, < 172, 0, -62.7 >, < 1, 0, 0 > }
smooth_triangle { < 172, 0, -63.7 >, < 0, 0, 1 >, < 173, 0, -63.7 >, < 0, 0, 1 >, < 173, 0.5, -63.7 >, < 0, 0, 1 > }
smooth_triangle { < 173, 0.5, -63.7 >, < 0, 0, 1 >, < 172, 0.5, -63.7 >, < 0, 0, 1 >, < 172, 0, -63.7 >, < 0, 0, 1 > }
smooth_triangle { < 173, 0.5, -62.7 >, < 1, 0, 0 >, < 173, 0, -62.7 >, < 1, 0, 0 >, < 173, 0, -63.7 >, < 1, 0, 0 > }
smooth_triangle { < 173, 0, -63.7 >, < 1, 0, 0 >, < 173, 0.5, -63.7 >, < 1, 0, 0 >, < 173, 0.5, -62.7 >, < 1, 0, 0 > }
smooth_triangle { < 172, 0.5, -63.7 >, < 0, 1, 0 >, < 172, 0.5, -62.7 >, < 0, 1, 0 >, < 173, 0.5, -62.7 >, < 0, 1, 0 > }
smooth_triangle { < 173, 0.5, -63.7 >, < 0, 1, 0 >, < 172, 0.5, -63.7 >, < 0, 1, 0 >, < 173, 0.5, -62.7 >, < 0, 1, 0 > }
smooth_triangle { < 172, 9.5, -58.6 >, < 0, 1, 0 >, < 173, 9.5, -58.6 >, < 0, 1, 0 >, < 173, 9.5, -59.6 >, < 0, 1, 0 > }
smooth_triangle { < 173, 9.5, -59.6 >, < 0, 1, 0 >, < 172, 9.5, -59.6 >, < 0, 1, 0 >, < 172, 9.5, -58.6 >, < 0, 1, 0 > }
smooth_triangle { < 173, 9.5, -58.6 >, < 0, -1, 0 >, < 172, 9.5, -58.6 >, < 0, -1, 0 >, < 172, 9.5, -59.6 >, < 0, -1, 0 > }
smooth_triangle { < 173, 9.5, -58.6 >, < 0, -1, 0 >, < 172, 9.5, -59.6 >, < 0, -1, 0 >, < 173, 9.5, -59.6 >, < 0, -1, 0 > }
smooth_triangle { < 173, 9.5, -58.6 >, < 0, 0, -1 >, < 172, 9.5, -58.6 >, < 0, 0, -1 >, < 172, 10, -58.6 >, < 0, 0, -1 > }
smooth_triangle { < 172, 10, -58.6 >, < 0, 0, -1 >, < 173, 10, -58.6 >, < 0, 0, -1 >, < 173, 9.5, -58.6 >, < 0, 0, -1 > }
smooth_triangle { < 172, 10, -59.6 >, < -1, 0, 0 >, < 172, 9.5, -59.6 >, < -1, 0, 0 >, < 172, 9.5, -58.6 >, < -1, 0, 0 > }
smooth_triangle { < 172, 10, -59.6 >, < 1, 0, 0 >, < 172, 10, -58.6 >, < 1, 0, 0 >, < 172, 9.5, -58.6 >, < 1, 0, 0 > }
smooth_triangle { < 173, 10, -59.6 >, < 0, 0, -1 >, < 173, 9.5, -59.6 >, < 0, 0, -1 >, < 172, 9.5, -59.6 >, < 0, 0, -1 > }
smooth_triangle { < 172, 9.5, -59.6 >, < 0, 0, -1 >, < 172, 10, -59.6 >, < 0, 0, -1 >, < 173, 10, -59.6 >, < 0, 0, -1 > }
smooth_triangle { < 173, 9.5, -59.6 >, < -1, 0, 0 >, < 173, 9.5, -58.6 >, < -1, 0, 0 >, < 173, 10, -58.6 >, < -1, 0, 0 > }
smooth_triangle { < 173, 10, -58.6 >, < -1, 0, 0 >, < 173, 10, -59.6 >, < -1, 0, 0 >, < 173, 9.5, -59.6 >, < -1, 0, 0 > }
smooth_triangle { < 173, 10, -58.6 >, < 0, -1, 0 >, < 172, 10, -58.6 >, < 0, -1, 0 >, < 172, 10, -59.6 >, < 0, -1, 0 > }
smooth_triangle { < 173, 10, -58.6 >, < 0, -1, 0 >, < 172, 10, -59.6 >, < 0, -1, 0 >, < 173, 10, -59.6 >, < 0, -1, 0 > }
smooth_triangle { < 172, 10, -58.6 >, < 0, -1, 0 >, < 172, 10, -59.6 >, < 0, -1, 0 >, < 173, 10, -59.6 >, < 0, -1, 0 > }
smooth_triangle { < 173, 10, -59.6 >, < 0, -1, 0 >, < 173, 10, -58.6 >, < 0, -1, 0 >, < 172, 10, -58.6 >, < 0, -1, 0 > }
smooth_triangle { < 172, 0.5, -58.6 >, < 0, -1, 0 >, < 172, 0.5, -59.6 >, < 0, -1, 0 >, < 173, 0.5, -59.6 >, < 0, -1, 0 > }
smooth_triangle { < 173, 0.5, -59.6 >, < 0, -1, 0 >, < 173, 0.5, -58.6 >, < 0, -1, 0 >, < 172, 0.5, -58.6 >, < 0, -1, 0 > }
smooth_triangle { < 172, 0, -59.6 >, < 0, 1, 0 >, < 172, 0, -58.6 >, < 0, 1, 0 >, < 173, 0, -58.6 >, < 0, 1, 0 > }
smooth_triangle { < 173, 0, -59.6 >, < 0, 1, 0 >, < 172, 0, -59.6 >, < 0, 1, 0 >, < 173, 0, -58.6 >, < 0, 1, 0 > }
smooth_triangle { < 173, 0, -58.6 >, < 0, 0, -1 >, < 172, 0, -58.6 >, < 0, 0, -1 >, < 172, 0.5, -58.6 >, < 0, 0, -1 > }
smooth_triangle { < 173, 0, -58.6 >, < 0, 0, 1 >, < 173, 0.5, -58.6 >, < 0, 0, 1 >, < 172, 0.5, -58.6 >, < 0, 0, 1 > }
smooth_triangle { < 172, 0, -58.6 >, < 1, 0, 0 >, < 172, 0, -59.6 >, < 1, 0, 0 >, < 172, 0.5, -59.6 >, < 1, 0, 0 > }
smooth_triangle { < 172, 0.5, -59.6 >, < 1, 0, 0 >, < 172, 0.5, -58.6 >, < 1, 0, 0 >, < 172, 0, -58.6 >, < 1, 0, 0 > }
smooth_triangle { < 172, 0, -59.6 >, < 0, 0, 1 >, < 173, 0, -59.6 >, < 0, 0, 1 >, < 173, 0.5, -59.6 >, < 0, 0, 1 > }
smooth_triangle { < 173, 0.5, -59.6 >, < 0, 0, 1 >, < 172, 0.5, -59.6 >, < 0, 0, 1 >, < 172, 0, -59.6 >, < 0, 0, 1 > }
smooth_triangle { < 173, 0.5, -58.6 >, < 1, 0, 0 >, < 173, 0, -58.6 >, < 1, 0, 0 >, < 173, 0, -59.6 >, < 1, 0, 0 > }
smooth_triangle { < 173, 0, -59.6 >, < 1, 0, 0 >, < 173, 0.5, -59.6 >, < 1, 0, 0 >, < 173, 0.5, -58.6 >, < 1, 0, 0 > }
smooth_triangle { < 172, 0.5, -59.6 >, < 0, 1, 0 >, < 172, 0.5, -58.6 >, < 0, 1, 0 >, < 173, 0.5, -58.6 >, < 0, 1, 0 > }
smooth_triangle { < 173, 0.5, -59.6 >, < 0, 1, 0 >, < 172, 0.5, -59.6 >, < 0, 1, 0 >, < 173, 0.5, -58.6 >, < 0, 1, 0 > }
smooth_triangle { < 172, 9.5, -54.5 >, < 0, 1, 0 >, < 173, 9.5, -54.5 >, < 0, 1, 0 >, < 173, 9.5, -55.5 >, < 0, 1, 0 > }
smooth_triangle { < 173, 9.5, -55.5 >, < 0, 1, 0 >, < 172, 9.5, -55.5 >, < 0, 1, 0 >, < 172, 9.5, -54.5 >, < 0, 1, 0 > }
smooth_triangle { < 173, 9.5, -54.5 >, < 0, -1, 0 >, < 172, 9.5, -54.5 >, < 0, -1, 0 >, < 172, 9.5, -55.5 >, < 0, -1, 0 > }
smooth_triangle { < 173, 9.5, -54.5 >, < 0, -1, 0 >, < 172, 9.5, -55.5 >, < 0, -1, 0 >, < 173, 9.5, -55.5 >, < 0, -1, 0 > }
smooth_triangle { < 173, 9.5, -54.5 >, < 0, 0, -1 >, < 172, 9.5, -54.5 >, < 0, 0, -1 >, < 172, 10, -54.5 >, < 0, 0, -1 > }
smooth_triangle { < 172, 10, -54.5 >, < 0, 0, -1 >, < 173, 10, -54.5 >, < 0, 0, -1 >, < 173, 9.5, -54.5 >, < 0, 0, -1 > }
smooth_triangle { < 172, 10, -55.5 >, < -1, 0, 0 >, < 172, 9.5, -55.5 >, < -1, 0, 0 >, < 172, 9.5, -54.5 >, < -1, 0, 0 > }
smooth_triangle { < 172, 10, -55.5 >, < 1, 0, 0 >, < 172, 10, -54.5 >, < 1, 0, 0 >, < 172, 9.5, -54.5 >, < 1, 0, 0 > }
smooth_triangle { < 173, 10, -55.5 >, < 0, 0, -1 >, < 173, 9.5, -55.5 >, < 0, 0, -1 >, < 172, 9.5, -55.5 >, < 0, 0, -1 > }
smooth_triangle { < 172, 9.5, -55.5 >, < 0, 0, -1 >, < 172, 10, -55.5 >, < 0, 0, -1 >, < 173, 10, -55.5 >, < 0, 0, -1 > }
smooth_triangle { < 173, 9.5, -55.5 >, < -1, 0, 0 >, < 173, 9.5, -54.5 >, < -1, 0, 0 >, < 173, 10, -54.5 >, < -1, 0, 0 > }
smooth_triangle { < 173, 10, -54.5 >, < -1, 0, 0 >, < 173, 10, -55.5 >, < -1, 0, 0 >, < 173, 9.5, -55.5 >, < -1, 0, 0 > }
smooth_triangle { < 173, 10, -54.5 >, < 0, -1, 0 >, < 172, 10, -54.5 >, < 0, -1, 0 >, < 172, 10, -55.5 >, < 0, -1, 0 > }
smooth_triangle { < 173, 10, -54.5 >, < 0, -1, 0 >, < 172, 10, -55.5 >, < 0, -1, 0 >, < 173, 10, -55.5 >, < 0, -1, 0 > }
smooth_triangle { < 172, 10, -54.5 >, < 0, -1, 0 >, < 172, 10, -55.5 >, < 0, -1, 0 >, < 173, 10, -55.5 >, < 0, -1, 0 > }
smooth_triangle { < 173, 10, -55.5 >, < 0, -1, 0 >, < 173, 10, -54.5 >, < 0, -1, 0 >, < 172, 10, -54.5 >, < 0, -1, 0 > }
smooth_triangle { < 172, 0.5, -54.5 >, < 0, -1, 0 >, < 172, 0.5, -55.5 >, < 0, -1, 0 >, < 173, 0.5, -55.5 >, < 0, -1, 0 > }
smooth_triangle { < 173, 0.5, -55.5 >, < 0, -1, 0 >, < 173, 0.5, -54.5 >, < 0, -1, 0 >, < 172, 0.5, -54.5 >, < 0, -1, 0 > }
smooth_triangle { < 172, 0, -55.5 >, < 0, 1, 0 >, < 172, 0, -54.5 >, < 0, 1, 0 >, < 173, 0, -54.5 >, < 0, 1, 0 > }
smooth_triangle { < 173, 0, -55.5 >, < 0, 1, 0 >, < 172, 0, -55.5 >, < 0, 1, 0 >, < 173, 0, -54.5 >, < 0, 1, 0 > }
smooth_triangle { < 173, 0, -54.5 >, < 0, 0, -1 >, < 172, 0, -54.5 >, < 0, 0, -1 >, < 172, 0.5, -54.5 >, < 0, 0, -1 > }
smooth_triangle { < 173, 0, -54.5 >, < 0, 0, 1 >, < 173, 0.5, -54.5 >, < 0, 0, 1 >, < 172, 0.5, -54.5 >, < 0, 0, 1 > }
smooth_triangle { < 172, 0, -54.5 >, < 1, 0, 0 >, < 172, 0, -55.5 >, < 1, 0, 0 >, < 172, 0.5, -55.5 >, < 1, 0, 0 > }
smooth_triangle { < 172, 0.5, -55.5 >, < 1, 0, 0 >, < 172, 0.5, -54.5 >, < 1, 0, 0 >, < 172, 0, -54.5 >, < 1, 0, 0 > }
smooth_triangle { < 172, 0, -55.5 >, < 0, 0, 1 >, < 173, 0, -55.5 >, < 0, 0, 1 >, < 173, 0.5, -55.5 >, < 0, 0, 1 > }
smooth_triangle { < 173, 0.5, -55.5 >, < 0, 0, 1 >, < 172, 0.5, -55.5 >, < 0, 0, 1 >, < 172, 0, -55.5 >, < 0, 0, 1 > }
smooth_triangle { < 173, 0.5, -54.5 >, < 1, 0, 0 >, < 173, 0, -54.5 >, < 1, 0, 0 >, < 173, 0, -55.5 >, < 1, 0, 0 > }
smooth_triangle { < 173, 0, -55.5 >, < 1, 0, 0 >, < 173, 0.5, -55.5 >, < 1, 0, 0 >, < 173, 0.5, -54.5 >, < 1, 0, 0 > }
smooth_triangle { < 172, 0.5, -55.5 >, < 0, 1, 0 >, < 172, 0.5, -54.5 >, < 0, 1, 0 >, < 173, 0.5, -54.5 >, < 0, 1, 0 > }
smooth_triangle { < 173, 0.5, -55.5 >, < 0, 1, 0 >, < 172, 0.5, -55.5 >, < 0, 1, 0 >, < 173, 0.5, -54.5 >, < 0, 1, 0 > }
smooth_triangle { < 172, 9.5, -50.4 >, < 0, 1, 0 >, < 173, 9.5, -50.4 >, < 0, 1, 0 >, < 173, 9.5, -51.4 >, < 0, 1, 0 > }
smooth_triangle { < 173, 9.5, -51.4 >, < 0, 1, 0 >, < 172, 9.5, -51.4 >, < 0, 1, 0 >, < 172, 9.5, -50.4 >, < 0, 1, 0 > }
smooth_triangle { < 173, 9.5, -50.4 >, < 0, -1, 0 >, < 172, 9.5, -50.4 >, < 0, -1, 0 >, < 172, 9.5, -51.4 >, < 0, -1, 0 > }
smooth_triangle { < 173, 9.5, -50.4 >, < 0, -1, 0 >, < 172, 9.5, -51.4 >, < 0, -1, 0 >, < 173, 9.5, -51.4 >, < 0, -1, 0 > }
smooth_triangle { < 173, 9.5, -50.4 >, < 0, 0, -1 >, < 172, 9.5, -50.4 >, < 0, 0, -1 >, < 172, 10, -50.4 >, < 0, 0, -1 > }
smooth_triangle { < 172, 10, -50.4 >, < 0, 0, -1 >, < 173, 10, -50.4 >, < 0, 0, -1 >, < 173, 9.5, -50.4 >, < 0, 0, -1 > }
smooth_triangle { < 172, 10, -51.4 >, < -1, 0, 0 >, < 172, 9.5, -51.4 >, < -1, 0, 0 >, < 172, 9.5, -50.4 >, < -1, 0, 0 > }
smooth_triangle { < 172, 10, -51.4 >, < 1, 0, 0 >, < 172, 10, -50.4 >, < 1, 0, 0 >, < 172, 9.5, -50.4 >, < 1, 0, 0 > }
smooth_triangle { < 173, 10, -51.4 >, < 0, 0, -1 >, < 173, 9.5, -51.4 >, < 0, 0, -1 >, < 172, 9.5, -51.4 >, < 0, 0, -1 > }
smooth_triangle { < 172, 9.5, -51.4 >, < 0, 0, -1 >, < 172, 10, -51.4 >, < 0, 0, -1 >, < 173, 10, -51.4 >, < 0, 0, -1 > }
smooth_triangle { < 173, 9.5, -51.4 >, < -1, 0, 0 >, < 173, 9.5, -50.4 >, < -1, 0, 0 >, < 173, 10, -50.4 >, < -1, 0, 0 > }
smooth_triangle { < 173, 10, -50.4 >, < -1, 0, 0 >, < 173, 10, -51.4 >, < -1, 0, 0 >, < 173, 9.5, -51.4 >, < -1, 0, 0 > }
smooth_triangle { < 173, 10, -50.4 >, < 0, -1, 0 >, < 172, 10, -50.4 >, < 0, -1, 0 >, < 172, 10, -51.4 >, < 0, -1, 0 > }
smooth_triangle { < 173, 10, -50.4 >, < 0, -1, 0 >, < 172, 10, -51.4 >, < 0, -1, 0 >, < 173, 10, -51.4 >, < 0, -1, 0 > }
smooth_triangle { < 172, 10, -50.4 >, < 0, -1, 0 >, < 172, 10, -51.4 >, < 0, -1, 0 >, < 173, 10, -51.4 >, < 0, -1, 0 > }
smooth_triangle { < 173, 10, -51.4 >, < 0, -1, 0 >, < 173, 10, -50.4 >, < 0, -1, 0 >, < 172, 10, -50.4 >, < 0, -1, 0 > }
smooth_triangle { < 172, 0.5, -50.4 >, < 0, -1, 0 >, < 172, 0.5, -51.4 >, < 0, -1, 0 >, < 173, 0.5, -51.4 >, < 0, -1, 0 > }
smooth_triangle { < 173, 0.5, -51.4 >, < 0, -1, 0 >, < 173, 0.5, -50.4 >, < 0, -1, 0 >, < 172, 0.5, -50.4 >, < 0, -1, 0 > }
smooth_triangle { < 172, 0, -51.4 >, < 0, 1, 0 >, < 172, 0, -50.4 >, < 0, 1, 0 >, < 173, 0, -50.4 >, < 0, 1, 0 > }
smooth_triangle { < 173, 0, -51.4 >, < 0, 1, 0 >, < 172, 0, -51.4 >, < 0, 1, 0 >, < 173, 0, -50.4 >, < 0, 1, 0 > }
smooth_triangle { < 173, 0, -50.4 >, < 0, 0, -1 >, < 172, 0, -50.4 >, < 0, 0, -1 >, < 172, 0.5, -50.4 >, < 0, 0, -1 > }
smooth_triangle { < 173, 0, -50.4 >, < 0, 0, 1 >, < 173, 0.5, -50.4 >, < 0, 0, 1 >, < 172, 0.5, -50.4 >, < 0, 0, 1 > }
smooth_triangle { < 172, 0, -50.4 >, < 1, 0, 0 >, < 172, 0, -51.4 >, < 1, 0, 0 >, < 172, 0.5, -51.4 >, < 1, 0, 0 > }
smooth_triangle { < 172, 0.5, -51.4 >, < 1, 0, 0 >, < 172, 0.5, -50.4 >, < 1, 0, 0 >, < 172, 0, -50.4 >, < 1, 0, 0 > }
smooth_triangle { < 172, 0, -51.4 >, < 0, 0, 1 >, < 173, 0, -51.4 >, < 0, 0, 1 >, < 173, 0.5, -51.4 >, < 0, 0, 1 > }
smooth_triangle { < 173, 0.5, -51.4 >, < 0, 0, 1 >, < 172, 0.5, -51.4 >, < 0, 0, 1 >, < 172, 0, -51.4 >, < 0, 0, 1 > }
smooth_triangle { < 173, 0.5, -50.4 >, < 1, 0, 0 >, < 173, 0, -50.4 >, < 1, 0, 0 >, < 173, 0, -51.4 >, < 1, 0, 0 > }
smooth_triangle { < 173, 0, -51.4 >, < 1, 0, 0 >, < 173, 0.5, -51.4 >, < 1, 0, 0 >, < 173, 0.5, -50.4 >, < 1, 0, 0 > }
smooth_triangle { < 172, 0.5, -51.4 >, < 0, 1, 0 >, < 172, 0.5, -50.4 >, < 0, 1, 0 >, < 173, 0.5, -50.4 >, < 0, 1, 0 > }
smooth_triangle { < 173, 0.5, -51.4 >, < 0, 1, 0 >, < 172, 0.5, -51.4 >, < 0, 1, 0 >, < 173, 0.5, -50.4 >, < 0, 1, 0 > }
smooth_triangle { < 172, 9.5, -46.3 >, < 0, 1, 0 >, < 173, 9.5, -46.3 >, < 0, 1, 0 >, < 173, 9.5, -47.3 >, < 0, 1, 0 > }
smooth_triangle { < 173, 9.5, -47.3 >, < 0, 1, 0 >, < 172, 9.5, -47.3 >, < 0, 1, 0 >, < 172, 9.5, -46.3 >, < 0, 1, 0 > }
smooth_triangle { < 173, 9.5, -46.3 >, < 0, -1, 0 >, < 172, 9.5, -46.3 >, < 0, -1, 0 >, < 172, 9.5, -47.3 >, < 0, -1, 0 > }
smooth_triangle { < 173, 9.5, -46.3 >, < 0, -1, 0 >, < 172, 9.5, -47.3 >, < 0, -1, 0 >, < 173, 9.5, -47.3 >, < 0, -1, 0 > }
smooth_triangle { < 173, 9.5, -46.3 >, < 0, 0, -1 >, < 172, 9.5, -46.3 >, < 0, 0, -1 >, < 172, 10, -46.3 >, < 0, 0, -1 > }
smooth_triangle { < 172, 10, -46.3 >, < 0, 0, -1 >, < 173, 10, -46.3 >, < 0, 0, -1 >, < 173, 9.5, -46.3 >, < 0, 0, -1 > }
smooth_triangle { < 172, 10, -47.3 >, < -1, 0, 0 >, < 172, 9.5, -47.3 >, < -1, 0, 0 >, < 172, 9.5, -46.3 >, < -1, 0, 0 > }
smooth_triangle { < 172, 10, -47.3 >, < 1, 0, 0 >, < 172, 10, -46.3 >, < 1, 0, 0 >, < 172, 9.5, -46.3 >, < 1, 0, 0 > }
smooth_triangle { < 173, 10, -47.3 >, < 0, 0, -1 >, < 173, 9.5, -47.3 >, < 0, 0, -1 >, < 172, 9.5, -47.3 >, < 0, 0, -1 > }
smooth_triangle { < 172, 9.5, -47.3 >, < 0, 0, -1 >, < 172, 10, -47.3 >, < 0, 0, -1 >, < 173, 10, -47.3 >, < 0, 0, -1 > }
smooth_triangle { < 173, 9.5, -47.3 >, < -1, 0, 0 >, < 173, 9.5, -46.3 >, < -1, 0, 0 >, < 173, 10, -46.3 >, < -1, 0, 0 > }
smooth_triangle { < 173, 10, -46.3 >, < -1, 0, 0 >, < 173, 10, -47.3 >, < -1, 0, 0 >, < 173, 9.5, -47.3 >, < -1, 0, 0 > }
smooth_triangle { < 173, 10, -46.3 >, < 0, -1, 0 >, < 172, 10, -46.3 >, < 0, -1, 0 >, < 172, 10, -47.3 >, < 0, -1, 0 > }
smooth_triangle { < 173, 10, -46.3 >, < 0, -1, 0 >, < 172, 10, -47.3 >, < 0, -1, 0 >, < 173, 10, -47.3 >, < 0, -1, 0 > }
smooth_triangle { < 172, 10, -46.3 >, < 0, -1, 0 >, < 172, 10, -47.3 >, < 0, -1, 0 >, < 173, 10, -47.3 >, < 0, -1, 0 > }
smooth_triangle { < 173, 10, -47.3 >, < 0, -1, 0 >, < 173, 10, -46.3 >, < 0, -1, 0 >, < 172, 10, -46.3 >, < 0, -1, 0 > }
smooth_triangle { < 172, 0.5, -46.3 >, < 0, -1, 0 >, < 172, 0.5, -47.3 >, < 0, -1, 0 >, < 173, 0.5, -47.3 >, < 0, -1, 0 > }
smooth_triangle { < 173, 0.5, -47.3 >, < 0, -1, 0 >, < 173, 0.5, -46.3 >, < 0, -1, 0 >, < 172, 0.5, -46.3 >, < 0, -1, 0 > }
smooth_triangle { < 172, 0, -47.3 >, < 0, 1, 0 >, < 172, 0, -46.3 >, < 0, 1, 0 >, < 173, 0, -46.3 >, < 0, 1, 0 > }
smooth_triangle { < 173, 0, -47.3 >, < 0, 1, 0 >, < 172, 0, -47.3 >, < 0, 1, 0 >, < 173, 0, -46.3 >, < 0, 1, 0 > }
smooth_triangle { < 173, 0, -46.3 >, < 0, 0, -1 >, < 172, 0, -46.3 >, < 0, 0, -1 >, < 172, 0.5, -46.3 >, < 0, 0, -1 > }
smooth_triangle { < 173, 0, -46.3 >, < 0, 0, 1 >, < 173, 0.5, -46.3 >, < 0, 0, 1 >, < 172, 0.5, -46.3 >, < 0, 0, 1 > }
smooth_triangle { < 172, 0, -46.3 >, < 1, 0, 0 >, < 172, 0, -47.3 >, < 1, 0, 0 >, < 172, 0.5, -47.3 >, < 1, 0, 0 > }
smooth_triangle { < 172, 0.5, -47.3 >, < 1, 0, 0 >, < 172, 0.5, -46.3 >, < 1, 0, 0 >, < 172, 0, -46.3 >, < 1, 0, 0 > }
smooth_triangle { < 172, 0, -47.3 >, < 0, 0, 1 >, < 173, 0, -47.3 >, < 0, 0, 1 >, < 173, 0.5, -47.3 >, < 0, 0, 1 > }
smooth_triangle { < 173, 0.5, -47.3 >, < 0, 0, 1 >, < 172, 0.5, -47.3 >, < 0, 0, 1 >, < 172, 0, -47.3 >, < 0, 0, 1 > }
smooth_triangle { < 173, 0.5, -46.3 >, < 1, 0, 0 >, < 173, 0, -46.3 >, < 1, 0, 0 >, < 173, 0, -47.3 >, < 1, 0, 0 > }
smooth_triangle { < 173, 0, -47.3 >, < 1, 0, 0 >, < 173, 0.5, -47.3 >, < 1, 0, 0 >, < 173, 0.5, -46.3 >, < 1, 0, 0 > }
smooth_triangle { < 172, 0.5, -47.3 >, < 0, 1, 0 >, < 172, 0.5, -46.3 >, < 0, 1, 0 >, < 173, 0.5, -46.3 >, < 0, 1, 0 > }
smooth_triangle { < 173, 0.5, -47.3 >, < 0, 1, 0 >, < 172, 0.5, -47.3 >, < 0, 1, 0 >, < 173, 0.5, -46.3 >, < 0, 1, 0 > }
smooth_triangle { < 172, 9.5, -42.2 >, < 0, 1, 0 >, < 173, 9.5, -42.2 >, < 0, 1, 0 >, < 173, 9.5, -43.2 >, < 0, 1, 0 > }
smooth_triangle { < 173, 9.5, -43.2 >, < 0, 1, 0 >, < 172, 9.5, -43.2 >, < 0, 1, 0 >, < 172, 9.5, -42.2 >, < 0, 1, 0 > }
smooth_triangle { < 173, 9.5, -42.2 >, < 0, -1, 0 >, < 172, 9.5, -42.2 >, < 0, -1, 0 >, < 172, 9.5, -43.2 >, < 0, -1, 0 > }
smooth_triangle { < 173, 9.5, -42.2 >, < 0, -1, 0 >, < 172, 9.5, -43.2 >, < 0, -1, 0 >, < 173, 9.5, -43.2 >, < 0, -1, 0 > }
smooth_triangle { < 173, 9.5, -42.2 >, < 0, 0, -1 >, < 172, 9.5, -42.2 >, < 0, 0, -1 >, < 172, 10, -42.2 >, < 0, 0, -1 > }
smooth_triangle { < 172, 10, -42.2 >, < 0, 0, -1 >, < 173, 10, -42.2 >, < 0, 0, -1 >, < 173, 9.5, -42.2 >, < 0, 0, -1 > }
smooth_triangle { < 172, 10, -43.2 >, < -1, 0, 0 >, < 172, 9.5, -43.2 >, < -1, 0, 0 >, < 172, 9.5, -42.2 >, < -1, 0, 0 > }
smooth_triangle { < 172, 10, -43.2 >, < 1, 0, 0 >, < 172, 10, -42.2 >, < 1, 0, 0 >, < 172, 9.5, -42.2 >, < 1, 0, 0 > }
smooth_triangle { < 173, 10, -43.2 >, < 0, 0, -1 >, < 173, 9.5, -43.2 >, < 0, 0, -1 >, < 172, 9.5, -43.2 >, < 0, 0, -1 > }
smooth_triangle { < 172, 9.5, -43.2 >, < 0, 0, -1 >, < 172, 10, -43.2 >, < 0, 0, -1 >, < 173, 10, -43.2 >, < 0, 0, -1 > }
smooth_triangle { < 173, 9.5, -43.2 >, < -1, 0, 0 >, < 173, 9.5, -42.2 >, < -1, 0, 0 >, < 173, 10, -42.2 >, < -1, 0, 0 > }
smooth_triangle { < 173, 10, -42.2 >, < -1, 0, 0 >, < 173, 10, -43.2 >, < -1, 0, 0 >, < 173, 9.5, -43.2 >, < -1, 0, 0 > }
smooth_triangle { < 173, 10, -42.2 >, < 0, -1, 0 >, < 172, 10, -42.2 >, < 0, -1, 0 >, < 172, 10, -43.2 >, < 0, -1, 0 > }
smooth_triangle { < 173, 10, -42.2 >, < 0, -1, 0 >, < 172, 10, -43.2 >, < 0, -1, 0 >, < 173, 10, -43.2 >, < 0, -1, 0 > }
smooth_triangle { < 172, 10, -42.2 >, < 0, -1, 0 >, < 172, 10, -43.2 >, < 0, -1, 0 >, < 173, 10, -43.2 >, < 0, -1, 0 > }
smooth_triangle { < 173, 10, -43.2 >, < 0, -1, 0 >, < 173, 10, -42.2 >, < 0, -1, 0 >, < 172, 10, -42.2 >, < 0, -1, 0 > }
smooth_triangle { < 172, 0.5, -42.2 >, < 0, -1, 0 >, < 172, 0.5, -43.2 >, < 0, -1, 0 >, < 173, 0.5, -43.2 >, < 0, -1, 0 > }
smooth_triangle { < 173, 0.5, -43.2 >, < 0, -1, 0 >, < 173, 0.5, -42.2 >, < 0, -1, 0 >, < 172, 0.5, -42.2 >, < 0, -1, 0 > }
smooth_triangle { < 172, 0, -43.2 >, < 0, 1, 0 >, < 172, 0, -42.2 >, < 0, 1, 0 >, < 173, 0, -42.2 >, < 0, 1, 0 > }
smooth_triangle { < 173, 0, -43.2 >, < 0, 1, 0 >, < 172, 0, -43.2 >, < 0, 1, 0 >, < 173, 0, -42.2 >, < 0, 1, 0 > }
smooth_triangle { < 173, 0, -42.2 >, < 0, 0, -1 >, < 172, 0, -42.2 >, < 0, 0, -1 >, < 172, 0.5, -42.2 >, < 0, 0, -1 > }
smooth_triangle { < 173, 0, -42.2 >, < 0, 0, 1 >, < 173, 0.5, -42.2 >, < 0, 0, 1 >, < 172, 0.5, -42.2 >, < 0, 0, 1 > }
smooth_triangle { < 172, 0, -42.2 >, < 1, 0, 0 >, < 172, 0, -43.2 >, < 1, 0, 0 >, < 172, 0.5, -43.2 >, < 1, 0, 0 > }
smooth_triangle { < 172, 0.5, -43.2 >, < 1, 0, 0 >, < 172, 0.5, -42.2 >, < 1, 0, 0 >, < 172, 0, -42.2 >, < 1, 0, 0 > }
smooth_triangle { < 172, 0, -43.2 >, < 0, 0, 1 >, < 173, 0, -43.2 >, < 0, 0, 1 >, < 173, 0.5, -43.2 >, < 0, 0, 1 > }
smooth_triangle { < 173, 0.5, -43.2 >, < 0, 0, 1 >, < 172, 0.5, -43.2 >, < 0, 0, 1 >, < 172, 0, -43.2 >, < 0, 0, 1 > }
smooth_triangle { < 173, 0.5, -42.2 >, < 1, 0, 0 >, < 173, 0, -42.2 >, < 1, 0, 0 >, < 173, 0, -43.2 >, < 1, 0, 0 > }
smooth_triangle { < 173, 0, -43.2 >, < 1, 0, 0 >, < 173, 0.5, -43.2 >, < 1, 0, 0 >, < 173, 0.5, -42.2 >, < 1, 0, 0 > }
smooth_triangle { < 172, 0.5, -43.2 >, < 0, 1, 0 >, < 172, 0.5, -42.2 >, < 0, 1, 0 >, < 173, 0.5, -42.2 >, < 0, 1, 0 > }
smooth_triangle { < 173, 0.5, -43.2 >, < 0, 1, 0 >, < 172, 0.5, -43.2 >, < 0, 1, 0 >, < 173, 0.5, -42.2 >, < 0, 1, 0 > }
smooth_triangle { < 172, 9.5, -38 >, < 0, 1, 0 >, < 173, 9.5, -38 >, < 0, 1, 0 >, < 173, 9.5, -39 >, < 0, 1, 0 > }
smooth_triangle { < 173, 9.5, -39 >, < 0, 1, 0 >, < 172, 9.5, -39 >, < 0, 1, 0 >, < 172, 9.5, -38 >, < 0, 1, 0 > }
smooth_triangle { < 173, 9.5, -38 >, < 0, -1, 0 >, < 172, 9.5, -38 >, < 0, -1, 0 >, < 172, 9.5, -39 >, < 0, -1, 0 > }
smooth_triangle { < 173, 9.5, -38 >, < 0, -1, 0 >, < 172, 9.5, -39 >, < 0, -1, 0 >, < 173, 9.5, -39 >, < 0, -1, 0 > }
smooth_triangle { < 173, 9.5, -38 >, < 0, 0, -1 >, < 172, 9.5, -38 >, < 0, 0, -1 >, < 172, 10, -38 >, < 0, 0, -1 > }
smooth_triangle { < 172, 10, -38 >, < 0, 0, -1 >, < 173, 10, -38 >, < 0, 0, -1 >, < 173, 9.5, -38 >, < 0, 0, -1 > }
smooth_triangle { < 172, 10, -39 >, < -1, 0, 0 >, < 172, 9.5, -39 >, < -1, 0, 0 >, < 172, 9.5, -38 >, < -1, 0, 0 > }
smooth_triangle { < 172, 10, -39 >, < 1, 0, 0 >, < 172, 10, -38 >, < 1, 0, 0 >, < 172, 9.5, -38 >, < 1, 0, 0 > }
smooth_triangle { < 173, 10, -39 >, < 0, 0, -1 >, < 173, 9.5, -39 >, < 0, 0, -1 >, < 172, 9.5, -39 >, < 0, 0, -1 > }
smooth_triangle { < 172, 9.5, -39 >, < 0, 0, -1 >, < 172, 10, -39 >, < 0, 0, -1 >, < 173, 10, -39 >, < 0, 0, -1 > }
smooth_triangle { < 173, 9.5, -39 >, < -1, 0, 0 >, < 173, 9.5, -38 >, < -1, 0, 0 >, < 173, 10, -38 >, < -1, 0, 0 > }
smooth_triangle { < 173, 10, -38 >, < -1, 0, 0 >, < 173, 10, -39 >, < -1, 0, 0 >, < 173, 9.5, -39 >, < -1, 0, 0 > }
smooth_triangle { < 173, 10, -38 >, < 0, -1, 0 >, < 172, 10, -38 >, < 0, -1, 0 >, < 172, 10, -39 >, < 0, -1, 0 > }
smooth_triangle { < 173, 10, -38 >, < 0, -1, 0 >, < 172, 10, -39 >, < 0, -1, 0 >, < 173, 10, -39 >, < 0, -1, 0 > }
smooth_triangle { < 172, 10, -38 >, < 0, -1, 0 >, < 172, 10, -39 >, < 0, -1, 0 >, < 173, 10, -39 >, < 0, -1, 0 > }
smooth_triangle { < 173, 10, -39 >, < 0, -1, 0 >, < 173, 10, -38 >, < 0, -1, 0 >, < 172, 10, -38 >, < 0, -1, 0 > }
smooth_triangle { < 172, 0.5, -38 >, < 0, -1, 0 >, < 172, 0.5, -39 >, < 0, -1, 0 >, < 173, 0.5, -39 >, < 0, -1, 0 > }
smooth_triangle { < 173, 0.5, -39 >, < 0, -1, 0 >, < 173, 0.5, -38 >, < 0, -1, 0 >, < 172, 0.5, -38 >, < 0, -1, 0 > }
smooth_triangle { < 172, 0, -39 >, < 0, 1, 0 >, < 172, 0, -38 >, < 0, 1, 0 >, < 173, 0, -38 >, < 0, 1, 0 > }
smooth_triangle { < 173, 0, -39 >, < 0, 1, 0 >, < 172, 0, -39 >, < 0, 1, 0 >, < 173, 0, -38 >, < 0, 1, 0 > }
smooth_triangle { < 173, 0, -38 >, < 0, 0, -1 >, < 172, 0, -38 >, < 0, 0, -1 >, < 172, 0.5, -38 >, < 0, 0, -1 > }
smooth_triangle { < 173, 0, -38 >, < 0, 0, 1 >, < 173, 0.5, -38 >, < 0, 0, 1 >, < 172, 0.5, -38 >, < 0, 0, 1 > }
smooth_triangle { < 172, 0, -38 >, < 1, 0, 0 >, < 172, 0, -39 >, < 1, 0, 0 >, < 172, 0.5, -39 >, < 1, 0, 0 > }
smooth_triangle { < 172, 0.5, -39 >, < 1, 0, 0 >, < 172, 0.5, -38 >, < 1, 0, 0 >, < 172, 0, -38 >, < 1, 0, 0 > }
smooth_triangle { < 172, 0, -39 >, < 0, 0, 1 >, < 173, 0, -39 >, < 0, 0, 1 >, < 173, 0.5, -39 >, < 0, 0, 1 > }
smooth_triangle { < 173, 0.5, -39 >, < 0, 0, 1 >, < 172, 0.5, -39 >, < 0, 0, 1 >, < 172, 0, -39 >, < 0, 0, 1 > }
smooth_triangle { < 173, 0.5, -38 >, < 1, 0, 0 >, < 173, 0, -38 >, < 1, 0, 0 >, < 173, 0, -39 >, < 1, 0, 0 > }
smooth_triangle { < 173, 0, -39 >, < 1, 0, 0 >, < 173, 0.5, -39 >, < 1, 0, 0 >, < 173, 0.5, -38 >, < 1, 0, 0 > }
smooth_triangle { < 172, 0.5, -39 >, < 0, 1, 0 >, < 172, 0.5, -38 >, < 0, 1, 0 >, < 173, 0.5, -38 >, < 0, 1, 0 > }
smooth_triangle { < 173, 0.5, -39 >, < 0, 1, 0 >, < 172, 0.5, -39 >, < 0, 1, 0 >, < 173, 0.5, -38 >, < 0, 1, 0 > }
smooth_triangle { < 73.4038, 9.5, -99.5887 >, < 0, 1, 0 >, < 74.4038, 9.5, -99.5887 >, < 0, 1, 0 >, < 74.4038, 9.5, -100.589 >, < 0, 1, 0 > }
smooth_triangle { < 74.4038, 9.5, -100.589 >, < 0, 1, 0 >, < 73.4038, 9.5, -100.589 >, < 0, 1, 0 >, < 73.4038, 9.5, -99.5887 >, < 0, 1, 0 > }
smooth_triangle { < 74.4038, 9.5, -99.5887 >, < 0, -1, 0 >, < 73.4038, 9.5, -99.5887 >, < 0, -1, 0 >, < 73.4038, 9.5, -100.589 >, < 0, -1, 0 > }
smooth_triangle { < 74.4038, 9.5, -99.5887 >, < 0, -1, 0 >, < 73.4038, 9.5, -100.589 >, < 0, -1, 0 >, < 74.4038, 9.5, -100.589 >, < 0, -1, 0 > }
smooth_triangle { < 74.4038, 9.5, -99.5887 >, < 0, 0, -1 >, < 73.4038, 9.5, -99.5887 >, < 0, 0, -1 >, < 73.4038, 10, -99.5887 >, < 0, 0, -1 > }
smooth_triangle { < 73.4038, 10, -99.5887 >, < 0, 0, -1 >, < 74.4038, 10, -99.5887 >, < 0, 0, -1 >, < 74.4038, 9.5, -99.5887 >, < 0, 0, -1 > }
smooth_triangle { < 73.4038, 10, -100.589 >, < -1, 0, 0 >, < 73.4038, 9.5, -100.589 >, < -1, 0, 0 >, < 73.4038, 9.5, -99.5887 >, < -1, 0, 0 > }
smooth_triangle { < 73.4038, 10, -100.589 >, < 1, 0, 0 >, < 73.4038, 10, -99.5887 >, < 1, 0, 0 >, < 73.4038, 9.5, -99.5887 >, < 1, 0, 0 > }
smooth_triangle { < 74.4038, 10, -100.589 >, < 0, 0, -1 >, < 74.4038, 9.5, -100.589 >, < 0, 0, -1 >, < 73.4038, 9.5, -100.589 >, < 0, 0, -1 > }
smooth_triangle { < 73.4038, 9.5, -100.589 >, < 0, 0, -1 >, < 73.4038, 10, -100.589 >, < 0, 0, -1 >, < 74.4038, 10, -100.589 >, < 0, 0, -1 > }
smooth_triangle { < 74.4038, 9.5, -100.589 >, < -1, 0, 0 >, < 74.4038, 9.5, -99.5887 >, < -1, 0, 0 >, < 74.4038, 10, -99.5887 >, < -1, 0, 0 > }
smooth_triangle { < 74.4038, 10, -99.5887 >, < -1, 0, 0 >, < 74.4038, 10, -100.589 >, < -1, 0, 0 >, < 74.4038, 9.5, -100.589 >, < -1, 0, 0 > }
smooth_triangle { < 74.4038, 10, -99.5887 >, < 0, -1, 0 >, < 73.4038, 10, -99.5887 >, < 0, -1, 0 >, < 73.4038, 10, -100.589 >, < 0, -1, 0 > }
smooth_triangle { < 74.4038, 10, -99.5887 >, < 0, -1, 0 >, < 73.4038, 10, -100.589 >, < 0, -1, 0 >, < 74.4038, 10, -100.589 >, < 0, -1, 0 > }
smooth_triangle { < 73.4038, 10, -99.5887 >, < 0, -1, 0 >, < 73.4038, 10, -100.589 >, < 0, -1, 0 >, < 74.4038, 10, -100.589 >, < 0, -1, 0 > }
smooth_triangle { < 74.4038, 10, -100.589 >, < 0, -1, 0 >, < 74.4038, 10, -99.5887 >, < 0, -1, 0 >, < 73.4038, 10, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 73.4038, 0.5, -99.5887 >, < 0, -1, 0 >, < 73.4038, 0.5, -100.589 >, < 0, -1, 0 >, < 74.4038, 0.5, -100.589 >, < 0, -1, 0 > }
smooth_triangle { < 74.4038, 0.5, -100.589 >, < 0, -1, 0 >, < 74.4038, 0.5, -99.5887 >, < 0, -1, 0 >, < 73.4038, 0.5, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 73.4038, 0, -100.589 >, < 0, 1, 0 >, < 73.4038, 0, -99.5887 >, < 0, 1, 0 >, < 74.4038, 0, -99.5887 >, < 0, 1, 0 > }
smooth_triangle { < 74.4038, 0, -100.589 >, < 0, 1, 0 >, < 73.4038, 0, -100.589 >, < 0, 1, 0 >, < 74.4038, 0, -99.5887 >, < 0, 1, 0 > }
smooth_triangle { < 74.4038, 0, -99.5887 >, < 0, 0, -1 >, < 73.4038, 0, -99.5887 >, < 0, 0, -1 >, < 73.4038, 0.5, -99.5887 >, < 0, 0, -1 > }
smooth_triangle { < 74.4038, 0, -99.5887 >, < 0, 0, 1 >, < 74.4038, 0.5, -99.5887 >, < 0, 0, 1 >, < 73.4038, 0.5, -99.5887 >, < 0, 0, 1 > }
smooth_triangle { < 73.4038, 0, -99.5887 >, < 1, 0, 0 >, < 73.4038, 0, -100.589 >, < 1, 0, 0 >, < 73.4038, 0.5, -100.589 >, < 1, 0, 0 > }
smooth_triangle { < 73.4038, 0.5, -100.589 >, < 1, 0, 0 >, < 73.4038, 0.5, -99.5887 >, < 1, 0, 0 >, < 73.4038, 0, -99.5887 >, < 1, 0, 0 > }
smooth_triangle { < 73.4038, 0, -100.589 >, < 0, 0, 1 >, < 74.4038, 0, -100.589 >, < 0, 0, 1 >, < 74.4038, 0.5, -100.589 >, < 0, 0, 1 > }
smooth_triangle { < 74.4038, 0.5, -100.589 >, < 0, 0, 1 >, < 73.4038, 0.5, -100.589 >, < 0, 0, 1 >, < 73.4038, 0, -100.589 >, < 0, 0, 1 > }
smooth_triangle { < 74.4038, 0.5, -99.5887 >, < 1, 0, 0 >, < 74.4038, 0, -99.5887 >, < 1, 0, 0 >, < 74.4038, 0, -100.589 >, < 1, 0, 0 > }
smooth_triangle { < 74.4038, 0, -100.589 >, < 1, 0, 0 >, < 74.4038, 0.5, -100.589 >, < 1, 0, 0 >, < 74.4038, 0.5, -99.5887 >, < 1, 0, 0 > }
smooth_triangle { < 73.4038, 0.5, -100.589 >, < 0, 1, 0 >, < 73.4038, 0.5, -99.5887 >, < 0, 1, 0 >, < 74.4038, 0.5, -99.5887 >, < 0, 1, 0 > }
smooth_triangle { < 74.4038, 0.5, -100.589 >, < 0, 1, 0 >, < 73.4038, 0.5, -100.589 >, < 0, 1, 0 >, < 74.4038, 0.5, -99.5887 >, < 0, 1, 0 > }
smooth_triangle { < 73.4038, 9.5, -100.589 >, < 0, -1, 0 >, < 73.4038, 9.5, -99.5887 >, < 0, -1, 0 >, < 72.4038, 9.5, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 73.4038, 9.5, -100.589 >, < 0, 1, 0 >, < 72.4038, 9.5, -100.589 >, < 0, 1, 0 >, < 72.4038, 9.5, -99.5887 >, < 0, 1, 0 > }
smooth_triangle { < 73.4038, 9.5, -99.5887 >, < 0, -1, 0 >, < 72.4038, 9.5, -99.5887 >, < 0, -1, 0 >, < 72.4038, 9.5, -100.589 >, < 0, -1, 0 > }
smooth_triangle { < 73.4038, 9.5, -99.5887 >, < 0, -1, 0 >, < 72.4038, 9.5, -100.589 >, < 0, -1, 0 >, < 73.4038, 9.5, -100.589 >, < 0, -1, 0 > }
smooth_triangle { < 73.4038, 9.5, -99.5887 >, < 0, 0, -1 >, < 72.4038, 9.5, -99.5887 >, < 0, 0, -1 >, < 72.4038, 10, -99.5887 >, < 0, 0, -1 > }
smooth_triangle { < 72.4038, 10, -99.5887 >, < 0, 0, -1 >, < 73.4038, 10, -99.5887 >, < 0, 0, -1 >, < 73.4038, 9.5, -99.5887 >, < 0, 0, -1 > }
smooth_triangle { < 72.4038, 9.5, -99.5887 >, < 1, 0, 0 >, < 72.4038, 9.5, -100.589 >, < 1, 0, 0 >, < 72.4038, 10, -100.589 >, < 1, 0, 0 > }
smooth_triangle { < 72.4038, 10, -100.589 >, < 1, 0, 0 >, < 72.4038, 10, -99.5887 >, < 1, 0, 0 >, < 72.4038, 9.5, -99.5887 >, < 1, 0, 0 > }
smooth_triangle { < 73.4038, 10, -100.589 >, < 0, 0, -1 >, < 73.4038, 9.5, -100.589 >, < 0, 0, -1 >, < 72.4038, 9.5, -100.589 >, < 0, 0, -1 > }
smooth_triangle { < 72.4038, 9.5, -100.589 >, < 0, 0, -1 >, < 72.4038, 10, -100.589 >, < 0, 0, -1 >, < 73.4038, 10, -100.589 >, < 0, 0, -1 > }
smooth_triangle { < 73.4038, 10, -99.5887 >, < 1, 0, 0 >, < 73.4038, 9.5, -99.5887 >, < 1, 0, 0 >, < 73.4038, 9.5, -100.589 >, < 1, 0, 0 > }
smooth_triangle { < 73.4038, 9.5, -100.589 >, < 1, 0, 0 >, < 73.4038, 10, -100.589 >, < 1, 0, 0 >, < 73.4038, 10, -99.5887 >, < 1, 0, 0 > }
smooth_triangle { < 73.4038, 10, -99.5887 >, < 0, -1, 0 >, < 72.4038, 10, -99.5887 >, < 0, -1, 0 >, < 72.4038, 10, -100.589 >, < 0, -1, 0 > }
smooth_triangle { < 73.4038, 10, -100.589 >, < 0, 1, 0 >, < 72.4038, 10, -100.589 >, < 0, 1, 0 >, < 73.4038, 10, -99.5887 >, < 0, 1, 0 > }
smooth_triangle { < 72.4038, 10, -99.5887 >, < 0, -1, 0 >, < 72.4038, 10, -100.589 >, < 0, -1, 0 >, < 73.4038, 10, -100.589 >, < 0, -1, 0 > }
smooth_triangle { < 73.4038, 10, -100.589 >, < 0, -1, 0 >, < 73.4038, 10, -99.5887 >, < 0, -1, 0 >, < 72.4038, 10, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 73.4038, 0.5, -100.589 >, < 0, 1, 0 >, < 72.4038, 0.5, -100.589 >, < 0, 1, 0 >, < 72.4038, 0.5, -99.5887 >, < 0, 1, 0 > }
smooth_triangle { < 73.4038, 0.5, -100.589 >, < 0, -1, 0 >, < 73.4038, 0.5, -99.5887 >, < 0, -1, 0 >, < 72.4038, 0.5, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 72.4038, 0, -100.589 >, < 0, 1, 0 >, < 72.4038, 0, -99.5887 >, < 0, 1, 0 >, < 73.4038, 0, -99.5887 >, < 0, 1, 0 > }
smooth_triangle { < 73.4038, 0, -100.589 >, < 0, 1, 0 >, < 72.4038, 0, -100.589 >, < 0, 1, 0 >, < 73.4038, 0, -99.5887 >, < 0, 1, 0 > }
smooth_triangle { < 73.4038, 0, -99.5887 >, < 0, 0, -1 >, < 72.4038, 0, -99.5887 >, < 0, 0, -1 >, < 72.4038, 0.5, -99.5887 >, < 0, 0, -1 > }
smooth_triangle { < 72.4038, 0.5, -99.5887 >, < 0, 0, -1 >, < 73.4038, 0.5, -99.5887 >, < 0, 0, -1 >, < 73.4038, 0, -99.5887 >, < 0, 0, -1 > }
smooth_triangle { < 72.4038, 0, -99.5887 >, < 1, 0, 0 >, < 72.4038, 0, -100.589 >, < 1, 0, 0 >, < 72.4038, 0.5, -100.589 >, < 1, 0, 0 > }
smooth_triangle { < 72.4038, 0, -99.5887 >, < -1, 0, 0 >, < 72.4038, 0.5, -99.5887 >, < -1, 0, 0 >, < 72.4038, 0.5, -100.589 >, < -1, 0, 0 > }
smooth_triangle { < 72.4038, 0, -100.589 >, < 0, 0, 1 >, < 73.4038, 0, -100.589 >, < 0, 0, 1 >, < 73.4038, 0.5, -100.589 >, < 0, 0, 1 > }
smooth_triangle { < 73.4038, 0.5, -100.589 >, < 0, 0, 1 >, < 72.4038, 0.5, -100.589 >, < 0, 0, 1 >, < 72.4038, 0, -100.589 >, < 0, 0, 1 > }
smooth_triangle { < 73.4038, 0.5, -99.5887 >, < 1, 0, 0 >, < 73.4038, 0, -99.5887 >, < 1, 0, 0 >, < 73.4038, 0, -100.589 >, < 1, 0, 0 > }
smooth_triangle { < 73.4038, 0, -100.589 >, < 1, 0, 0 >, < 73.4038, 0.5, -100.589 >, < 1, 0, 0 >, < 73.4038, 0.5, -99.5887 >, < 1, 0, 0 > }
smooth_triangle { < 73.4038, 0.5, -99.5887 >, < 0, -1, 0 >, < 72.4038, 0.5, -99.5887 >, < 0, -1, 0 >, < 72.4038, 0.5, -100.589 >, < 0, -1, 0 > }
smooth_triangle { < 73.4038, 0.5, -99.5887 >, < 0, -1, 0 >, < 72.4038, 0.5, -100.589 >, < 0, -1, 0 >, < 73.4038, 0.5, -100.589 >, < 0, -1, 0 > }
smooth_triangle { < 66.6299, 9.5, -99.5887 >, < 0, 1, 0 >, < 67.6299, 9.5, -99.5887 >, < 0, 1, 0 >, < 67.6299, 9.5, -100.589 >, < 0, 1, 0 > }
smooth_triangle { < 67.6299, 9.5, -100.589 >, < 0, 1, 0 >, < 66.6299, 9.5, -100.589 >, < 0, 1, 0 >, < 66.6299, 9.5, -99.5887 >, < 0, 1, 0 > }
smooth_triangle { < 67.6299, 9.5, -99.5887 >, < 0, -1, 0 >, < 66.6299, 9.5, -99.5887 >, < 0, -1, 0 >, < 66.6299, 9.5, -100.589 >, < 0, -1, 0 > }
smooth_triangle { < 67.6299, 9.5, -99.5887 >, < 0, -1, 0 >, < 66.6299, 9.5, -100.589 >, < 0, -1, 0 >, < 67.6299, 9.5, -100.589 >, < 0, -1, 0 > }
smooth_triangle { < 67.6299, 9.5, -99.5887 >, < 0, 0, -1 >, < 66.6299, 9.5, -99.5887 >, < 0, 0, -1 >, < 66.6299, 10, -99.5887 >, < 0, 0, -1 > }
smooth_triangle { < 66.6299, 10, -99.5887 >, < 0, 0, -1 >, < 67.6299, 10, -99.5887 >, < 0, 0, -1 >, < 67.6299, 9.5, -99.5887 >, < 0, 0, -1 > }
smooth_triangle { < 66.6299, 10, -100.589 >, < -1, 0, 0 >, < 66.6299, 9.5, -100.589 >, < -1, 0, 0 >, < 66.6299, 9.5, -99.5887 >, < -1, 0, 0 > }
smooth_triangle { < 66.6299, 10, -100.589 >, < 1, 0, 0 >, < 66.6299, 10, -99.5887 >, < 1, 0, 0 >, < 66.6299, 9.5, -99.5887 >, < 1, 0, 0 > }
smooth_triangle { < 66.6299, 9.5, -100.589 >, < 0, 0, 1 >, < 67.6299, 9.5, -100.589 >, < 0, 0, 1 >, < 67.6299, 10, -100.589 >, < 0, 0, 1 > }
smooth_triangle { < 67.6299, 10, -100.589 >, < 0, 0, 1 >, < 66.6299, 10, -100.589 >, < 0, 0, 1 >, < 66.6299, 9.5, -100.589 >, < 0, 0, 1 > }
smooth_triangle { < 67.6299, 9.5, -100.589 >, < -1, 0, 0 >, < 67.6299, 9.5, -99.5887 >, < -1, 0, 0 >, < 67.6299, 10, -99.5887 >, < -1, 0, 0 > }
smooth_triangle { < 67.6299, 9.5, -100.589 >, < 1, 0, 0 >, < 67.6299, 10, -100.589 >, < 1, 0, 0 >, < 67.6299, 10, -99.5887 >, < 1, 0, 0 > }
smooth_triangle { < 67.6299, 10, -99.5887 >, < 0, -1, 0 >, < 66.6299, 10, -99.5887 >, < 0, -1, 0 >, < 66.6299, 10, -100.589 >, < 0, -1, 0 > }
smooth_triangle { < 67.6299, 10, -100.589 >, < 0, 1, 0 >, < 66.6299, 10, -100.589 >, < 0, 1, 0 >, < 67.6299, 10, -99.5887 >, < 0, 1, 0 > }
smooth_triangle { < 66.6299, 10, -99.5887 >, < 0, -1, 0 >, < 66.6299, 10, -100.589 >, < 0, -1, 0 >, < 67.6299, 10, -100.589 >, < 0, -1, 0 > }
smooth_triangle { < 66.6299, 10, -99.5887 >, < 0, 1, 0 >, < 67.6299, 10, -99.5887 >, < 0, 1, 0 >, < 67.6299, 10, -100.589 >, < 0, 1, 0 > }
smooth_triangle { < 66.6299, 0.5, -99.5887 >, < 0, -1, 0 >, < 66.6299, 0.5, -100.589 >, < 0, -1, 0 >, < 67.6299, 0.5, -100.589 >, < 0, -1, 0 > }
smooth_triangle { < 67.6299, 0.5, -100.589 >, < 0, -1, 0 >, < 67.6299, 0.5, -99.5887 >, < 0, -1, 0 >, < 66.6299, 0.5, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 66.6299, 0, -100.589 >, < 0, 1, 0 >, < 66.6299, 0, -99.5887 >, < 0, 1, 0 >, < 67.6299, 0, -99.5887 >, < 0, 1, 0 > }
smooth_triangle { < 67.6299, 0, -100.589 >, < 0, 1, 0 >, < 66.6299, 0, -100.589 >, < 0, 1, 0 >, < 67.6299, 0, -99.5887 >, < 0, 1, 0 > }
smooth_triangle { < 67.6299, 0, -99.5887 >, < 0, 0, -1 >, < 66.6299, 0, -99.5887 >, < 0, 0, -1 >, < 66.6299, 0.5, -99.5887 >, < 0, 0, -1 > }
smooth_triangle { < 67.6299, 0, -99.5887 >, < 0, 0, 1 >, < 67.6299, 0.5, -99.5887 >, < 0, 0, 1 >, < 66.6299, 0.5, -99.5887 >, < 0, 0, 1 > }
smooth_triangle { < 66.6299, 0, -99.5887 >, < 1, 0, 0 >, < 66.6299, 0, -100.589 >, < 1, 0, 0 >, < 66.6299, 0.5, -100.589 >, < 1, 0, 0 > }
smooth_triangle { < 66.6299, 0.5, -100.589 >, < 1, 0, 0 >, < 66.6299, 0.5, -99.5887 >, < 1, 0, 0 >, < 66.6299, 0, -99.5887 >, < 1, 0, 0 > }
smooth_triangle { < 66.6299, 0, -100.589 >, < 0, 0, 1 >, < 67.6299, 0, -100.589 >, < 0, 0, 1 >, < 67.6299, 0.5, -100.589 >, < 0, 0, 1 > }
smooth_triangle { < 67.6299, 0.5, -100.589 >, < 0, 0, 1 >, < 66.6299, 0.5, -100.589 >, < 0, 0, 1 >, < 66.6299, 0, -100.589 >, < 0, 0, 1 > }
smooth_triangle { < 67.6299, 0, -100.589 >, < -1, 0, 0 >, < 67.6299, 0, -99.5887 >, < -1, 0, 0 >, < 67.6299, 0.5, -99.5887 >, < -1, 0, 0 > }
smooth_triangle { < 67.6299, 0, -100.589 >, < 1, 0, 0 >, < 67.6299, 0.5, -100.589 >, < 1, 0, 0 >, < 67.6299, 0.5, -99.5887 >, < 1, 0, 0 > }
smooth_triangle { < 66.6299, 0.5, -100.589 >, < 0, 1, 0 >, < 66.6299, 0.5, -99.5887 >, < 0, 1, 0 >, < 67.6299, 0.5, -99.5887 >, < 0, 1, 0 > }
smooth_triangle { < 67.6299, 0.5, -100.589 >, < 0, 1, 0 >, < 66.6299, 0.5, -100.589 >, < 0, 1, 0 >, < 67.6299, 0.5, -99.5887 >, < 0, 1, 0 > }
smooth_triangle { < 68.6299, 9.5, -100.589 >, < 0, -1, 0 >, < 68.6299, 9.5, -99.5887 >, < 0, -1, 0 >, < 67.6299, 9.5, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 68.6299, 9.5, -100.589 >, < 0, 1, 0 >, < 67.6299, 9.5, -100.589 >, < 0, 1, 0 >, < 67.6299, 9.5, -99.5887 >, < 0, 1, 0 > }
smooth_triangle { < 67.6299, 9.5, -100.589 >, < 0, 1, 0 >, < 67.6299, 9.5, -99.5887 >, < 0, 1, 0 >, < 68.6299, 9.5, -99.5887 >, < 0, 1, 0 > }
smooth_triangle { < 68.6299, 9.5, -100.589 >, < 0, 1, 0 >, < 67.6299, 9.5, -100.589 >, < 0, 1, 0 >, < 68.6299, 9.5, -99.5887 >, < 0, 1, 0 > }
smooth_triangle { < 68.6299, 9.5, -99.5887 >, < 0, 0, -1 >, < 67.6299, 9.5, -99.5887 >, < 0, 0, -1 >, < 67.6299, 10, -99.5887 >, < 0, 0, -1 > }
smooth_triangle { < 67.6299, 10, -99.5887 >, < 0, 0, -1 >, < 68.6299, 10, -99.5887 >, < 0, 0, -1 >, < 68.6299, 9.5, -99.5887 >, < 0, 0, -1 > }
smooth_triangle { < 67.6299, 10, -100.589 >, < -1, 0, 0 >, < 67.6299, 9.5, -100.589 >, < -1, 0, 0 >, < 67.6299, 9.5, -99.5887 >, < -1, 0, 0 > }
smooth_triangle { < 67.6299, 9.5, -99.5887 >, < -1, 0, 0 >, < 67.6299, 10, -99.5887 >, < -1, 0, 0 >, < 67.6299, 10, -100.589 >, < -1, 0, 0 > }
smooth_triangle { < 67.6299, 9.5, -100.589 >, < 0, 0, 1 >, < 68.6299, 9.5, -100.589 >, < 0, 0, 1 >, < 68.6299, 10, -100.589 >, < 0, 0, 1 > }
smooth_triangle { < 67.6299, 9.5, -100.589 >, < 0, 0, -1 >, < 67.6299, 10, -100.589 >, < 0, 0, -1 >, < 68.6299, 10, -100.589 >, < 0, 0, -1 > }
smooth_triangle { < 68.6299, 10, -99.5887 >, < 1, 0, 0 >, < 68.6299, 9.5, -99.5887 >, < 1, 0, 0 >, < 68.6299, 9.5, -100.589 >, < 1, 0, 0 > }
smooth_triangle { < 68.6299, 10, -99.5887 >, < -1, 0, 0 >, < 68.6299, 10, -100.589 >, < -1, 0, 0 >, < 68.6299, 9.5, -100.589 >, < -1, 0, 0 > }
smooth_triangle { < 68.6299, 10, -99.5887 >, < 0, -1, 0 >, < 67.6299, 10, -99.5887 >, < 0, -1, 0 >, < 67.6299, 10, -100.589 >, < 0, -1, 0 > }
smooth_triangle { < 68.6299, 10, -100.589 >, < 0, 1, 0 >, < 67.6299, 10, -100.589 >, < 0, 1, 0 >, < 68.6299, 10, -99.5887 >, < 0, 1, 0 > }
smooth_triangle { < 68.6299, 10, -100.589 >, < 0, 1, 0 >, < 67.6299, 10, -100.589 >, < 0, 1, 0 >, < 67.6299, 10, -99.5887 >, < 0, 1, 0 > }
smooth_triangle { < 67.6299, 10, -99.5887 >, < 0, 1, 0 >, < 68.6299, 10, -99.5887 >, < 0, 1, 0 >, < 68.6299, 10, -100.589 >, < 0, 1, 0 > }
smooth_triangle { < 68.6299, 0.5, -100.589 >, < 0, 1, 0 >, < 67.6299, 0.5, -100.589 >, < 0, 1, 0 >, < 67.6299, 0.5, -99.5887 >, < 0, 1, 0 > }
smooth_triangle { < 68.6299, 0.5, -100.589 >, < 0, -1, 0 >, < 68.6299, 0.5, -99.5887 >, < 0, -1, 0 >, < 67.6299, 0.5, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 67.6299, 0, -100.589 >, < 0, 1, 0 >, < 67.6299, 0, -99.5887 >, < 0, 1, 0 >, < 68.6299, 0, -99.5887 >, < 0, 1, 0 > }
smooth_triangle { < 68.6299, 0, -99.5887 >, < 0, -1, 0 >, < 67.6299, 0, -100.589 >, < 0, -1, 0 >, < 68.6299, 0, -100.589 >, < 0, -1, 0 > }
smooth_triangle { < 68.6299, 0, -99.5887 >, < 0, 0, -1 >, < 67.6299, 0, -99.5887 >, < 0, 0, -1 >, < 67.6299, 0.5, -99.5887 >, < 0, 0, -1 > }
smooth_triangle { < 68.6299, 0, -99.5887 >, < 0, 0, 1 >, < 68.6299, 0.5, -99.5887 >, < 0, 0, 1 >, < 67.6299, 0.5, -99.5887 >, < 0, 0, 1 > }
smooth_triangle { < 67.6299, 0, -99.5887 >, < 1, 0, 0 >, < 67.6299, 0, -100.589 >, < 1, 0, 0 >, < 67.6299, 0.5, -100.589 >, < 1, 0, 0 > }
smooth_triangle { < 67.6299, 0.5, -100.589 >, < 1, 0, 0 >, < 67.6299, 0.5, -99.5887 >, < 1, 0, 0 >, < 67.6299, 0, -99.5887 >, < 1, 0, 0 > }
smooth_triangle { < 68.6299, 0.5, -100.589 >, < 0, 0, -1 >, < 68.6299, 0, -100.589 >, < 0, 0, -1 >, < 67.6299, 0, -100.589 >, < 0, 0, -1 > }
smooth_triangle { < 67.6299, 0, -100.589 >, < 0, 0, -1 >, < 67.6299, 0.5, -100.589 >, < 0, 0, -1 >, < 68.6299, 0.5, -100.589 >, < 0, 0, -1 > }
smooth_triangle { < 68.6299, 0.5, -99.5887 >, < 1, 0, 0 >, < 68.6299, 0, -99.5887 >, < 1, 0, 0 >, < 68.6299, 0, -100.589 >, < 1, 0, 0 > }
smooth_triangle { < 68.6299, 0.5, -99.5887 >, < -1, 0, 0 >, < 68.6299, 0.5, -100.589 >, < -1, 0, 0 >, < 68.6299, 0, -100.589 >, < -1, 0, 0 > }
smooth_triangle { < 67.6299, 0.5, -100.589 >, < 0, 1, 0 >, < 67.6299, 0.5, -99.5887 >, < 0, 1, 0 >, < 68.6299, 0.5, -99.5887 >, < 0, 1, 0 > }
smooth_triangle { < 68.6299, 0.5, -100.589 >, < 0, 1, 0 >, < 67.6299, 0.5, -100.589 >, < 0, 1, 0 >, < 68.6299, 0.5, -99.5887 >, < 0, 1, 0 > }
smooth_triangle { < 61.8163, 9.5, -99.5887 >, < 0, 1, 0 >, < 62.8163, 9.5, -99.5887 >, < 0, 1, 0 >, < 62.8163, 9.5, -100.589 >, < 0, 1, 0 > }
smooth_triangle { < 62.8163, 9.5, -100.589 >, < 0, 1, 0 >, < 61.8163, 9.5, -100.589 >, < 0, 1, 0 >, < 61.8163, 9.5, -99.5887 >, < 0, 1, 0 > }
smooth_triangle { < 62.8163, 9.5, -99.5887 >, < 0, -1, 0 >, < 61.8163, 9.5, -99.5887 >, < 0, -1, 0 >, < 61.8163, 9.5, -100.589 >, < 0, -1, 0 > }
smooth_triangle { < 62.8163, 9.5, -99.5887 >, < 0, -1, 0 >, < 61.8163, 9.5, -100.589 >, < 0, -1, 0 >, < 62.8163, 9.5, -100.589 >, < 0, -1, 0 > }
smooth_triangle { < 62.8163, 9.5, -99.5887 >, < 0, 0, -1 >, < 61.8163, 9.5, -99.5887 >, < 0, 0, -1 >, < 61.8163, 10, -99.5887 >, < 0, 0, -1 > }
smooth_triangle { < 61.8163, 10, -99.5887 >, < 0, 0, -1 >, < 62.8163, 10, -99.5887 >, < 0, 0, -1 >, < 62.8163, 9.5, -99.5887 >, < 0, 0, -1 > }
smooth_triangle { < 61.8163, 10, -100.589 >, < -1, 0, 0 >, < 61.8163, 9.5, -100.589 >, < -1, 0, 0 >, < 61.8163, 9.5, -99.5887 >, < -1, 0, 0 > }
smooth_triangle { < 61.8163, 10, -100.589 >, < 1, 0, 0 >, < 61.8163, 10, -99.5887 >, < 1, 0, 0 >, < 61.8163, 9.5, -99.5887 >, < 1, 0, 0 > }
smooth_triangle { < 62.8163, 10, -100.589 >, < 0, 0, -1 >, < 62.8163, 9.5, -100.589 >, < 0, 0, -1 >, < 61.8163, 9.5, -100.589 >, < 0, 0, -1 > }
smooth_triangle { < 61.8163, 9.5, -100.589 >, < 0, 0, -1 >, < 61.8163, 10, -100.589 >, < 0, 0, -1 >, < 62.8163, 10, -100.589 >, < 0, 0, -1 > }
smooth_triangle { < 62.8163, 9.5, -100.589 >, < -1, 0, 0 >, < 62.8163, 9.5, -99.5887 >, < -1, 0, 0 >, < 62.8163, 10, -99.5887 >, < -1, 0, 0 > }
smooth_triangle { < 62.8163, 10, -99.5887 >, < -1, 0, 0 >, < 62.8163, 10, -100.589 >, < -1, 0, 0 >, < 62.8163, 9.5, -100.589 >, < -1, 0, 0 > }
smooth_triangle { < 62.8163, 10, -99.5887 >, < 0, -1, 0 >, < 61.8163, 10, -99.5887 >, < 0, -1, 0 >, < 61.8163, 10, -100.589 >, < 0, -1, 0 > }
smooth_triangle { < 62.8163, 10, -99.5887 >, < 0, -1, 0 >, < 61.8163, 10, -100.589 >, < 0, -1, 0 >, < 62.8163, 10, -100.589 >, < 0, -1, 0 > }
smooth_triangle { < 61.8163, 10, -99.5887 >, < 0, -1, 0 >, < 61.8163, 10, -100.589 >, < 0, -1, 0 >, < 62.8163, 10, -100.589 >, < 0, -1, 0 > }
smooth_triangle { < 62.8163, 10, -100.589 >, < 0, -1, 0 >, < 62.8163, 10, -99.5887 >, < 0, -1, 0 >, < 61.8163, 10, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 61.8163, 0.5, -99.5887 >, < 0, -1, 0 >, < 61.8163, 0.5, -100.589 >, < 0, -1, 0 >, < 62.8163, 0.5, -100.589 >, < 0, -1, 0 > }
smooth_triangle { < 62.8163, 0.5, -100.589 >, < 0, -1, 0 >, < 62.8163, 0.5, -99.5887 >, < 0, -1, 0 >, < 61.8163, 0.5, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 61.8163, 0, -100.589 >, < 0, 1, 0 >, < 61.8163, 0, -99.5887 >, < 0, 1, 0 >, < 62.8163, 0, -99.5887 >, < 0, 1, 0 > }
smooth_triangle { < 62.8163, 0, -100.589 >, < 0, 1, 0 >, < 61.8163, 0, -100.589 >, < 0, 1, 0 >, < 62.8163, 0, -99.5887 >, < 0, 1, 0 > }
smooth_triangle { < 62.8163, 0, -99.5887 >, < 0, 0, -1 >, < 61.8163, 0, -99.5887 >, < 0, 0, -1 >, < 61.8163, 0.5, -99.5887 >, < 0, 0, -1 > }
smooth_triangle { < 62.8163, 0, -99.5887 >, < 0, 0, 1 >, < 62.8163, 0.5, -99.5887 >, < 0, 0, 1 >, < 61.8163, 0.5, -99.5887 >, < 0, 0, 1 > }
smooth_triangle { < 61.8163, 0, -99.5887 >, < 1, 0, 0 >, < 61.8163, 0, -100.589 >, < 1, 0, 0 >, < 61.8163, 0.5, -100.589 >, < 1, 0, 0 > }
smooth_triangle { < 61.8163, 0.5, -100.589 >, < 1, 0, 0 >, < 61.8163, 0.5, -99.5887 >, < 1, 0, 0 >, < 61.8163, 0, -99.5887 >, < 1, 0, 0 > }
smooth_triangle { < 61.8163, 0, -100.589 >, < 0, 0, 1 >, < 62.8163, 0, -100.589 >, < 0, 0, 1 >, < 62.8163, 0.5, -100.589 >, < 0, 0, 1 > }
smooth_triangle { < 62.8163, 0.5, -100.589 >, < 0, 0, 1 >, < 61.8163, 0.5, -100.589 >, < 0, 0, 1 >, < 61.8163, 0, -100.589 >, < 0, 0, 1 > }
smooth_triangle { < 62.8163, 0.5, -99.5887 >, < 1, 0, 0 >, < 62.8163, 0, -99.5887 >, < 1, 0, 0 >, < 62.8163, 0, -100.589 >, < 1, 0, 0 > }
smooth_triangle { < 62.8163, 0, -100.589 >, < 1, 0, 0 >, < 62.8163, 0.5, -100.589 >, < 1, 0, 0 >, < 62.8163, 0.5, -99.5887 >, < 1, 0, 0 > }
smooth_triangle { < 61.8163, 0.5, -100.589 >, < 0, 1, 0 >, < 61.8163, 0.5, -99.5887 >, < 0, 1, 0 >, < 62.8163, 0.5, -99.5887 >, < 0, 1, 0 > }
smooth_triangle { < 62.8163, 0.5, -100.589 >, < 0, 1, 0 >, < 61.8163, 0.5, -100.589 >, < 0, 1, 0 >, < 62.8163, 0.5, -99.5887 >, < 0, 1, 0 > }
smooth_triangle { < 74.4038, 9.5, -99.5887 >, < 0, -1, 0 >, < 74.4038, 9.5, -98.5887 >, < 0, -1, 0 >, < 73.4038, 9.5, -98.5887 >, < 0, -1, 0 > }
smooth_triangle { < 74.4038, 9.5, -99.5887 >, < 0, 1, 0 >, < 73.4038, 9.5, -99.5887 >, < 0, 1, 0 >, < 73.4038, 9.5, -98.5887 >, < 0, 1, 0 > }
smooth_triangle { < 73.4038, 9.5, -99.5887 >, < 0, 1, 0 >, < 73.4038, 9.5, -98.5887 >, < 0, 1, 0 >, < 74.4038, 9.5, -98.5887 >, < 0, 1, 0 > }
smooth_triangle { < 74.4038, 9.5, -99.5887 >, < 0, 1, 0 >, < 73.4038, 9.5, -99.5887 >, < 0, 1, 0 >, < 74.4038, 9.5, -98.5887 >, < 0, 1, 0 > }
smooth_triangle { < 74.4038, 9.5, -98.5887 >, < 0, 0, -1 >, < 73.4038, 9.5, -98.5887 >, < 0, 0, -1 >, < 73.4038, 10, -98.5887 >, < 0, 0, -1 > }
smooth_triangle { < 73.4038, 10, -98.5887 >, < 0, 0, -1 >, < 74.4038, 10, -98.5887 >, < 0, 0, -1 >, < 74.4038, 9.5, -98.5887 >, < 0, 0, -1 > }
smooth_triangle { < 73.4038, 9.5, -98.5887 >, < 1, 0, 0 >, < 73.4038, 9.5, -99.5887 >, < 1, 0, 0 >, < 73.4038, 10, -99.5887 >, < 1, 0, 0 > }
smooth_triangle { < 73.4038, 10, -99.5887 >, < 1, 0, 0 >, < 73.4038, 10, -98.5887 >, < 1, 0, 0 >, < 73.4038, 9.5, -98.5887 >, < 1, 0, 0 > }
smooth_triangle { < 74.4038, 10, -99.5887 >, < 0, 0, -1 >, < 74.4038, 9.5, -99.5887 >, < 0, 0, -1 >, < 73.4038, 9.5, -99.5887 >, < 0, 0, -1 > }
smooth_triangle { < 73.4038, 9.5, -99.5887 >, < 0, 0, -1 >, < 73.4038, 10, -99.5887 >, < 0, 0, -1 >, < 74.4038, 10, -99.5887 >, < 0, 0, -1 > }
smooth_triangle { < 74.4038, 9.5, -99.5887 >, < -1, 0, 0 >, < 74.4038, 9.5, -98.5887 >, < -1, 0, 0 >, < 74.4038, 10, -98.5887 >, < -1, 0, 0 > }
smooth_triangle { < 74.4038, 10, -98.5887 >, < -1, 0, 0 >, < 74.4038, 10, -99.5887 >, < -1, 0, 0 >, < 74.4038, 9.5, -99.5887 >, < -1, 0, 0 > }
smooth_triangle { < 73.4038, 10, -99.5887 >, < 0, 1, 0 >, < 73.4038, 10, -98.5887 >, < 0, 1, 0 >, < 74.4038, 10, -98.5887 >, < 0, 1, 0 > }
smooth_triangle { < 74.4038, 10, -98.5887 >, < 0, -1, 0 >, < 73.4038, 10, -99.5887 >, < 0, -1, 0 >, < 74.4038, 10, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 74.4038, 10, -99.5887 >, < 0, 1, 0 >, < 73.4038, 10, -99.5887 >, < 0, 1, 0 >, < 73.4038, 10, -98.5887 >, < 0, 1, 0 > }
smooth_triangle { < 74.4038, 10, -99.5887 >, < 0, -1, 0 >, < 74.4038, 10, -98.5887 >, < 0, -1, 0 >, < 73.4038, 10, -98.5887 >, < 0, -1, 0 > }
smooth_triangle { < 74.4038, 0.5, -99.5887 >, < 0, 1, 0 >, < 73.4038, 0.5, -99.5887 >, < 0, 1, 0 >, < 73.4038, 0.5, -98.5887 >, < 0, 1, 0 > }
smooth_triangle { < 74.4038, 0.5, -99.5887 >, < 0, -1, 0 >, < 74.4038, 0.5, -98.5887 >, < 0, -1, 0 >, < 73.4038, 0.5, -98.5887 >, < 0, -1, 0 > }
smooth_triangle { < 73.4038, 0, -99.5887 >, < 0, 1, 0 >, < 73.4038, 0, -98.5887 >, < 0, 1, 0 >, < 74.4038, 0, -98.5887 >, < 0, 1, 0 > }
smooth_triangle { < 74.4038, 0, -98.5887 >, < 0, -1, 0 >, < 73.4038, 0, -99.5887 >, < 0, -1, 0 >, < 74.4038, 0, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 73.4038, 0.5, -98.5887 >, < 0, 0, 1 >, < 73.4038, 0, -98.5887 >, < 0, 0, 1 >, < 74.4038, 0, -98.5887 >, < 0, 0, 1 > }
smooth_triangle { < 74.4038, 0, -98.5887 >, < 0, 0, 1 >, < 74.4038, 0.5, -98.5887 >, < 0, 0, 1 >, < 73.4038, 0.5, -98.5887 >, < 0, 0, 1 > }
smooth_triangle { < 73.4038, 0, -98.5887 >, < 1, 0, 0 >, < 73.4038, 0, -99.5887 >, < 1, 0, 0 >, < 73.4038, 0.5, -99.5887 >, < 1, 0, 0 > }
smooth_triangle { < 73.4038, 0, -98.5887 >, < -1, 0, 0 >, < 73.4038, 0.5, -98.5887 >, < -1, 0, 0 >, < 73.4038, 0.5, -99.5887 >, < -1, 0, 0 > }
smooth_triangle { < 73.4038, 0, -99.5887 >, < 0, 0, 1 >, < 74.4038, 0, -99.5887 >, < 0, 0, 1 >, < 74.4038, 0.5, -99.5887 >, < 0, 0, 1 > }
smooth_triangle { < 74.4038, 0.5, -99.5887 >, < 0, 0, 1 >, < 73.4038, 0.5, -99.5887 >, < 0, 0, 1 >, < 73.4038, 0, -99.5887 >, < 0, 0, 1 > }
smooth_triangle { < 74.4038, 0.5, -98.5887 >, < 1, 0, 0 >, < 74.4038, 0, -98.5887 >, < 1, 0, 0 >, < 74.4038, 0, -99.5887 >, < 1, 0, 0 > }
smooth_triangle { < 74.4038, 0, -99.5887 >, < 1, 0, 0 >, < 74.4038, 0.5, -99.5887 >, < 1, 0, 0 >, < 74.4038, 0.5, -98.5887 >, < 1, 0, 0 > }
smooth_triangle { < 73.4038, 0.5, -99.5887 >, < 0, 1, 0 >, < 73.4038, 0.5, -98.5887 >, < 0, 1, 0 >, < 74.4038, 0.5, -98.5887 >, < 0, 1, 0 > }
smooth_triangle { < 74.4038, 0.5, -99.5887 >, < 0, 1, 0 >, < 73.4038, 0.5, -99.5887 >, < 0, 1, 0 >, < 74.4038, 0.5, -98.5887 >, < 0, 1, 0 > }
smooth_triangle { < 46.5962, 9.5, -99.5887 >, < 0, 1, 0 >, < 46.5962, 9.5, -98.5887 >, < 0, 1, 0 >, < 47.5962, 9.5, -98.5887 >, < 0, 1, 0 > }
smooth_triangle { < 47.5962, 9.5, -98.5887 >, < 0, 1, 0 >, < 47.5962, 9.5, -99.5887 >, < 0, 1, 0 >, < 46.5962, 9.5, -99.5887 >, < 0, 1, 0 > }
smooth_triangle { < 47.5962, 9.5, -99.5887 >, < 0, -1, 0 >, < 47.5962, 9.5, -98.5887 >, < 0, -1, 0 >, < 46.5962, 9.5, -98.5887 >, < 0, -1, 0 > }
smooth_triangle { < 46.5962, 9.5, -99.5887 >, < 0, -1, 0 >, < 47.5962, 9.5, -99.5887 >, < 0, -1, 0 >, < 46.5962, 9.5, -98.5887 >, < 0, -1, 0 > }
smooth_triangle { < 47.5962, 10, -98.5887 >, < 0, 0, -1 >, < 47.5962, 9.5, -98.5887 >, < 0, 0, -1 >, < 46.5962, 9.5, -98.5887 >, < 0, 0, -1 > }
smooth_triangle { < 46.5962, 9.5, -98.5887 >, < 0, 0, -1 >, < 46.5962, 10, -98.5887 >, < 0, 0, -1 >, < 47.5962, 10, -98.5887 >, < 0, 0, -1 > }
smooth_triangle { < 47.5962, 9.5, -98.5887 >, < 1, 0, 0 >, < 47.5962, 9.5, -99.5887 >, < 1, 0, 0 >, < 47.5962, 10, -99.5887 >, < 1, 0, 0 > }
smooth_triangle { < 47.5962, 9.5, -98.5887 >, < -1, 0, 0 >, < 47.5962, 10, -98.5887 >, < -1, 0, 0 >, < 47.5962, 10, -99.5887 >, < -1, 0, 0 > }
smooth_triangle { < 47.5962, 9.5, -99.5887 >, < 0, 0, -1 >, < 46.5962, 9.5, -99.5887 >, < 0, 0, -1 >, < 46.5962, 10, -99.5887 >, < 0, 0, -1 > }
smooth_triangle { < 46.5962, 10, -99.5887 >, < 0, 0, -1 >, < 47.5962, 10, -99.5887 >, < 0, 0, -1 >, < 47.5962, 9.5, -99.5887 >, < 0, 0, -1 > }
smooth_triangle { < 46.5962, 10, -98.5887 >, < 1, 0, 0 >, < 46.5962, 9.5, -98.5887 >, < 1, 0, 0 >, < 46.5962, 9.5, -99.5887 >, < 1, 0, 0 > }
smooth_triangle { < 46.5962, 9.5, -99.5887 >, < 1, 0, 0 >, < 46.5962, 10, -99.5887 >, < 1, 0, 0 >, < 46.5962, 10, -98.5887 >, < 1, 0, 0 > }
smooth_triangle { < 47.5962, 10, -99.5887 >, < 0, -1, 0 >, < 47.5962, 10, -98.5887 >, < 0, -1, 0 >, < 46.5962, 10, -98.5887 >, < 0, -1, 0 > }
smooth_triangle { < 46.5962, 10, -99.5887 >, < 0, -1, 0 >, < 47.5962, 10, -99.5887 >, < 0, -1, 0 >, < 46.5962, 10, -98.5887 >, < 0, -1, 0 > }
smooth_triangle { < 46.5962, 10, -99.5887 >, < 0, -1, 0 >, < 47.5962, 10, -99.5887 >, < 0, -1, 0 >, < 47.5962, 10, -98.5887 >, < 0, -1, 0 > }
smooth_triangle { < 47.5962, 10, -98.5887 >, < 0, -1, 0 >, < 46.5962, 10, -98.5887 >, < 0, -1, 0 >, < 46.5962, 10, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 46.5962, 0.5, -99.5887 >, < 0, -1, 0 >, < 47.5962, 0.5, -99.5887 >, < 0, -1, 0 >, < 47.5962, 0.5, -98.5887 >, < 0, -1, 0 > }
smooth_triangle { < 47.5962, 0.5, -98.5887 >, < 0, -1, 0 >, < 46.5962, 0.5, -98.5887 >, < 0, -1, 0 >, < 46.5962, 0.5, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 46.5962, 0, -98.5887 >, < 0, 1, 0 >, < 47.5962, 0, -98.5887 >, < 0, 1, 0 >, < 47.5962, 0, -99.5887 >, < 0, 1, 0 > }
smooth_triangle { < 46.5962, 0, -99.5887 >, < 0, -1, 0 >, < 47.5962, 0, -99.5887 >, < 0, -1, 0 >, < 46.5962, 0, -98.5887 >, < 0, -1, 0 > }
smooth_triangle { < 47.5962, 0.5, -98.5887 >, < 0, 0, -1 >, < 47.5962, 0, -98.5887 >, < 0, 0, -1 >, < 46.5962, 0, -98.5887 >, < 0, 0, -1 > }
smooth_triangle { < 47.5962, 0.5, -98.5887 >, < 0, 0, 1 >, < 46.5962, 0.5, -98.5887 >, < 0, 0, 1 >, < 46.5962, 0, -98.5887 >, < 0, 0, 1 > }
smooth_triangle { < 47.5962, 0.5, -99.5887 >, < -1, 0, 0 >, < 47.5962, 0, -99.5887 >, < -1, 0, 0 >, < 47.5962, 0, -98.5887 >, < -1, 0, 0 > }
smooth_triangle { < 47.5962, 0, -98.5887 >, < -1, 0, 0 >, < 47.5962, 0.5, -98.5887 >, < -1, 0, 0 >, < 47.5962, 0.5, -99.5887 >, < -1, 0, 0 > }
smooth_triangle { < 47.5962, 0, -99.5887 >, < 0, 0, -1 >, < 46.5962, 0, -99.5887 >, < 0, 0, -1 >, < 46.5962, 0.5, -99.5887 >, < 0, 0, -1 > }
smooth_triangle { < 47.5962, 0, -99.5887 >, < 0, 0, 1 >, < 47.5962, 0.5, -99.5887 >, < 0, 0, 1 >, < 46.5962, 0.5, -99.5887 >, < 0, 0, 1 > }
smooth_triangle { < 46.5962, 0, -99.5887 >, < -1, 0, 0 >, < 46.5962, 0, -98.5887 >, < -1, 0, 0 >, < 46.5962, 0.5, -98.5887 >, < -1, 0, 0 > }
smooth_triangle { < 46.5962, 0, -99.5887 >, < 1, 0, 0 >, < 46.5962, 0.5, -99.5887 >, < 1, 0, 0 >, < 46.5962, 0.5, -98.5887 >, < 1, 0, 0 > }
smooth_triangle { < 46.5962, 0.5, -98.5887 >, < 0, 1, 0 >, < 47.5962, 0.5, -98.5887 >, < 0, 1, 0 >, < 47.5962, 0.5, -99.5887 >, < 0, 1, 0 > }
smooth_triangle { < 46.5962, 0.5, -98.5887 >, < 0, 1, 0 >, < 47.5962, 0.5, -99.5887 >, < 0, 1, 0 >, < 46.5962, 0.5, -99.5887 >, < 0, 1, 0 > }
smooth_triangle { < 58.1837, 9.5, -100.589 >, < 0, 1, 0 >, < 58.1837, 9.5, -99.5887 >, < 0, 1, 0 >, < 59.1837, 9.5, -99.5887 >, < 0, 1, 0 > }
smooth_triangle { < 59.1837, 9.5, -99.5887 >, < 0, 1, 0 >, < 59.1837, 9.5, -100.589 >, < 0, 1, 0 >, < 58.1837, 9.5, -100.589 >, < 0, 1, 0 > }
smooth_triangle { < 59.1837, 9.5, -100.589 >, < 0, -1, 0 >, < 59.1837, 9.5, -99.5887 >, < 0, -1, 0 >, < 58.1837, 9.5, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 58.1837, 9.5, -100.589 >, < 0, -1, 0 >, < 59.1837, 9.5, -100.589 >, < 0, -1, 0 >, < 58.1837, 9.5, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 59.1837, 10, -99.5887 >, < 0, 0, -1 >, < 59.1837, 9.5, -99.5887 >, < 0, 0, -1 >, < 58.1837, 9.5, -99.5887 >, < 0, 0, -1 > }
smooth_triangle { < 58.1837, 9.5, -99.5887 >, < 0, 0, -1 >, < 58.1837, 10, -99.5887 >, < 0, 0, -1 >, < 59.1837, 10, -99.5887 >, < 0, 0, -1 > }
smooth_triangle { < 59.1837, 9.5, -99.5887 >, < 1, 0, 0 >, < 59.1837, 9.5, -100.589 >, < 1, 0, 0 >, < 59.1837, 10, -100.589 >, < 1, 0, 0 > }
smooth_triangle { < 59.1837, 9.5, -99.5887 >, < -1, 0, 0 >, < 59.1837, 10, -99.5887 >, < -1, 0, 0 >, < 59.1837, 10, -100.589 >, < -1, 0, 0 > }
smooth_triangle { < 59.1837, 9.5, -100.589 >, < 0, 0, -1 >, < 58.1837, 9.5, -100.589 >, < 0, 0, -1 >, < 58.1837, 10, -100.589 >, < 0, 0, -1 > }
smooth_triangle { < 58.1837, 10, -100.589 >, < 0, 0, -1 >, < 59.1837, 10, -100.589 >, < 0, 0, -1 >, < 59.1837, 9.5, -100.589 >, < 0, 0, -1 > }
smooth_triangle { < 58.1837, 10, -99.5887 >, < 1, 0, 0 >, < 58.1837, 9.5, -99.5887 >, < 1, 0, 0 >, < 58.1837, 9.5, -100.589 >, < 1, 0, 0 > }
smooth_triangle { < 58.1837, 9.5, -100.589 >, < 1, 0, 0 >, < 58.1837, 10, -100.589 >, < 1, 0, 0 >, < 58.1837, 10, -99.5887 >, < 1, 0, 0 > }
smooth_triangle { < 59.1837, 10, -100.589 >, < 0, -1, 0 >, < 59.1837, 10, -99.5887 >, < 0, -1, 0 >, < 58.1837, 10, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 58.1837, 10, -100.589 >, < 0, -1, 0 >, < 59.1837, 10, -100.589 >, < 0, -1, 0 >, < 58.1837, 10, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 58.1837, 10, -100.589 >, < 0, -1, 0 >, < 59.1837, 10, -100.589 >, < 0, -1, 0 >, < 59.1837, 10, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 59.1837, 10, -99.5887 >, < 0, -1, 0 >, < 58.1837, 10, -99.5887 >, < 0, -1, 0 >, < 58.1837, 10, -100.589 >, < 0, -1, 0 > }
smooth_triangle { < 58.1837, 0.5, -100.589 >, < 0, -1, 0 >, < 59.1837, 0.5, -100.589 >, < 0, -1, 0 >, < 59.1837, 0.5, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 59.1837, 0.5, -99.5887 >, < 0, -1, 0 >, < 58.1837, 0.5, -99.5887 >, < 0, -1, 0 >, < 58.1837, 0.5, -100.589 >, < 0, -1, 0 > }
smooth_triangle { < 58.1837, 0, -99.5887 >, < 0, 1, 0 >, < 59.1837, 0, -99.5887 >, < 0, 1, 0 >, < 59.1837, 0, -100.589 >, < 0, 1, 0 > }
smooth_triangle { < 58.1837, 0, -99.5887 >, < 0, 1, 0 >, < 59.1837, 0, -100.589 >, < 0, 1, 0 >, < 58.1837, 0, -100.589 >, < 0, 1, 0 > }
smooth_triangle { < 59.1837, 0.5, -99.5887 >, < 0, 0, -1 >, < 59.1837, 0, -99.5887 >, < 0, 0, -1 >, < 58.1837, 0, -99.5887 >, < 0, 0, -1 > }
smooth_triangle { < 59.1837, 0.5, -99.5887 >, < 0, 0, 1 >, < 58.1837, 0.5, -99.5887 >, < 0, 0, 1 >, < 58.1837, 0, -99.5887 >, < 0, 0, 1 > }
smooth_triangle { < 59.1837, 0.5, -100.589 >, < -1, 0, 0 >, < 59.1837, 0, -100.589 >, < -1, 0, 0 >, < 59.1837, 0, -99.5887 >, < -1, 0, 0 > }
smooth_triangle { < 59.1837, 0, -99.5887 >, < -1, 0, 0 >, < 59.1837, 0.5, -99.5887 >, < -1, 0, 0 >, < 59.1837, 0.5, -100.589 >, < -1, 0, 0 > }
smooth_triangle { < 58.1837, 0.5, -100.589 >, < 0, 0, 1 >, < 58.1837, 0, -100.589 >, < 0, 0, 1 >, < 59.1837, 0, -100.589 >, < 0, 0, 1 > }
smooth_triangle { < 59.1837, 0, -100.589 >, < 0, 0, 1 >, < 59.1837, 0.5, -100.589 >, < 0, 0, 1 >, < 58.1837, 0.5, -100.589 >, < 0, 0, 1 > }
smooth_triangle { < 58.1837, 0, -100.589 >, < -1, 0, 0 >, < 58.1837, 0, -99.5887 >, < -1, 0, 0 >, < 58.1837, 0.5, -99.5887 >, < -1, 0, 0 > }
smooth_triangle { < 58.1837, 0.5, -99.5887 >, < -1, 0, 0 >, < 58.1837, 0.5, -100.589 >, < -1, 0, 0 >, < 58.1837, 0, -100.589 >, < -1, 0, 0 > }
smooth_triangle { < 58.1837, 0.5, -99.5887 >, < 0, 1, 0 >, < 59.1837, 0.5, -99.5887 >, < 0, 1, 0 >, < 59.1837, 0.5, -100.589 >, < 0, 1, 0 > }
smooth_triangle { < 58.1837, 0.5, -99.5887 >, < 0, 1, 0 >, < 59.1837, 0.5, -100.589 >, < 0, 1, 0 >, < 58.1837, 0.5, -100.589 >, < 0, 1, 0 > }
smooth_triangle { < 52.3701, 9.5, -100.589 >, < 0, 1, 0 >, < 52.3701, 9.5, -99.5887 >, < 0, 1, 0 >, < 53.3701, 9.5, -99.5887 >, < 0, 1, 0 > }
smooth_triangle { < 53.3701, 9.5, -99.5887 >, < 0, 1, 0 >, < 53.3701, 9.5, -100.589 >, < 0, 1, 0 >, < 52.3701, 9.5, -100.589 >, < 0, 1, 0 > }
smooth_triangle { < 53.3701, 9.5, -100.589 >, < 0, -1, 0 >, < 53.3701, 9.5, -99.5887 >, < 0, -1, 0 >, < 52.3701, 9.5, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 52.3701, 9.5, -100.589 >, < 0, -1, 0 >, < 53.3701, 9.5, -100.589 >, < 0, -1, 0 >, < 52.3701, 9.5, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 53.3701, 10, -99.5887 >, < 0, 0, -1 >, < 53.3701, 9.5, -99.5887 >, < 0, 0, -1 >, < 52.3701, 9.5, -99.5887 >, < 0, 0, -1 > }
smooth_triangle { < 52.3701, 9.5, -99.5887 >, < 0, 0, -1 >, < 52.3701, 10, -99.5887 >, < 0, 0, -1 >, < 53.3701, 10, -99.5887 >, < 0, 0, -1 > }
smooth_triangle { < 53.3701, 9.5, -99.5887 >, < 1, 0, 0 >, < 53.3701, 9.5, -100.589 >, < 1, 0, 0 >, < 53.3701, 10, -100.589 >, < 1, 0, 0 > }
smooth_triangle { < 53.3701, 9.5, -99.5887 >, < -1, 0, 0 >, < 53.3701, 10, -99.5887 >, < -1, 0, 0 >, < 53.3701, 10, -100.589 >, < -1, 0, 0 > }
smooth_triangle { < 53.3701, 9.5, -100.589 >, < 0, 0, -1 >, < 52.3701, 9.5, -100.589 >, < 0, 0, -1 >, < 52.3701, 10, -100.589 >, < 0, 0, -1 > }
smooth_triangle { < 52.3701, 10, -100.589 >, < 0, 0, -1 >, < 53.3701, 10, -100.589 >, < 0, 0, -1 >, < 53.3701, 9.5, -100.589 >, < 0, 0, -1 > }
smooth_triangle { < 52.3701, 10, -99.5887 >, < 1, 0, 0 >, < 52.3701, 9.5, -99.5887 >, < 1, 0, 0 >, < 52.3701, 9.5, -100.589 >, < 1, 0, 0 > }
smooth_triangle { < 52.3701, 9.5, -100.589 >, < 1, 0, 0 >, < 52.3701, 10, -100.589 >, < 1, 0, 0 >, < 52.3701, 10, -99.5887 >, < 1, 0, 0 > }
smooth_triangle { < 53.3701, 10, -100.589 >, < 0, -1, 0 >, < 53.3701, 10, -99.5887 >, < 0, -1, 0 >, < 52.3701, 10, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 52.3701, 10, -100.589 >, < 0, -1, 0 >, < 53.3701, 10, -100.589 >, < 0, -1, 0 >, < 52.3701, 10, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 52.3701, 10, -100.589 >, < 0, -1, 0 >, < 53.3701, 10, -100.589 >, < 0, -1, 0 >, < 53.3701, 10, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 53.3701, 10, -99.5887 >, < 0, -1, 0 >, < 52.3701, 10, -99.5887 >, < 0, -1, 0 >, < 52.3701, 10, -100.589 >, < 0, -1, 0 > }
smooth_triangle { < 52.3701, 0.5, -100.589 >, < 0, -1, 0 >, < 53.3701, 0.5, -100.589 >, < 0, -1, 0 >, < 53.3701, 0.5, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 53.3701, 0.5, -99.5887 >, < 0, -1, 0 >, < 52.3701, 0.5, -99.5887 >, < 0, -1, 0 >, < 52.3701, 0.5, -100.589 >, < 0, -1, 0 > }
smooth_triangle { < 53.3701, 0, -100.589 >, < 0, -1, 0 >, < 53.3701, 0, -99.5887 >, < 0, -1, 0 >, < 52.3701, 0, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 52.3701, 0, -99.5887 >, < 0, 1, 0 >, < 53.3701, 0, -100.589 >, < 0, 1, 0 >, < 52.3701, 0, -100.589 >, < 0, 1, 0 > }
smooth_triangle { < 53.3701, 0.5, -99.5887 >, < 0, 0, -1 >, < 53.3701, 0, -99.5887 >, < 0, 0, -1 >, < 52.3701, 0, -99.5887 >, < 0, 0, -1 > }
smooth_triangle { < 53.3701, 0.5, -99.5887 >, < 0, 0, 1 >, < 52.3701, 0.5, -99.5887 >, < 0, 0, 1 >, < 52.3701, 0, -99.5887 >, < 0, 0, 1 > }
smooth_triangle { < 53.3701, 0, -99.5887 >, < 1, 0, 0 >, < 53.3701, 0, -100.589 >, < 1, 0, 0 >, < 53.3701, 0.5, -100.589 >, < 1, 0, 0 > }
smooth_triangle { < 53.3701, 0, -99.5887 >, < -1, 0, 0 >, < 53.3701, 0.5, -99.5887 >, < -1, 0, 0 >, < 53.3701, 0.5, -100.589 >, < -1, 0, 0 > }
smooth_triangle { < 52.3701, 0.5, -100.589 >, < 0, 0, 1 >, < 52.3701, 0, -100.589 >, < 0, 0, 1 >, < 53.3701, 0, -100.589 >, < 0, 0, 1 > }
smooth_triangle { < 53.3701, 0, -100.589 >, < 0, 0, 1 >, < 53.3701, 0.5, -100.589 >, < 0, 0, 1 >, < 52.3701, 0.5, -100.589 >, < 0, 0, 1 > }
smooth_triangle { < 52.3701, 0, -100.589 >, < -1, 0, 0 >, < 52.3701, 0, -99.5887 >, < -1, 0, 0 >, < 52.3701, 0.5, -99.5887 >, < -1, 0, 0 > }
smooth_triangle { < 52.3701, 0.5, -99.5887 >, < -1, 0, 0 >, < 52.3701, 0.5, -100.589 >, < -1, 0, 0 >, < 52.3701, 0, -100.589 >, < -1, 0, 0 > }
smooth_triangle { < 52.3701, 0.5, -99.5887 >, < 0, 1, 0 >, < 53.3701, 0.5, -99.5887 >, < 0, 1, 0 >, < 53.3701, 0.5, -100.589 >, < 0, 1, 0 > }
smooth_triangle { < 52.3701, 0.5, -99.5887 >, < 0, 1, 0 >, < 53.3701, 0.5, -100.589 >, < 0, 1, 0 >, < 52.3701, 0.5, -100.589 >, < 0, 1, 0 > }
smooth_triangle { < 54.3701, 9.5, -99.5887 >, < 0, -1, 0 >, < 53.3701, 9.5, -99.5887 >, < 0, -1, 0 >, < 53.3701, 9.5, -100.589 >, < 0, -1, 0 > }
smooth_triangle { < 54.3701, 9.5, -99.5887 >, < 0, 1, 0 >, < 54.3701, 9.5, -100.589 >, < 0, 1, 0 >, < 53.3701, 9.5, -100.589 >, < 0, 1, 0 > }
smooth_triangle { < 54.3701, 9.5, -100.589 >, < 0, -1, 0 >, < 54.3701, 9.5, -99.5887 >, < 0, -1, 0 >, < 53.3701, 9.5, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 53.3701, 9.5, -100.589 >, < 0, -1, 0 >, < 54.3701, 9.5, -100.589 >, < 0, -1, 0 >, < 53.3701, 9.5, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 54.3701, 10, -99.5887 >, < 0, 0, -1 >, < 54.3701, 9.5, -99.5887 >, < 0, 0, -1 >, < 53.3701, 9.5, -99.5887 >, < 0, 0, -1 > }
smooth_triangle { < 53.3701, 9.5, -99.5887 >, < 0, 0, -1 >, < 53.3701, 10, -99.5887 >, < 0, 0, -1 >, < 54.3701, 10, -99.5887 >, < 0, 0, -1 > }
smooth_triangle { < 54.3701, 9.5, -99.5887 >, < 1, 0, 0 >, < 54.3701, 9.5, -100.589 >, < 1, 0, 0 >, < 54.3701, 10, -100.589 >, < 1, 0, 0 > }
smooth_triangle { < 54.3701, 9.5, -99.5887 >, < -1, 0, 0 >, < 54.3701, 10, -99.5887 >, < -1, 0, 0 >, < 54.3701, 10, -100.589 >, < -1, 0, 0 > }
smooth_triangle { < 54.3701, 9.5, -100.589 >, < 0, 0, -1 >, < 53.3701, 9.5, -100.589 >, < 0, 0, -1 >, < 53.3701, 10, -100.589 >, < 0, 0, -1 > }
smooth_triangle { < 53.3701, 10, -100.589 >, < 0, 0, -1 >, < 54.3701, 10, -100.589 >, < 0, 0, -1 >, < 54.3701, 9.5, -100.589 >, < 0, 0, -1 > }
smooth_triangle { < 53.3701, 9.5, -100.589 >, < -1, 0, 0 >, < 53.3701, 9.5, -99.5887 >, < -1, 0, 0 >, < 53.3701, 10, -99.5887 >, < -1, 0, 0 > }
smooth_triangle { < 53.3701, 10, -99.5887 >, < -1, 0, 0 >, < 53.3701, 10, -100.589 >, < -1, 0, 0 >, < 53.3701, 9.5, -100.589 >, < -1, 0, 0 > }
smooth_triangle { < 54.3701, 10, -100.589 >, < 0, -1, 0 >, < 54.3701, 10, -99.5887 >, < 0, -1, 0 >, < 53.3701, 10, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 53.3701, 10, -99.5887 >, < 0, 1, 0 >, < 54.3701, 10, -100.589 >, < 0, 1, 0 >, < 53.3701, 10, -100.589 >, < 0, 1, 0 > }
smooth_triangle { < 53.3701, 10, -100.589 >, < 0, -1, 0 >, < 54.3701, 10, -100.589 >, < 0, -1, 0 >, < 54.3701, 10, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 54.3701, 10, -99.5887 >, < 0, -1, 0 >, < 53.3701, 10, -99.5887 >, < 0, -1, 0 >, < 53.3701, 10, -100.589 >, < 0, -1, 0 > }
smooth_triangle { < 54.3701, 0.5, -99.5887 >, < 0, 1, 0 >, < 54.3701, 0.5, -100.589 >, < 0, 1, 0 >, < 53.3701, 0.5, -100.589 >, < 0, 1, 0 > }
smooth_triangle { < 54.3701, 0.5, -99.5887 >, < 0, -1, 0 >, < 53.3701, 0.5, -99.5887 >, < 0, -1, 0 >, < 53.3701, 0.5, -100.589 >, < 0, -1, 0 > }
smooth_triangle { < 53.3701, 0, -99.5887 >, < 0, 1, 0 >, < 54.3701, 0, -99.5887 >, < 0, 1, 0 >, < 54.3701, 0, -100.589 >, < 0, 1, 0 > }
smooth_triangle { < 53.3701, 0, -100.589 >, < 0, -1, 0 >, < 54.3701, 0, -100.589 >, < 0, -1, 0 >, < 53.3701, 0, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 54.3701, 0.5, -99.5887 >, < 0, 0, -1 >, < 54.3701, 0, -99.5887 >, < 0, 0, -1 >, < 53.3701, 0, -99.5887 >, < 0, 0, -1 > }
smooth_triangle { < 53.3701, 0, -99.5887 >, < 0, 0, -1 >, < 53.3701, 0.5, -99.5887 >, < 0, 0, -1 >, < 54.3701, 0.5, -99.5887 >, < 0, 0, -1 > }
smooth_triangle { < 54.3701, 0.5, -100.589 >, < -1, 0, 0 >, < 54.3701, 0, -100.589 >, < -1, 0, 0 >, < 54.3701, 0, -99.5887 >, < -1, 0, 0 > }
smooth_triangle { < 54.3701, 0, -99.5887 >, < -1, 0, 0 >, < 54.3701, 0.5, -99.5887 >, < -1, 0, 0 >, < 54.3701, 0.5, -100.589 >, < -1, 0, 0 > }
smooth_triangle { < 54.3701, 0, -100.589 >, < 0, 0, -1 >, < 53.3701, 0, -100.589 >, < 0, 0, -1 >, < 53.3701, 0.5, -100.589 >, < 0, 0, -1 > }
smooth_triangle { < 54.3701, 0, -100.589 >, < 0, 0, 1 >, < 54.3701, 0.5, -100.589 >, < 0, 0, 1 >, < 53.3701, 0.5, -100.589 >, < 0, 0, 1 > }
smooth_triangle { < 53.3701, 0, -100.589 >, < -1, 0, 0 >, < 53.3701, 0, -99.5887 >, < -1, 0, 0 >, < 53.3701, 0.5, -99.5887 >, < -1, 0, 0 > }
smooth_triangle { < 53.3701, 0.5, -99.5887 >, < -1, 0, 0 >, < 53.3701, 0.5, -100.589 >, < -1, 0, 0 >, < 53.3701, 0, -100.589 >, < -1, 0, 0 > }
smooth_triangle { < 54.3701, 0.5, -100.589 >, < 0, -1, 0 >, < 54.3701, 0.5, -99.5887 >, < 0, -1, 0 >, < 53.3701, 0.5, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 53.3701, 0.5, -100.589 >, < 0, -1, 0 >, < 54.3701, 0.5, -100.589 >, < 0, -1, 0 >, < 53.3701, 0.5, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 48.5962, 9.5, -99.5887 >, < 0, -1, 0 >, < 47.5962, 9.5, -99.5887 >, < 0, -1, 0 >, < 47.5962, 9.5, -100.589 >, < 0, -1, 0 > }
smooth_triangle { < 48.5962, 9.5, -99.5887 >, < 0, 1, 0 >, < 48.5962, 9.5, -100.589 >, < 0, 1, 0 >, < 47.5962, 9.5, -100.589 >, < 0, 1, 0 > }
smooth_triangle { < 48.5962, 9.5, -100.589 >, < 0, -1, 0 >, < 48.5962, 9.5, -99.5887 >, < 0, -1, 0 >, < 47.5962, 9.5, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 47.5962, 9.5, -100.589 >, < 0, -1, 0 >, < 48.5962, 9.5, -100.589 >, < 0, -1, 0 >, < 47.5962, 9.5, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 47.5962, 9.5, -99.5887 >, < 0, 0, 1 >, < 48.5962, 9.5, -99.5887 >, < 0, 0, 1 >, < 48.5962, 10, -99.5887 >, < 0, 0, 1 > }
smooth_triangle { < 48.5962, 10, -99.5887 >, < 0, 0, 1 >, < 47.5962, 10, -99.5887 >, < 0, 0, 1 >, < 47.5962, 9.5, -99.5887 >, < 0, 0, 1 > }
smooth_triangle { < 48.5962, 9.5, -99.5887 >, < 1, 0, 0 >, < 48.5962, 9.5, -100.589 >, < 1, 0, 0 >, < 48.5962, 10, -100.589 >, < 1, 0, 0 > }
smooth_triangle { < 48.5962, 10, -100.589 >, < 1, 0, 0 >, < 48.5962, 10, -99.5887 >, < 1, 0, 0 >, < 48.5962, 9.5, -99.5887 >, < 1, 0, 0 > }
smooth_triangle { < 47.5962, 10, -100.589 >, < 0, 0, 1 >, < 47.5962, 9.5, -100.589 >, < 0, 0, 1 >, < 48.5962, 9.5, -100.589 >, < 0, 0, 1 > }
smooth_triangle { < 48.5962, 9.5, -100.589 >, < 0, 0, 1 >, < 48.5962, 10, -100.589 >, < 0, 0, 1 >, < 47.5962, 10, -100.589 >, < 0, 0, 1 > }
smooth_triangle { < 47.5962, 10, -99.5887 >, < 1, 0, 0 >, < 47.5962, 9.5, -99.5887 >, < 1, 0, 0 >, < 47.5962, 9.5, -100.589 >, < 1, 0, 0 > }
smooth_triangle { < 47.5962, 10, -99.5887 >, < -1, 0, 0 >, < 47.5962, 10, -100.589 >, < -1, 0, 0 >, < 47.5962, 9.5, -100.589 >, < -1, 0, 0 > }
smooth_triangle { < 47.5962, 10, -99.5887 >, < 0, 1, 0 >, < 48.5962, 10, -99.5887 >, < 0, 1, 0 >, < 48.5962, 10, -100.589 >, < 0, 1, 0 > }
smooth_triangle { < 47.5962, 10, -100.589 >, < 0, -1, 0 >, < 48.5962, 10, -100.589 >, < 0, -1, 0 >, < 47.5962, 10, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 47.5962, 10, -100.589 >, < 0, -1, 0 >, < 48.5962, 10, -100.589 >, < 0, -1, 0 >, < 48.5962, 10, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 48.5962, 10, -99.5887 >, < 0, -1, 0 >, < 47.5962, 10, -99.5887 >, < 0, -1, 0 >, < 47.5962, 10, -100.589 >, < 0, -1, 0 > }
smooth_triangle { < 48.5962, 0.5, -99.5887 >, < 0, 1, 0 >, < 48.5962, 0.5, -100.589 >, < 0, 1, 0 >, < 47.5962, 0.5, -100.589 >, < 0, 1, 0 > }
smooth_triangle { < 48.5962, 0.5, -99.5887 >, < 0, -1, 0 >, < 47.5962, 0.5, -99.5887 >, < 0, -1, 0 >, < 47.5962, 0.5, -100.589 >, < 0, -1, 0 > }
smooth_triangle { < 47.5962, 0, -99.5887 >, < 0, 1, 0 >, < 48.5962, 0, -99.5887 >, < 0, 1, 0 >, < 48.5962, 0, -100.589 >, < 0, 1, 0 > }
smooth_triangle { < 47.5962, 0, -99.5887 >, < 0, 1, 0 >, < 48.5962, 0, -100.589 >, < 0, 1, 0 >, < 47.5962, 0, -100.589 >, < 0, 1, 0 > }
smooth_triangle { < 47.5962, 0, -99.5887 >, < 0, 0, 1 >, < 48.5962, 0, -99.5887 >, < 0, 0, 1 >, < 48.5962, 0.5, -99.5887 >, < 0, 0, 1 > }
smooth_triangle { < 48.5962, 0.5, -99.5887 >, < 0, 0, 1 >, < 47.5962, 0.5, -99.5887 >, < 0, 0, 1 >, < 47.5962, 0, -99.5887 >, < 0, 0, 1 > }
smooth_triangle { < 48.5962, 0.5, -100.589 >, < -1, 0, 0 >, < 48.5962, 0, -100.589 >, < -1, 0, 0 >, < 48.5962, 0, -99.5887 >, < -1, 0, 0 > }
smooth_triangle { < 48.5962, 0, -99.5887 >, < -1, 0, 0 >, < 48.5962, 0.5, -99.5887 >, < -1, 0, 0 >, < 48.5962, 0.5, -100.589 >, < -1, 0, 0 > }
smooth_triangle { < 48.5962, 0, -100.589 >, < 0, 0, -1 >, < 47.5962, 0, -100.589 >, < 0, 0, -1 >, < 47.5962, 0.5, -100.589 >, < 0, 0, -1 > }
smooth_triangle { < 48.5962, 0, -100.589 >, < 0, 0, 1 >, < 48.5962, 0.5, -100.589 >, < 0, 0, 1 >, < 47.5962, 0.5, -100.589 >, < 0, 0, 1 > }
smooth_triangle { < 47.5962, 0.5, -99.5887 >, < 1, 0, 0 >, < 47.5962, 0, -99.5887 >, < 1, 0, 0 >, < 47.5962, 0, -100.589 >, < 1, 0, 0 > }
smooth_triangle { < 47.5962, 0.5, -99.5887 >, < -1, 0, 0 >, < 47.5962, 0.5, -100.589 >, < -1, 0, 0 >, < 47.5962, 0, -100.589 >, < -1, 0, 0 > }
smooth_triangle { < 48.5962, 0.5, -100.589 >, < 0, -1, 0 >, < 48.5962, 0.5, -99.5887 >, < 0, -1, 0 >, < 47.5962, 0.5, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 47.5962, 0.5, -100.589 >, < 0, -1, 0 >, < 48.5962, 0.5, -100.589 >, < 0, -1, 0 >, < 47.5962, 0.5, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 47.5962, 9.5, -99.5887 >, < 0, -1, 0 >, < 46.5962, 9.5, -99.5887 >, < 0, -1, 0 >, < 46.5962, 9.5, -100.589 >, < 0, -1, 0 > }
smooth_triangle { < 47.5962, 9.5, -99.5887 >, < 0, 1, 0 >, < 47.5962, 9.5, -100.589 >, < 0, 1, 0 >, < 46.5962, 9.5, -100.589 >, < 0, 1, 0 > }
smooth_triangle { < 47.5962, 9.5, -100.589 >, < 0, -1, 0 >, < 47.5962, 9.5, -99.5887 >, < 0, -1, 0 >, < 46.5962, 9.5, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 46.5962, 9.5, -100.589 >, < 0, -1, 0 >, < 47.5962, 9.5, -100.589 >, < 0, -1, 0 >, < 46.5962, 9.5, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 47.5962, 10, -99.5887 >, < 0, 0, -1 >, < 47.5962, 9.5, -99.5887 >, < 0, 0, -1 >, < 46.5962, 9.5, -99.5887 >, < 0, 0, -1 > }
smooth_triangle { < 47.5962, 10, -99.5887 >, < 0, 0, 1 >, < 46.5962, 10, -99.5887 >, < 0, 0, 1 >, < 46.5962, 9.5, -99.5887 >, < 0, 0, 1 > }
smooth_triangle { < 47.5962, 9.5, -99.5887 >, < 1, 0, 0 >, < 47.5962, 9.5, -100.589 >, < 1, 0, 0 >, < 47.5962, 10, -100.589 >, < 1, 0, 0 > }
smooth_triangle { < 47.5962, 10, -100.589 >, < 1, 0, 0 >, < 47.5962, 10, -99.5887 >, < 1, 0, 0 >, < 47.5962, 9.5, -99.5887 >, < 1, 0, 0 > }
smooth_triangle { < 46.5962, 10, -100.589 >, < 0, 0, 1 >, < 46.5962, 9.5, -100.589 >, < 0, 0, 1 >, < 47.5962, 9.5, -100.589 >, < 0, 0, 1 > }
smooth_triangle { < 46.5962, 10, -100.589 >, < 0, 0, -1 >, < 47.5962, 10, -100.589 >, < 0, 0, -1 >, < 47.5962, 9.5, -100.589 >, < 0, 0, -1 > }
smooth_triangle { < 46.5962, 10, -99.5887 >, < 1, 0, 0 >, < 46.5962, 9.5, -99.5887 >, < 1, 0, 0 >, < 46.5962, 9.5, -100.589 >, < 1, 0, 0 > }
smooth_triangle { < 46.5962, 9.5, -100.589 >, < 1, 0, 0 >, < 46.5962, 10, -100.589 >, < 1, 0, 0 >, < 46.5962, 10, -99.5887 >, < 1, 0, 0 > }
smooth_triangle { < 47.5962, 10, -100.589 >, < 0, -1, 0 >, < 47.5962, 10, -99.5887 >, < 0, -1, 0 >, < 46.5962, 10, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 46.5962, 10, -99.5887 >, < 0, 1, 0 >, < 47.5962, 10, -100.589 >, < 0, 1, 0 >, < 46.5962, 10, -100.589 >, < 0, 1, 0 > }
smooth_triangle { < 47.5962, 10, -99.5887 >, < 0, 1, 0 >, < 47.5962, 10, -100.589 >, < 0, 1, 0 >, < 46.5962, 10, -100.589 >, < 0, 1, 0 > }
smooth_triangle { < 47.5962, 10, -99.5887 >, < 0, -1, 0 >, < 46.5962, 10, -99.5887 >, < 0, -1, 0 >, < 46.5962, 10, -100.589 >, < 0, -1, 0 > }
smooth_triangle { < 47.5962, 0.5, -99.5887 >, < 0, 1, 0 >, < 47.5962, 0.5, -100.589 >, < 0, 1, 0 >, < 46.5962, 0.5, -100.589 >, < 0, 1, 0 > }
smooth_triangle { < 47.5962, 0.5, -99.5887 >, < 0, -1, 0 >, < 46.5962, 0.5, -99.5887 >, < 0, -1, 0 >, < 46.5962, 0.5, -100.589 >, < 0, -1, 0 > }
smooth_triangle { < 46.5962, 0, -99.5887 >, < 0, 1, 0 >, < 47.5962, 0, -99.5887 >, < 0, 1, 0 >, < 47.5962, 0, -100.589 >, < 0, 1, 0 > }
smooth_triangle { < 46.5962, 0, -100.589 >, < 0, -1, 0 >, < 47.5962, 0, -100.589 >, < 0, -1, 0 >, < 46.5962, 0, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 46.5962, 0, -99.5887 >, < 0, 0, 1 >, < 47.5962, 0, -99.5887 >, < 0, 0, 1 >, < 47.5962, 0.5, -99.5887 >, < 0, 0, 1 > }
smooth_triangle { < 47.5962, 0.5, -99.5887 >, < 0, 0, 1 >, < 46.5962, 0.5, -99.5887 >, < 0, 0, 1 >, < 46.5962, 0, -99.5887 >, < 0, 0, 1 > }
smooth_triangle { < 47.5962, 0.5, -100.589 >, < -1, 0, 0 >, < 47.5962, 0, -100.589 >, < -1, 0, 0 >, < 47.5962, 0, -99.5887 >, < -1, 0, 0 > }
smooth_triangle { < 47.5962, 0, -99.5887 >, < -1, 0, 0 >, < 47.5962, 0.5, -99.5887 >, < -1, 0, 0 >, < 47.5962, 0.5, -100.589 >, < -1, 0, 0 > }
smooth_triangle { < 46.5962, 0.5, -100.589 >, < 0, 0, 1 >, < 46.5962, 0, -100.589 >, < 0, 0, 1 >, < 47.5962, 0, -100.589 >, < 0, 0, 1 > }
smooth_triangle { < 46.5962, 0.5, -100.589 >, < 0, 0, -1 >, < 47.5962, 0.5, -100.589 >, < 0, 0, -1 >, < 47.5962, 0, -100.589 >, < 0, 0, -1 > }
smooth_triangle { < 46.5962, 0, -100.589 >, < -1, 0, 0 >, < 46.5962, 0, -99.5887 >, < -1, 0, 0 >, < 46.5962, 0.5, -99.5887 >, < -1, 0, 0 > }
smooth_triangle { < 46.5962, 0, -100.589 >, < 1, 0, 0 >, < 46.5962, 0.5, -100.589 >, < 1, 0, 0 >, < 46.5962, 0.5, -99.5887 >, < 1, 0, 0 > }
smooth_triangle { < 47.5962, 0.5, -100.589 >, < 0, -1, 0 >, < 47.5962, 0.5, -99.5887 >, < 0, -1, 0 >, < 46.5962, 0.5, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < 46.5962, 0.5, -100.589 >, < 0, -1, 0 >, < 47.5962, 0.5, -100.589 >, < 0, -1, 0 >, < 46.5962, 0.5, -99.5887 >, < 0, -1, 0 > }
smooth_triangle { < -52, 9.5, -39 >, < 0, 1, 0 >, < -52, 9.5, -38 >, < 0, 1, 0 >, < -51, 9.5, -38 >, < 0, 1, 0 > }
smooth_triangle { < -51, 9.5, -38 >, < 0, 1, 0 >, < -51, 9.5, -39 >, < 0, 1, 0 >, < -52, 9.5, -39 >, < 0, 1, 0 > }
smooth_triangle { < -51, 9.5, -39 >, < 0, -1, 0 >, < -51, 9.5, -38 >, < 0, -1, 0 >, < -52, 9.5, -38 >, < 0, -1, 0 > }
smooth_triangle { < -52, 9.5, -39 >, < 0, -1, 0 >, < -51, 9.5, -39 >, < 0, -1, 0 >, < -52, 9.5, -38 >, < 0, -1, 0 > }
smooth_triangle { < -51, 10, -38 >, < 0, 0, -1 >, < -51, 9.5, -38 >, < 0, 0, -1 >, < -52, 9.5, -38 >, < 0, 0, -1 > }
smooth_triangle { < -52, 9.5, -38 >, < 0, 0, -1 >, < -52, 10, -38 >, < 0, 0, -1 >, < -51, 10, -38 >, < 0, 0, -1 > }
smooth_triangle { < -51, 9.5, -38 >, < 1, 0, 0 >, < -51, 9.5, -39 >, < 1, 0, 0 >, < -51, 10, -39 >, < 1, 0, 0 > }
smooth_triangle { < -51, 9.5, -38 >, < -1, 0, 0 >, < -51, 10, -38 >, < -1, 0, 0 >, < -51, 10, -39 >, < -1, 0, 0 > }
smooth_triangle { < -51, 9.5, -39 >, < 0, 0, -1 >, < -52, 9.5, -39 >, < 0, 0, -1 >, < -52, 10, -39 >, < 0, 0, -1 > }
smooth_triangle { < -52, 10, -39 >, < 0, 0, -1 >, < -51, 10, -39 >, < 0, 0, -1 >, < -51, 9.5, -39 >, < 0, 0, -1 > }
smooth_triangle { < -52, 10, -38 >, < 1, 0, 0 >, < -52, 9.5, -38 >, < 1, 0, 0 >, < -52, 9.5, -39 >, < 1, 0, 0 > }
smooth_triangle { < -52, 9.5, -39 >, < 1, 0, 0 >, < -52, 10, -39 >, < 1, 0, 0 >, < -52, 10, -38 >, < 1, 0, 0 > }
smooth_triangle { < -51, 10, -39 >, < 0, -1, 0 >, < -51, 10, -38 >, < 0, -1, 0 >, < -52, 10, -38 >, < 0, -1, 0 > }
smooth_triangle { < -52, 10, -39 >, < 0, -1, 0 >, < -51, 10, -39 >, < 0, -1, 0 >, < -52, 10, -38 >, < 0, -1, 0 > }
smooth_triangle { < -52, 10, -39 >, < 0, -1, 0 >, < -51, 10, -39 >, < 0, -1, 0 >, < -51, 10, -38 >, < 0, -1, 0 > }
smooth_triangle { < -51, 10, -38 >, < 0, -1, 0 >, < -52, 10, -38 >, < 0, -1, 0 >, < -52, 10, -39 >, < 0, -1, 0 > }
smooth_triangle { < -52, 0.5, -39 >, < 0, -1, 0 >, < -51, 0.5, -39 >, < 0, -1, 0 >, < -51, 0.5, -38 >, < 0, -1, 0 > }
smooth_triangle { < -51, 0.5, -38 >, < 0, -1, 0 >, < -52, 0.5, -38 >, < 0, -1, 0 >, < -52, 0.5, -39 >, < 0, -1, 0 > }
smooth_triangle { < -52, 0, -38 >, < 0, 1, 0 >, < -51, 0, -38 >, < 0, 1, 0 >, < -51, 0, -39 >, < 0, 1, 0 > }
smooth_triangle { < -52, 0, -38 >, < 0, 1, 0 >, < -51, 0, -39 >, < 0, 1, 0 >, < -52, 0, -39 >, < 0, 1, 0 > }
smooth_triangle { < -51, 0.5, -38 >, < 0, 0, -1 >, < -51, 0, -38 >, < 0, 0, -1 >, < -52, 0, -38 >, < 0, 0, -1 > }
smooth_triangle { < -51, 0.5, -38 >, < 0, 0, 1 >, < -52, 0.5, -38 >, < 0, 0, 1 >, < -52, 0, -38 >, < 0, 0, 1 > }
smooth_triangle { < -51, 0.5, -39 >, < -1, 0, 0 >, < -51, 0, -39 >, < -1, 0, 0 >, < -51, 0, -38 >, < -1, 0, 0 > }
smooth_triangle { < -51, 0, -38 >, < -1, 0, 0 >, < -51, 0.5, -38 >, < -1, 0, 0 >, < -51, 0.5, -39 >, < -1, 0, 0 > }
smooth_triangle { < -52, 0.5, -39 >, < 0, 0, 1 >, < -52, 0, -39 >, < 0, 0, 1 >, < -51, 0, -39 >, < 0, 0, 1 > }
smooth_triangle { < -51, 0, -39 >, < 0, 0, 1 >, < -51, 0.5, -39 >, < 0, 0, 1 >, < -52, 0.5, -39 >, < 0, 0, 1 > }
smooth_triangle { < -52, 0, -39 >, < -1, 0, 0 >, < -52, 0, -38 >, < -1, 0, 0 >, < -52, 0.5, -38 >, < -1, 0, 0 > }
smooth_triangle { < -52, 0.5, -38 >, < -1, 0, 0 >, < -52, 0.5, -39 >, < -1, 0, 0 >, < -52, 0, -39 >, < -1, 0, 0 > }
smooth_triangle { < -52, 0.5, -38 >, < 0, 1, 0 >, < -51, 0.5, -38 >, < 0, 1, 0 >, < -51, 0.5, -39 >, < 0, 1, 0 > }
smooth_triangle { < -52, 0.5, -38 >, < 0, 1, 0 >, < -51, 0.5, -39 >, < 0, 1, 0 >, < -52, 0.5, -39 >, < 0, 1, 0 > }
smooth_triangle { < -52, 9.5, -43.2 >, < 0, 1, 0 >, < -52, 9.5, -42.2 >, < 0, 1, 0 >, < -51, 9.5, -42.2 >, < 0, 1, 0 > }
smooth_triangle { < -51, 9.5, -42.2 >, < 0, 1, 0 >, < -51, 9.5, -43.2 >, < 0, 1, 0 >, < -52, 9.5, -43.2 >, < 0, 1, 0 > }
smooth_triangle { < -51, 9.5, -43.2 >, < 0, -1, 0 >, < -51, 9.5, -42.2 >, < 0, -1, 0 >, < -52, 9.5, -42.2 >, < 0, -1, 0 > }
smooth_triangle { < -52, 9.5, -43.2 >, < 0, -1, 0 >, < -51, 9.5, -43.2 >, < 0, -1, 0 >, < -52, 9.5, -42.2 >, < 0, -1, 0 > }
smooth_triangle { < -51, 10, -42.2 >, < 0, 0, -1 >, < -51, 9.5, -42.2 >, < 0, 0, -1 >, < -52, 9.5, -42.2 >, < 0, 0, -1 > }
smooth_triangle { < -52, 9.5, -42.2 >, < 0, 0, -1 >, < -52, 10, -42.2 >, < 0, 0, -1 >, < -51, 10, -42.2 >, < 0, 0, -1 > }
smooth_triangle { < -51, 9.5, -42.2 >, < 1, 0, 0 >, < -51, 9.5, -43.2 >, < 1, 0, 0 >, < -51, 10, -43.2 >, < 1, 0, 0 > }
smooth_triangle { < -51, 9.5, -42.2 >, < -1, 0, 0 >, < -51, 10, -42.2 >, < -1, 0, 0 >, < -51, 10, -43.2 >, < -1, 0, 0 > }
smooth_triangle { < -51, 9.5, -43.2 >, < 0, 0, -1 >, < -52, 9.5, -43.2 >, < 0, 0, -1 >, < -52, 10, -43.2 >, < 0, 0, -1 > }
smooth_triangle { < -52, 10, -43.2 >, < 0, 0, -1 >, < -51, 10, -43.2 >, < 0, 0, -1 >, < -51, 9.5, -43.2 >, < 0, 0, -1 > }
smooth_triangle { < -52, 10, -42.2 >, < 1, 0, 0 >, < -52, 9.5, -42.2 >, < 1, 0, 0 >, < -52, 9.5, -43.2 >, < 1, 0, 0 > }
smooth_triangle { < -52, 9.5, -43.2 >, < 1, 0, 0 >, < -52, 10, -43.2 >, < 1, 0, 0 >, < -52, 10, -42.2 >, < 1, 0, 0 > }
smooth_triangle { < -51, 10, -43.2 >, < 0, -1, 0 >, < -51, 10, -42.2 >, < 0, -1, 0 >, < -52, 10, -42.2 >, < 0, -1, 0 > }
smooth_triangle { < -52, 10, -43.2 >, < 0, -1, 0 >, < -51, 10, -43.2 >, < 0, -1, 0 >, < -52, 10, -42.2 >, < 0, -1, 0 > }
smooth_triangle { < -52, 10, -43.2 >, < 0, -1, 0 >, < -51, 10, -43.2 >, < 0, -1, 0 >, < -51, 10, -42.2 >, < 0, -1, 0 > }
smooth_triangle { < -51, 10, -42.2 >, < 0, -1, 0 >, < -52, 10, -42.2 >, < 0, -1, 0 >, < -52, 10, -43.2 >, < 0, -1, 0 > }
smooth_triangle { < -52, 0.5, -43.2 >, < 0, -1, 0 >, < -51, 0.5, -43.2 >, < 0, -1, 0 >, < -51, 0.5, -42.2 >, < 0, -1, 0 > }
smooth_triangle { < -51, 0.5, -42.2 >, < 0, -1, 0 >, < -52, 0.5, -42.2 >, < 0, -1, 0 >, < -52, 0.5, -43.2 >, < 0, -1, 0 > }
smooth_triangle { < -52, 0, -42.2 >, < 0, 1, 0 >, < -51, 0, -42.2 >, < 0, 1, 0 >, < -51, 0, -43.2 >, < 0, 1, 0 > }
smooth_triangle { < -52, 0, -42.2 >, < 0, 1, 0 >, < -51, 0, -43.2 >, < 0, 1, 0 >, < -52, 0, -43.2 >, < 0, 1, 0 > }
smooth_triangle { < -51, 0.5, -42.2 >, < 0, 0, -1 >, < -51, 0, -42.2 >, < 0, 0, -1 >, < -52, 0, -42.2 >, < 0, 0, -1 > }
smooth_triangle { < -51, 0.5, -42.2 >, < 0, 0, 1 >, < -52, 0.5, -42.2 >, < 0, 0, 1 >, < -52, 0, -42.2 >, < 0, 0, 1 > }
smooth_triangle { < -51, 0.5, -43.2 >, < -1, 0, 0 >, < -51, 0, -43.2 >, < -1, 0, 0 >, < -51, 0, -42.2 >, < -1, 0, 0 > }
smooth_triangle { < -51, 0, -42.2 >, < -1, 0, 0 >, < -51, 0.5, -42.2 >, < -1, 0, 0 >, < -51, 0.5, -43.2 >, < -1, 0, 0 > }
smooth_triangle { < -52, 0.5, -43.2 >, < 0, 0, 1 >, < -52, 0, -43.2 >, < 0, 0, 1 >, < -51, 0, -43.2 >, < 0, 0, 1 > }
smooth_triangle { < -51, 0, -43.2 >, < 0, 0, 1 >, < -51, 0.5, -43.2 >, < 0, 0, 1 >, < -52, 0.5, -43.2 >, < 0, 0, 1 > }
smooth_triangle { < -52, 0, -43.2 >, < -1, 0, 0 >, < -52, 0, -42.2 >, < -1, 0, 0 >, < -52, 0.5, -42.2 >, < -1, 0, 0 > }
smooth_triangle { < -52, 0.5, -42.2 >, < -1, 0, 0 >, < -52, 0.5, -43.2 >, < -1, 0, 0 >, < -52, 0, -43.2 >, < -1, 0, 0 > }
smooth_triangle { < -52, 0.5, -42.2 >, < 0, 1, 0 >, < -51, 0.5, -42.2 >, < 0, 1, 0 >, < -51, 0.5, -43.2 >, < 0, 1, 0 > }
smooth_triangle { < -52, 0.5, -42.2 >, < 0, 1, 0 >, < -51, 0.5, -43.2 >, < 0, 1, 0 >, < -52, 0.5, -43.2 >, < 0, 1, 0 > }
smooth_triangle { < -52, 9.5, -47.3 >, < 0, 1, 0 >, < -52, 9.5, -46.3 >, < 0, 1, 0 >, < -51, 9.5, -46.3 >, < 0, 1, 0 > }
smooth_triangle { < -51, 9.5, -46.3 >, < 0, 1, 0 >, < -51, 9.5, -47.3 >, < 0, 1, 0 >, < -52, 9.5, -47.3 >, < 0, 1, 0 > }
smooth_triangle { < -51, 9.5, -47.3 >, < 0, -1, 0 >, < -51, 9.5, -46.3 >, < 0, -1, 0 >, < -52, 9.5, -46.3 >, < 0, -1, 0 > }
smooth_triangle { < -52, 9.5, -47.3 >, < 0, -1, 0 >, < -51, 9.5, -47.3 >, < 0, -1, 0 >, < -52, 9.5, -46.3 >, < 0, -1, 0 > }
smooth_triangle { < -51, 10, -46.3 >, < 0, 0, -1 >, < -51, 9.5, -46.3 >, < 0, 0, -1 >, < -52, 9.5, -46.3 >, < 0, 0, -1 > }
smooth_triangle { < -52, 9.5, -46.3 >, < 0, 0, -1 >, < -52, 10, -46.3 >, < 0, 0, -1 >, < -51, 10, -46.3 >, < 0, 0, -1 > }
smooth_triangle { < -51, 9.5, -46.3 >, < 1, 0, 0 >, < -51, 9.5, -47.3 >, < 1, 0, 0 >, < -51, 10, -47.3 >, < 1, 0, 0 > }
smooth_triangle { < -51, 9.5, -46.3 >, < -1, 0, 0 >, < -51, 10, -46.3 >, < -1, 0, 0 >, < -51, 10, -47.3 >, < -1, 0, 0 > }
smooth_triangle { < -51, 9.5, -47.3 >, < 0, 0, -1 >, < -52, 9.5, -47.3 >, < 0, 0, -1 >, < -52, 10, -47.3 >, < 0, 0, -1 > }
smooth_triangle { < -52, 10, -47.3 >, < 0, 0, -1 >, < -51, 10, -47.3 >, < 0, 0, -1 >, < -51, 9.5, -47.3 >, < 0, 0, -1 > }
smooth_triangle { < -52, 10, -46.3 >, < 1, 0, 0 >, < -52, 9.5, -46.3 >, < 1, 0, 0 >, < -52, 9.5, -47.3 >, < 1, 0, 0 > }
smooth_triangle { < -52, 9.5, -47.3 >, < 1, 0, 0 >, < -52, 10, -47.3 >, < 1, 0, 0 >, < -52, 10, -46.3 >, < 1, 0, 0 > }
smooth_triangle { < -51, 10, -47.3 >, < 0, -1, 0 >, < -51, 10, -46.3 >, < 0, -1, 0 >, < -52, 10, -46.3 >, < 0, -1, 0 > }
smooth_triangle { < -52, 10, -47.3 >, < 0, -1, 0 >, < -51, 10, -47.3 >, < 0, -1, 0 >, < -52, 10, -46.3 >, < 0, -1, 0 > }
smooth_triangle { < -52, 10, -47.3 >, < 0, -1, 0 >, < -51, 10, -47.3 >, < 0, -1, 0 >, < -51, 10, -46.3 >, < 0, -1, 0 > }
smooth_triangle { < -51, 10, -46.3 >, < 0, -1, 0 >, < -52, 10, -46.3 >, < 0, -1, 0 >, < -52, 10, -47.3 >, < 0, -1, 0 > }
smooth_triangle { < -52, 0.5, -47.3 >, < 0, -1, 0 >, < -51, 0.5, -47.3 >, < 0, -1, 0 >, < -51, 0.5, -46.3 >, < 0, -1, 0 > }
smooth_triangle { < -51, 0.5, -46.3 >, < 0, -1, 0 >, < -52, 0.5, -46.3 >, < 0, -1, 0 >, < -52, 0.5, -47.3 >, < 0, -1, 0 > }
smooth_triangle { < -52, 0, -46.3 >, < 0, 1, 0 >, < -51, 0, -46.3 >, < 0, 1, 0 >, < -51, 0, -47.3 >, < 0, 1, 0 > }
smooth_triangle { < -52, 0, -46.3 >, < 0, 1, 0 >, < -51, 0, -47.3 >, < 0, 1, 0 >, < -52, 0, -47.3 >, < 0, 1, 0 > }
smooth_triangle { < -51, 0.5, -46.3 >, < 0, 0, -1 >, < -51, 0, -46.3 >, < 0, 0, -1 >, < -52, 0, -46.3 >, < 0, 0, -1 > }
smooth_triangle { < -51, 0.5, -46.3 >, < 0, 0, 1 >, < -52, 0.5, -46.3 >, < 0, 0, 1 >, < -52, 0, -46.3 >, < 0, 0, 1 > }
smooth_triangle { < -51, 0.5, -47.3 >, < -1, 0, 0 >, < -51, 0, -47.3 >, < -1, 0, 0 >, < -51, 0, -46.3 >, < -1, 0, 0 > }
smooth_triangle { < -51, 0, -46.3 >, < -1, 0, 0 >, < -51, 0.5, -46.3 >, < -1, 0, 0 >, < -51, 0.5, -47.3 >, < -1, 0, 0 > }
smooth_triangle { < -52, 0.5, -47.3 >, < 0, 0, 1 >, < -52, 0, -47.3 >, < 0, 0, 1 >, < -51, 0, -47.3 >, < 0, 0, 1 > }
smooth_triangle { < -51, 0, -47.3 >, < 0, 0, 1 >, < -51, 0.5, -47.3 >, < 0, 0, 1 >, < -52, 0.5, -47.3 >, < 0, 0, 1 > }
smooth_triangle { < -52, 0, -47.3 >, < -1, 0, 0 >, < -52, 0, -46.3 >, < -1, 0, 0 >, < -52, 0.5, -46.3 >, < -1, 0, 0 > }
smooth_triangle { < -52, 0.5, -46.3 >, < -1, 0, 0 >, < -52, 0.5, -47.3 >, < -1, 0, 0 >, < -52, 0, -47.3 >, < -1, 0, 0 > }
smooth_triangle { < -52, 0.5, -46.3 >, < 0, 1, 0 >, < -51, 0.5, -46.3 >, < 0, 1, 0 >, < -51, 0.5, -47.3 >, < 0, 1, 0 > }
smooth_triangle { < -52, 0.5, -46.3 >, < 0, 1, 0 >, < -51, 0.5, -47.3 >, < 0, 1, 0 >, < -52, 0.5, -47.3 >, < 0, 1, 0 > }
smooth_triangle { < -52, 9.5, -51.4 >, < 0, 1, 0 >, < -52, 9.5, -50.4 >, < 0, 1, 0 >, < -51, 9.5, -50.4 >, < 0, 1, 0 > }
smooth_triangle { < -51, 9.5, -50.4 >, < 0, 1, 0 >, < -51, 9.5, -51.4 >, < 0, 1, 0 >, < -52, 9.5, -51.4 >, < 0, 1, 0 > }
smooth_triangle { < -51, 9.5, -51.4 >, < 0, -1, 0 >, < -51, 9.5, -50.4 >, < 0, -1, 0 >, < -52, 9.5, -50.4 >, < 0, -1, 0 > }
smooth_triangle { < -52, 9.5, -51.4 >, < 0, -1, 0 >, < -51, 9.5, -51.4 >, < 0, -1, 0 >, < -52, 9.5, -50.4 >, < 0, -1, 0 > }
smooth_triangle { < -51, 10, -50.4 >, < 0, 0, -1 >, < -51, 9.5, -50.4 >, < 0, 0, -1 >, < -52, 9.5, -50.4 >, < 0, 0, -1 > }
smooth_triangle { < -52, 9.5, -50.4 >, < 0, 0, -1 >, < -52, 10, -50.4 >, < 0, 0, -1 >, < -51, 10, -50.4 >, < 0, 0, -1 > }
smooth_triangle { < -51, 9.5, -50.4 >, < 1, 0, 0 >, < -51, 9.5, -51.4 >, < 1, 0, 0 >, < -51, 10, -51.4 >, < 1, 0, 0 > }
smooth_triangle { < -51, 9.5, -50.4 >, < -1, 0, 0 >, < -51, 10, -50.4 >, < -1, 0, 0 >, < -51, 10, -51.4 >, < -1, 0, 0 > }
smooth_triangle { < -51, 9.5, -51.4 >, < 0, 0, -1 >, < -52, 9.5, -51.4 >, < 0, 0, -1 >, < -52, 10, -51.4 >, < 0, 0, -1 > }
smooth_triangle { < -52, 10, -51.4 >, < 0, 0, -1 >, < -51, 10, -51.4 >, < 0, 0, -1 >, < -51, 9.5, -51.4 >, < 0, 0, -1 > }
smooth_triangle { < -52, 10, -50.4 >, < 1, 0, 0 >, < -52, 9.5, -50.4 >, < 1, 0, 0 >, < -52, 9.5, -51.4 >, < 1, 0, 0 > }
smooth_triangle { < -52, 9.5, -51.4 >, < 1, 0, 0 >, < -52, 10, -51.4 >, < 1, 0, 0 >, < -52, 10, -50.4 >, < 1, 0, 0 > }
smooth_triangle { < -51, 10, -51.4 >, < 0, -1, 0 >, < -51, 10, -50.4 >, < 0, -1, 0 >, < -52, 10, -50.4 >, < 0, -1, 0 > }
smooth_triangle { < -52, 10, -51.4 >, < 0, -1, 0 >, < -51, 10, -51.4 >, < 0, -1, 0 >, < -52, 10, -50.4 >, < 0, -1, 0 > }
smooth_triangle { < -52, 10, -51.4 >, < 0, -1, 0 >, < -51, 10, -51.4 >, < 0, -1, 0 >, < -51, 10, -50.4 >, < 0, -1, 0 > }
smooth_triangle { < -51, 10, -50.4 >, < 0, -1, 0 >, < -52, 10, -50.4 >, < 0, -1, 0 >, < -52, 10, -51.4 >, < 0, -1, 0 > }
smooth_triangle { < -52, 0.5, -51.4 >, < 0, -1, 0 >, < -51, 0.5, -51.4 >, < 0, -1, 0 >, < -51, 0.5, -50.4 >, < 0, -1, 0 > }
smooth_triangle { < -51, 0.5, -50.4 >, < 0, -1, 0 >, < -52, 0.5, -50.4 >, < 0, -1, 0 >, < -52, 0.5, -51.4 >, < 0, -1, 0 > }
smooth_triangle { < -52, 0, -50.4 >, < 0, 1, 0 >, < -51, 0, -50.4 >, < 0, 1, 0 >, < -51, 0, -51.4 >, < 0, 1, 0 > }
smooth_triangle { < -52, 0, -50.4 >, < 0, 1, 0 >, < -51, 0, -51.4 >, < 0, 1, 0 >, < -52, 0, -51.4 >, < 0, 1, 0 > }
smooth_triangle { < -51, 0.5, -50.4 >, < 0, 0, -1 >, < -51, 0, -50.4 >, < 0, 0, -1 >, < -52, 0, -50.4 >, < 0, 0, -1 > }
smooth_triangle { < -51, 0.5, -50.4 >, < 0, 0, 1 >, < -52, 0.5, -50.4 >, < 0, 0, 1 >, < -52, 0, -50.4 >, < 0, 0, 1 > }
smooth_triangle { < -51, 0.5, -51.4 >, < -1, 0, 0 >, < -51, 0, -51.4 >, < -1, 0, 0 >, < -51, 0, -50.4 >, < -1, 0, 0 > }
smooth_triangle { < -51, 0, -50.4 >, < -1, 0, 0 >, < -51, 0.5, -50.4 >, < -1, 0, 0 >, < -51, 0.5, -51.4 >, < -1, 0, 0 > }
smooth_triangle { < -52, 0.5, -51.4 >, < 0, 0, 1 >, < -52, 0, -51.4 >, < 0, 0, 1 >, < -51, 0, -51.4 >, < 0, 0, 1 > }
smooth_triangle { < -51, 0, -51.4 >, < 0, 0, 1 >, < -51, 0.5, -51.4 >, < 0, 0, 1 >, < -52, 0.5, -51.4 >, < 0, 0, 1 > }
smooth_triangle { < -52, 0, -51.4 >, < -1, 0, 0 >, < -52, 0, -50.4 >, < -1, 0, 0 >, < -52, 0.5, -50.4 >, < -1, 0, 0 > }
smooth_triangle { < -52, 0.5, -50.4 >, < -1, 0, 0 >, < -52, 0.5, -51.4 >, < -1, 0, 0 >, < -52, 0, -51.4 >, < -1, 0, 0 > }
smooth_triangle { < -52, 0.5, -50.4 >, < 0, 1, 0 >, < -51, 0.5, -50.4 >, < 0, 1, 0 >, < -51, 0.5, -51.4 >, < 0, 1, 0 > }
smooth_triangle { < -52, 0.5, -50.4 >, < 0, 1, 0 >, < -51, 0.5, -51.4 >, < 0, 1, 0 >, < -52, 0.5, -51.4 >, < 0, 1, 0 > }
smooth_triangle { < -52, 9.5, -55.5 >, < 0, 1, 0 >, < -52, 9.5, -54.5 >, < 0, 1, 0 >, < -51, 9.5, -54.5 >, < 0, 1, 0 > }
smooth_triangle { < -51, 9.5, -54.5 >, < 0, 1, 0 >, < -51, 9.5, -55.5 >, < 0, 1, 0 >, < -52, 9.5, -55.5 >, < 0, 1, 0 > }
smooth_triangle { < -51, 9.5, -55.5 >, < 0, -1, 0 >, < -51, 9.5, -54.5 >, < 0, -1, 0 >, < -52, 9.5, -54.5 >, < 0, -1, 0 > }
smooth_triangle { < -52, 9.5, -55.5 >, < 0, -1, 0 >, < -51, 9.5, -55.5 >, < 0, -1, 0 >, < -52, 9.5, -54.5 >, < 0, -1, 0 > }
smooth_triangle { < -51, 10, -54.5 >, < 0, 0, -1 >, < -51, 9.5, -54.5 >, < 0, 0, -1 >, < -52, 9.5, -54.5 >, < 0, 0, -1 > }
smooth_triangle { < -52, 9.5, -54.5 >, < 0, 0, -1 >, < -52, 10, -54.5 >, < 0, 0, -1 >, < -51, 10, -54.5 >, < 0, 0, -1 > }
smooth_triangle { < -51, 9.5, -54.5 >, < 1, 0, 0 >, < -51, 9.5, -55.5 >, < 1, 0, 0 >, < -51, 10, -55.5 >, < 1, 0, 0 > }
smooth_triangle { < -51, 9.5, -54.5 >, < -1, 0, 0 >, < -51, 10, -54.5 >, < -1, 0, 0 >, < -51, 10, -55.5 >, < -1, 0, 0 > }
smooth_triangle { < -51, 9.5, -55.5 >, < 0, 0, -1 >, < -52, 9.5, -55.5 >, < 0, 0, -1 >, < -52, 10, -55.5 >, < 0, 0, -1 > }
smooth_triangle { < -52, 10, -55.5 >, < 0, 0, -1 >, < -51, 10, -55.5 >, < 0, 0, -1 >, < -51, 9.5, -55.5 >, < 0, 0, -1 > }
smooth_triangle { < -52, 10, -54.5 >, < 1, 0, 0 >, < -52, 9.5, -54.5 >, < 1, 0, 0 >, < -52, 9.5, -55.5 >, < 1, 0, 0 > }
smooth_triangle { < -52, 9.5, -55.5 >, < 1, 0, 0 >, < -52, 10, -55.5 >, < 1, 0, 0 >, < -52, 10, -54.5 >, < 1, 0, 0 > }
smooth_triangle { < -51, 10, -55.5 >, < 0, -1, 0 >, < -51, 10, -54.5 >, < 0, -1, 0 >, < -52, 10, -54.5 >, < 0, -1, 0 > }
smooth_triangle { < -52, 10, -55.5 >, < 0, -1, 0 >, < -51, 10, -55.5 >, < 0, -1, 0 >, < -52, 10, -54.5 >, < 0, -1, 0 > }
smooth_triangle { < -52, 10, -55.5 >, < 0, -1, 0 >, < -51, 10, -55.5 >, < 0, -1, 0 >, < -51, 10, -54.5 >, < 0, -1, 0 > }
smooth_triangle { < -51, 10, -54.5 >, < 0, -1, 0 >, < -52, 10, -54.5 >, < 0, -1, 0 >, < -52, 10, -55.5 >, < 0, -1, 0 > }
smooth_triangle { < -52, 0.5, -55.5 >, < 0, -1, 0 >, < -51, 0.5, -55.5 >, < 0, -1, 0 >, < -51, 0.5, -54.5 >, < 0, -1, 0 > }
smooth_triangle { < -51, 0.5, -54.5 >, < 0, -1, 0 >, < -52, 0.5, -54.5 >, < 0, -1, 0 >, < -52, 0.5, -55.5 >, < 0, -1, 0 > }
smooth_triangle { < -52, 0, -54.5 >, < 0, 1, 0 >, < -51, 0, -54.5 >, < 0, 1, 0 >, < -51, 0, -55.5 >, < 0, 1, 0 > }
smooth_triangle { < -52, 0, -54.5 >, < 0, 1, 0 >, < -51, 0, -55.5 >, < 0, 1, 0 >, < -52, 0, -55.5 >, < 0, 1, 0 > }
smooth_triangle { < -51, 0.5, -54.5 >, < 0, 0, -1 >, < -51, 0, -54.5 >, < 0, 0, -1 >, < -52, 0, -54.5 >, < 0, 0, -1 > }
smooth_triangle { < -51, 0.5, -54.5 >, < 0, 0, 1 >, < -52, 0.5, -54.5 >, < 0, 0, 1 >, < -52, 0, -54.5 >, < 0, 0, 1 > }
smooth_triangle { < -51, 0.5, -55.5 >, < -1, 0, 0 >, < -51, 0, -55.5 >, < -1, 0, 0 >, < -51, 0, -54.5 >, < -1, 0, 0 > }
smooth_triangle { < -51, 0, -54.5 >, < -1, 0, 0 >, < -51, 0.5, -54.5 >, < -1, 0, 0 >, < -51, 0.5, -55.5 >, < -1, 0, 0 > }
smooth_triangle { < -52, 0.5, -55.5 >, < 0, 0, 1 >, < -52, 0, -55.5 >, < 0, 0, 1 >, < -51, 0, -55.5 >, < 0, 0, 1 > }
smooth_triangle { < -51, 0, -55.5 >, < 0, 0, 1 >, < -51, 0.5, -55.5 >, < 0, 0, 1 >, < -52, 0.5, -55.5 >, < 0, 0, 1 > }
smooth_triangle { < -52, 0, -55.5 >, < -1, 0, 0 >, < -52, 0, -54.5 >, < -1, 0, 0 >, < -52, 0.5, -54.5 >, < -1, 0, 0 > }
smooth_triangle { < -52, 0.5, -54.5 >, < -1, 0, 0 >, < -52, 0.5, -55.5 >, < -1, 0, 0 >, < -52, 0, -55.5 >, < -1, 0, 0 > }
smooth_triangle { < -52, 0.5, -54.5 >, < 0, 1, 0 >, < -51, 0.5, -54.5 >, < 0, 1, 0 >, < -51, 0.5, -55.5 >, < 0, 1, 0 > }
smooth_triangle { < -52, 0.5, -54.5 >, < 0, 1, 0 >, < -51, 0.5, -55.5 >, < 0, 1, 0 >, < -52, 0.5, -55.5 >, < 0, 1, 0 > }
smooth_triangle { < -52, 9.5, -59.6 >, < 0, 1, 0 >, < -52, 9.5, -58.6 >, < 0, 1, 0 >, < -51, 9.5, -58.6 >, < 0, 1, 0 > }
smooth_triangle { < -51, 9.5, -58.6 >, < 0, 1, 0 >, < -51, 9.5, -59.6 >, < 0, 1, 0 >, < -52, 9.5, -59.6 >, < 0, 1, 0 > }
smooth_triangle { < -51, 9.5, -59.6 >, < 0, -1, 0 >, < -51, 9.5, -58.6 >, < 0, -1, 0 >, < -52, 9.5, -58.6 >, < 0, -1, 0 > }
smooth_triangle { < -52, 9.5, -59.6 >, < 0, -1, 0 >, < -51, 9.5, -59.6 >, < 0, -1, 0 >, < -52, 9.5, -58.6 >, < 0, -1, 0 > }
smooth_triangle { < -51, 10, -58.6 >, < 0, 0, -1 >, < -51, 9.5, -58.6 >, < 0, 0, -1 >, < -52, 9.5, -58.6 >, < 0, 0, -1 > }
smooth_triangle { < -52, 9.5, -58.6 >, < 0, 0, -1 >, < -52, 10, -58.6 >, < 0, 0, -1 >, < -51, 10, -58.6 >, < 0, 0, -1 > }
smooth_triangle { < -51, 9.5, -58.6 >, < 1, 0, 0 >, < -51, 9.5, -59.6 >, < 1, 0, 0 >, < -51, 10, -59.6 >, < 1, 0, 0 > }
smooth_triangle { < -51, 9.5, -58.6 >, < -1, 0, 0 >, < -51, 10, -58.6 >, < -1, 0, 0 >, < -51, 10, -59.6 >, < -1, 0, 0 > }
smooth_triangle { < -51, 9.5, -59.6 >, < 0, 0, -1 >, < -52, 9.5, -59.6 >, < 0, 0, -1 >, < -52, 10, -59.6 >, < 0, 0, -1 > }
smooth_triangle { < -52, 10, -59.6 >, < 0, 0, -1 >, < -51, 10, -59.6 >, < 0, 0, -1 >, < -51, 9.5, -59.6 >, < 0, 0, -1 > }
smooth_triangle { < -52, 10, -58.6 >, < 1, 0, 0 >, < -52, 9.5, -58.6 >, < 1, 0, 0 >, < -52, 9.5, -59.6 >, < 1, 0, 0 > }
smooth_triangle { < -52, 9.5, -59.6 >, < 1, 0, 0 >, < -52, 10, -59.6 >, < 1, 0, 0 >, < -52, 10, -58.6 >, < 1, 0, 0 > }
smooth_triangle { < -51, 10, -59.6 >, < 0, -1, 0 >, < -51, 10, -58.6 >, < 0, -1, 0 >, < -52, 10, -58.6 >, < 0, -1, 0 > }
smooth_triangle { < -52, 10, -59.6 >, < 0, -1, 0 >, < -51, 10, -59.6 >, < 0, -1, 0 >, < -52, 10, -58.6 >, < 0, -1, 0 > }
smooth_triangle { < -52, 10, -59.6 >, < 0, -1, 0 >, < -51, 10, -59.6 >, < 0, -1, 0 >, < -51, 10, -58.6 >, < 0, -1, 0 > }
smooth_triangle { < -51, 10, -58.6 >, < 0, -1, 0 >, < -52, 10, -58.6 >, < 0, -1, 0 >, < -52, 10, -59.6 >, < 0, -1, 0 > }
smooth_triangle { < -52, 0.5, -59.6 >, < 0, -1, 0 >, < -51, 0.5, -59.6 >, < 0, -1, 0 >, < -51, 0.5, -58.6 >, < 0, -1, 0 > }
smooth_triangle { < -51, 0.5, -58.6 >, < 0, -1, 0 >, < -52, 0.5, -58.6 >, < 0, -1, 0 >, < -52, 0.5, -59.6 >, < 0, -1, 0 > }
smooth_triangle { < -52, 0, -58.6 >, < 0, 1, 0 >, < -51, 0, -58.6 >, < 0, 1, 0 >, < -51, 0, -59.6 >, < 0, 1, 0 > }
smooth_triangle { < -52, 0, -58.6 >, < 0, 1, 0 >, < -51, 0, -59.6 >, < 0, 1, 0 >, < -52, 0, -59.6 >, < 0, 1, 0 > }
smooth_triangle { < -51, 0.5, -58.6 >, < 0, 0, -1 >, < -51, 0, -58.6 >, < 0, 0, -1 >, < -52, 0, -58.6 >, < 0, 0, -1 > }
smooth_triangle { < -51, 0.5, -58.6 >, < 0, 0, 1 >, < -52, 0.5, -58.6 >, < 0, 0, 1 >, < -52, 0, -58.6 >, < 0, 0, 1 > }
smooth_triangle { < -51, 0.5, -59.6 >, < -1, 0, 0 >, < -51, 0, -59.6 >, < -1, 0, 0 >, < -51, 0, -58.6 >, < -1, 0, 0 > }
smooth_triangle { < -51, 0, -58.6 >, < -1, 0, 0 >, < -51, 0.5, -58.6 >, < -1, 0, 0 >, < -51, 0.5, -59.6 >, < -1, 0, 0 > }
smooth_triangle { < -52, 0.5, -59.6 >, < 0, 0, 1 >, < -52, 0, -59.6 >, < 0, 0, 1 >, < -51, 0, -59.6 >, < 0, 0, 1 > }
smooth_triangle { < -51, 0, -59.6 >, < 0, 0, 1 >, < -51, 0.5, -59.6 >, < 0, 0, 1 >, < -52, 0.5, -59.6 >, < 0, 0, 1 > }
smooth_triangle { < -52, 0, -59.6 >, < -1, 0, 0 >, < -52, 0, -58.6 >, < -1, 0, 0 >, < -52, 0.5, -58.6 >, < -1, 0, 0 > }
smooth_triangle { < -52, 0.5, -58.6 >, < -1, 0, 0 >, < -52, 0.5, -59.6 >, < -1, 0, 0 >, < -52, 0, -59.6 >, < -1, 0, 0 > }
smooth_triangle { < -52, 0.5, -58.6 >, < 0, 1, 0 >, < -51, 0.5, -58.6 >, < 0, 1, 0 >, < -51, 0.5, -59.6 >, < 0, 1, 0 > }
smooth_triangle { < -52, 0.5, -58.6 >, < 0, 1, 0 >, < -51, 0.5, -59.6 >, < 0, 1, 0 >, < -52, 0.5, -59.6 >, < 0, 1, 0 > }
smooth_triangle { < -52, 9.5, -63.7 >, < 0, 1, 0 >, < -52, 9.5, -62.7 >, < 0, 1, 0 >, < -51, 9.5, -62.7 >, < 0, 1, 0 > }
smooth_triangle { < -51, 9.5, -62.7 >, < 0, 1, 0 >, < -51, 9.5, -63.7 >, < 0, 1, 0 >, < -52, 9.5, -63.7 >, < 0, 1, 0 > }
smooth_triangle { < -51, 9.5, -63.7 >, < 0, -1, 0 >, < -51, 9.5, -62.7 >, < 0, -1, 0 >, < -52, 9.5, -62.7 >, < 0, -1, 0 > }
smooth_triangle { < -52, 9.5, -63.7 >, < 0, -1, 0 >, < -51, 9.5, -63.7 >, < 0, -1, 0 >, < -52, 9.5, -62.7 >, < 0, -1, 0 > }
smooth_triangle { < -51, 10, -62.7 >, < 0, 0, -1 >, < -51, 9.5, -62.7 >, < 0, 0, -1 >, < -52, 9.5, -62.7 >, < 0, 0, -1 > }
smooth_triangle { < -52, 9.5, -62.7 >, < 0, 0, -1 >, < -52, 10, -62.7 >, < 0, 0, -1 >, < -51, 10, -62.7 >, < 0, 0, -1 > }
smooth_triangle { < -51, 9.5, -62.7 >, < 1, 0, 0 >, < -51, 9.5, -63.7 >, < 1, 0, 0 >, < -51, 10, -63.7 >, < 1, 0, 0 > }
smooth_triangle { < -51, 9.5, -62.7 >, < -1, 0, 0 >, < -51, 10, -62.7 >, < -1, 0, 0 >, < -51, 10, -63.7 >, < -1, 0, 0 > }
smooth_triangle { < -51, 9.5, -63.7 >, < 0, 0, -1 >, < -52, 9.5, -63.7 >, < 0, 0, -1 >, < -52, 10, -63.7 >, < 0, 0, -1 > }
smooth_triangle { < -52, 10, -63.7 >, < 0, 0, -1 >, < -51, 10, -63.7 >, < 0, 0, -1 >, < -51, 9.5, -63.7 >, < 0, 0, -1 > }
smooth_triangle { < -52, 10, -62.7 >, < 1, 0, 0 >, < -52, 9.5, -62.7 >, < 1, 0, 0 >, < -52, 9.5, -63.7 >, < 1, 0, 0 > }
smooth_triangle { < -52, 9.5, -63.7 >, < 1, 0, 0 >, < -52, 10, -63.7 >, < 1, 0, 0 >, < -52, 10, -62.7 >, < 1, 0, 0 > }
smooth_triangle { < -51, 10, -63.7 >, < 0, -1, 0 >, < -51, 10, -62.7 >, < 0, -1, 0 >, < -52, 10, -62.7 >, < 0, -1, 0 > }
smooth_triangle { < -52, 10, -63.7 >, < 0, -1, 0 >, < -51, 10, -63.7 >, < 0, -1, 0 >, < -52, 10, -62.7 >, < 0, -1, 0 > }
smooth_triangle { < -52, 10, -63.7 >, < 0, -1, 0 >, < -51, 10, -63.7 >, < 0, -1, 0 >, < -51, 10, -62.7 >, < 0, -1, 0 > }
smooth_triangle { < -51, 10, -62.7 >, < 0, -1, 0 >, < -52, 10, -62.7 >, < 0, -1, 0 >, < -52, 10, -63.7 >, < 0, -1, 0 > }
smooth_triangle { < -52, 0.5, -63.7 >, < 0, -1, 0 >, < -51, 0.5, -63.7 >, < 0, -1, 0 >, < -51, 0.5, -62.7 >, < 0, -1, 0 > }
smooth_triangle { < -51, 0.5, -62.7 >, < 0, -1, 0 >, < -52, 0.5, -62.7 >, < 0, -1, 0 >, < -52, 0.5, -63.7 >, < 0, -1, 0 > }
smooth_triangle { < -52, 0, -62.7 >, < 0, 1, 0 >, < -51, 0, -62.7 >, < 0, 1, 0 >, < -51, 0, -63.7 >, < 0, 1, 0 > }
smooth_triangle { < -52, 0, -62.7 >, < 0, 1, 0 >, < -51, 0, -63.7 >, < 0, 1, 0 >, < -52, 0, -63.7 >, < 0, 1, 0 > }
smooth_triangle { < -51, 0.5, -62.7 >, < 0, 0, -1 >, < -51, 0, -62.7 >, < 0, 0, -1 >, < -52, 0, -62.7 >, < 0, 0, -1 > }
smooth_triangle { < -51, 0.5, -62.7 >, < 0, 0, 1 >, < -52, 0.5, -62.7 >, < 0, 0, 1 >, < -52, 0, -62.7 >, < 0, 0, 1 > }
smooth_triangle { < -51, 0.5, -63.7 >, < -1, 0, 0 >, < -51, 0, -63.7 >, < -1, 0, 0 >, < -51, 0, -62.7 >, < -1, 0, 0 > }
smooth_triangle { < -51, 0, -62.7 >, < -1, 0, 0 >, < -51, 0.5, -62.7 >, < -1, 0, 0 >, < -51, 0.5, -63.7 >, < -1, 0, 0 > }
smooth_triangle { < -52, 0.5, -63.7 >, < 0, 0, 1 >, < -52, 0, -63.7 >, < 0, 0, 1 >, < -51, 0, -63.7 >, < 0, 0, 1 > }
smooth_triangle { < -51, 0, -63.7 >, < 0, 0, 1 >, < -51, 0.5, -63.7 >, < 0, 0, 1 >, < -52, 0.5, -63.7 >, < 0, 0, 1 > }
smooth_triangle { < -52, 0, -63.7 >, < -1, 0, 0 >, < -52, 0, -62.7 >, < -1, 0, 0 >, < -52, 0.5, -62.7 >, < -1, 0, 0 > }
smooth_triangle { < -52, 0.5, -62.7 >, < -1, 0, 0 >, < -52, 0.5, -63.7 >, < -1, 0, 0 >, < -52, 0, -63.7 >, < -1, 0, 0 > }
smooth_triangle { < -52, 0.5, -62.7 >, < 0, 1, 0 >, < -51, 0.5, -62.7 >, < 0, 1, 0 >, < -51, 0.5, -63.7 >, < 0, 1, 0 > }
smooth_triangle { < -52, 0.5, -62.7 >, < 0, 1, 0 >, < -51, 0.5, -63.7 >, < 0, 1, 0 >, < -52, 0.5, -63.7 >, < 0, 1, 0 > }
smooth_triangle { < -52, 9.5, -67.8 >, < 0, 1, 0 >, < -52, 9.5, -66.8 >, < 0, 1, 0 >, < -51, 9.5, -66.8 >, < 0, 1, 0 > }
smooth_triangle { < -51, 9.5, -66.8 >, < 0, 1, 0 >, < -51, 9.5, -67.8 >, < 0, 1, 0 >, < -52, 9.5, -67.8 >, < 0, 1, 0 > }
smooth_triangle { < -51, 9.5, -67.8 >, < 0, -1, 0 >, < -51, 9.5, -66.8 >, < 0, -1, 0 >, < -52, 9.5, -66.8 >, < 0, -1, 0 > }
smooth_triangle { < -52, 9.5, -67.8 >, < 0, -1, 0 >, < -51, 9.5, -67.8 >, < 0, -1, 0 >, < -52, 9.5, -66.8 >, < 0, -1, 0 > }
smooth_triangle { < -51, 10, -66.8 >, < 0, 0, -1 >, < -51, 9.5, -66.8 >, < 0, 0, -1 >, < -52, 9.5, -66.8 >, < 0, 0, -1 > }
smooth_triangle { < -52, 9.5, -66.8 >, < 0, 0, -1 >, < -52, 10, -66.8 >, < 0, 0, -1 >, < -51, 10, -66.8 >, < 0, 0, -1 > }
smooth_triangle { < -51, 9.5, -66.8 >, < 1, 0, 0 >, < -51, 9.5, -67.8 >, < 1, 0, 0 >, < -51, 10, -67.8 >, < 1, 0, 0 > }
smooth_triangle { < -51, 9.5, -66.8 >, < -1, 0, 0 >, < -51, 10, -66.8 >, < -1, 0, 0 >, < -51, 10, -67.8 >, < -1, 0, 0 > }
smooth_triangle { < -51, 9.5, -67.8 >, < 0, 0, -1 >, < -52, 9.5, -67.8 >, < 0, 0, -1 >, < -52, 10, -67.8 >, < 0, 0, -1 > }
smooth_triangle { < -52, 10, -67.8 >, < 0, 0, -1 >, < -51, 10, -67.8 >, < 0, 0, -1 >, < -51, 9.5, -67.8 >, < 0, 0, -1 > }
smooth_triangle { < -52, 10, -66.8 >, < 1, 0, 0 >, < -52, 9.5, -66.8 >, < 1, 0, 0 >, < -52, 9.5, -67.8 >, < 1, 0, 0 > }
smooth_triangle { < -52, 9.5, -67.8 >, < 1, 0, 0 >, < -52, 10, -67.8 >, < 1, 0, 0 >, < -52, 10, -66.8 >, < 1, 0, 0 > }
smooth_triangle { < -51, 10, -67.8 >, < 0, -1, 0 >, < -51, 10, -66.8 >, < 0, -1, 0 >, < -52, 10, -66.8 >, < 0, -1, 0 > }
smooth_triangle { < -52, 10, -67.8 >, < 0, -1, 0 >, < -51, 10, -67.8 >, < 0, -1, 0 >, < -52, 10, -66.8 >, < 0, -1, 0 > }
smooth_triangle { < -52, 10, -67.8 >, < 0, -1, 0 >, < -51, 10, -67.8 >, < 0, -1, 0 >, < -51, 10, -66.8 >, < 0, -1, 0 > }
smooth_triangle { < -51, 10, -66.8 >, < 0, -1, 0 >, < -52, 10, -66.8 >, < 0, -1, 0 >, < -52, 10, -67.8 >, < 0, -1, 0 > }
smooth_triangle { < -52, 0.5, -67.8 >, < 0, -1, 0 >, < -51, 0.5, -67.8 >, < 0, -1, 0 >, < -51, 0.5, -66.8 >, < 0, -1, 0 > }
smooth_triangle { < -51, 0.5, -66.8 >, < 0, -1, 0 >, < -52, 0.5, -66.8 >, < 0, -1, 0 >, < -52, 0.5, -67.8 >, < 0, -1, 0 > }
smooth_triangle { < -52, 0, -66.8 >, < 0, 1, 0 >, < -51, 0, -66.8 >, < 0, 1, 0 >, < -51, 0, -67.8 >, < 0, 1, 0 > }
smooth_triangle { < -52, 0, -66.8 >, < 0, 1, 0 >, < -51, 0, -67.8 >, < 0, 1, 0 >, < -52, 0, -67.8 >, < 0, 1, 0 > }
smooth_triangle { < -51, 0.5, -66.8 >, < 0, 0, -1 >, < -51, 0, -66.8 >, < 0, 0, -1 >, < -52, 0, -66.8 >, < 0, 0, -1 > }
smooth_triangle { < -51, 0.5, -66.8 >, < 0, 0, 1 >, < -52, 0.5, -66.8 >, < 0, 0, 1 >, < -52, 0, -66.8 >, < 0, 0, 1 > }
smooth_triangle { < -51, 0.5, -67.8 >, < -1, 0, 0 >, < -51, 0, -67.8 >, < -1, 0, 0 >, < -51, 0, -66.8 >, < -1, 0, 0 > }
smooth_triangle { < -51, 0, -66.8 >, < -1, 0, 0 >, < -51, 0.5, -66.8 >, < -1, 0, 0 >, < -51, 0.5, -67.8 >, < -1, 0, 0 > }
smooth_triangle { < -52, 0.5, -67.8 >, < 0, 0, 1 >, < -52, 0, -67.8 >, < 0, 0, 1 >, < -51, 0, -67.8 >, < 0, 0, 1 > }
smooth_triangle { < -51, 0, -67.8 >, < 0, 0, 1 >, < -51, 0.5, -67.8 >, < 0, 0, 1 >, < -52, 0.5, -67.8 >, < 0, 0, 1 > }
smooth_triangle { < -52, 0, -67.8 >, < -1, 0, 0 >, < -52, 0, -66.8 >, < -1, 0, 0 >, < -52, 0.5, -66.8 >, < -1, 0, 0 > }
smooth_triangle { < -52, 0.5, -66.8 >, < -1, 0, 0 >, < -52, 0.5, -67.8 >, < -1, 0, 0 >, < -52, 0, -67.8 >, < -1, 0, 0 > }
smooth_triangle { < -52, 0.5, -66.8 >, < 0, 1, 0 >, < -51, 0.5, -66.8 >, < 0, 1, 0 >, < -51, 0.5, -67.8 >, < 0, 1, 0 > }
smooth_triangle { < -52, 0.5, -66.8 >, < 0, 1, 0 >, < -51, 0.5, -67.8 >, < 0, 1, 0 >, < -52, 0.5, -67.8 >, < 0, 1, 0 > }
smooth_triangle { < -52, 9.5, -71.9 >, < 0, 1, 0 >, < -52, 9.5, -70.9 >, < 0, 1, 0 >, < -51, 9.5, -70.9 >, < 0, 1, 0 > }
smooth_triangle { < -51, 9.5, -70.9 >, < 0, 1, 0 >, < -51, 9.5, -71.9 >, < 0, 1, 0 >, < -52, 9.5, -71.9 >, < 0, 1, 0 > }
smooth_triangle { < -51, 9.5, -71.9 >, < 0, -1, 0 >, < -51, 9.5, -70.9 >, < 0, -1, 0 >, < -52, 9.5, -70.9 >, < 0, -1, 0 > }
smooth_triangle { < -52, 9.5, -71.9 >, < 0, -1, 0 >, < -51, 9.5, -71.9 >, < 0, -1, 0 >, < -52, 9.5, -70.9 >, < 0, -1, 0 > }
smooth_triangle { < -51, 10, -70.9 >, < 0, 0, -1 >, < -51, 9.5, -70.9 >, < 0, 0, -1 >, < -52, 9.5, -70.9 >, < 0, 0, -1 > }
smooth_triangle { < -52, 9.5, -70.9 >, < 0, 0, -1 >, < -52, 10, -70.9 >, < 0, 0, -1 >, < -51, 10, -70.9 >, < 0, 0, -1 > }
smooth_triangle { < -51, 9.5, -70.9 >, < 1, 0, 0 >, < -51, 9.5, -71.9 >, < 1, 0, 0 >, < -51, 10, -71.9 >, < 1, 0, 0 > }
smooth_triangle { < -51, 9.5, -70.9 >, < -1, 0, 0 >, < -51, 10, -70.9 >, < -1, 0, 0 >, < -51, 10, -71.9 >, < -1, 0, 0 > }
smooth_triangle { < -51, 9.5, -71.9 >, < 0, 0, -1 >, < -52, 9.5, -71.9 >, < 0, 0, -1 >, < -52, 10, -71.9 >, < 0, 0, -1 > }
smooth_triangle { < -52, 10, -71.9 >, < 0, 0, -1 >, < -51, 10, -71.9 >, < 0, 0, -1 >, < -51, 9.5, -71.9 >, < 0, 0, -1 > }
smooth_triangle { < -52, 10, -70.9 >, < 1, 0, 0 >, < -52, 9.5, -70.9 >, < 1, 0, 0 >, < -52, 9.5, -71.9 >, < 1, 0, 0 > }
smooth_triangle { < -52, 9.5, -71.9 >, < 1, 0, 0 >, < -52, 10, -71.9 >, < 1, 0, 0 >, < -52, 10, -70.9 >, < 1, 0, 0 > }
smooth_triangle { < -51, 10, -71.9 >, < 0, -1, 0 >, < -51, 10, -70.9 >, < 0, -1, 0 >, < -52, 10, -70.9 >, < 0, -1, 0 > }
smooth_triangle { < -52, 10, -71.9 >, < 0, -1, 0 >, < -51, 10, -71.9 >, < 0, -1, 0 >, < -52, 10, -70.9 >, < 0, -1, 0 > }
smooth_triangle { < -52, 10, -71.9 >, < 0, -1, 0 >, < -51, 10, -71.9 >, < 0, -1, 0 >, < -51, 10, -70.9 >, < 0, -1, 0 > }
smooth_triangle { < -51, 10, -70.9 >, < 0, -1, 0 >, < -52, 10, -70.9 >, < 0, -1, 0 >, < -52, 10, -71.9 >, < 0, -1, 0 > }
smooth_triangle { < -52, 0.5, -71.9 >, < 0, -1, 0 >, < -51, 0.5, -71.9 >, < 0, -1, 0 >, < -51, 0.5, -70.9 >, < 0, -1, 0 > }
smooth_triangle { < -51, 0.5, -70.9 >, < 0, -1, 0 >, < -52, 0.5, -70.9 >, < 0, -1, 0 >, < -52, 0.5, -71.9 >, < 0, -1, 0 > }
smooth_triangle { < -52, 0, -70.9 >, < 0, 1, 0 >, < -51, 0, -70.9 >, < 0, 1, 0 >, < -51, 0, -71.9 >, < 0, 1, 0 > }
smooth_triangle { < -52, 0, -70.9 >, < 0, 1, 0 >, < -51, 0, -71.9 >, < 0, 1, 0 >, < -52, 0, -71.9 >, < 0, 1, 0 > }
smooth_triangle { < -51, 0.5, -70.9 >, < 0, 0, -1 >, < -51, 0, -70.9 >, < 0, 0, -1 >, < -52, 0, -70.9 >, < 0, 0, -1 > }
smooth_triangle { < -51, 0.5, -70.9 >, < 0, 0, 1 >, < -52, 0.5, -70.9 >, < 0, 0, 1 >, < -52, 0, -70.9 >, < 0, 0, 1 > }
smooth_triangle { < -51, 0.5, -71.9 >, < -1, 0, 0 >, < -51, 0, -71.9 >, < -1, 0, 0 >, < -51, 0, -70.9 >, < -1, 0, 0 > }
smooth_triangle { < -51, 0, -70.9 >, < -1, 0, 0 >, < -51, 0.5, -70.9 >, < -1, 0, 0 >, < -51, 0.5, -71.9 >, < -1, 0, 0 > }
smooth_triangle { < -52, 0.5, -71.9 >, < 0, 0, 1 >, < -52, 0, -71.9 >, < 0, 0, 1 >, < -51, 0, -71.9 >, < 0, 0, 1 > }
smooth_triangle { < -51, 0, -71.9 >, < 0, 0, 1 >, < -51, 0.5, -71.9 >, < 0, 0, 1 >, < -52, 0.5, -71.9 >, < 0, 0, 1 > }
smooth_triangle { < -52, 0, -71.9 >, < -1, 0, 0 >, < -52, 0, -70.9 >, < -1, 0, 0 >, < -52, 0.5, -70.9 >, < -1, 0, 0 > }
smooth_triangle { < -52, 0.5, -70.9 >, < -1, 0, 0 >, < -52, 0.5, -71.9 >, < -1, 0, 0 >, < -52, 0, -71.9 >, < -1, 0, 0 > }
smooth_triangle { < -52, 0.5, -70.9 >, < 0, 1, 0 >, < -51, 0.5, -70.9 >, < 0, 1, 0 >, < -51, 0.5, -71.9 >, < 0, 1, 0 > }
smooth_triangle { < -52, 0.5, -70.9 >, < 0, 1, 0 >, < -51, 0.5, -71.9 >, < 0, 1, 0 >, < -52, 0.5, -71.9 >, < 0, 1, 0 > }
smooth_triangle { < -52, 9.5, -76 >, < 0, 1, 0 >, < -52, 9.5, -75 >, < 0, 1, 0 >, < -51, 9.5, -75 >, < 0, 1, 0 > }
smooth_triangle { < -51, 9.5, -75 >, < 0, 1, 0 >, < -51, 9.5, -76 >, < 0, 1, 0 >, < -52, 9.5, -76 >, < 0, 1, 0 > }
smooth_triangle { < -51, 9.5, -76 >, < 0, -1, 0 >, < -51, 9.5, -75 >, < 0, -1, 0 >, < -52, 9.5, -75 >, < 0, -1, 0 > }
smooth_triangle { < -52, 9.5, -76 >, < 0, -1, 0 >, < -51, 9.5, -76 >, < 0, -1, 0 >, < -52, 9.5, -75 >, < 0, -1, 0 > }
smooth_triangle { < -51, 10, -75 >, < 0, 0, -1 >, < -51, 9.5, -75 >, < 0, 0, -1 >, < -52, 9.5, -75 >, < 0, 0, -1 > }
smooth_triangle { < -52, 9.5, -75 >, < 0, 0, -1 >, < -52, 10, -75 >, < 0, 0, -1 >, < -51, 10, -75 >, < 0, 0, -1 > }
smooth_triangle { < -51, 9.5, -75 >, < 1, 0, 0 >, < -51, 9.5, -76 >, < 1, 0, 0 >, < -51, 10, -76 >, < 1, 0, 0 > }
smooth_triangle { < -51, 9.5, -75 >, < -1, 0, 0 >, < -51, 10, -75 >, < -1, 0, 0 >, < -51, 10, -76 >, < -1, 0, 0 > }
smooth_triangle { < -51, 9.5, -76 >, < 0, 0, -1 >, < -52, 9.5, -76 >, < 0, 0, -1 >, < -52, 10, -76 >, < 0, 0, -1 > }
smooth_triangle { < -52, 10, -76 >, < 0, 0, -1 >, < -51, 10, -76 >, < 0, 0, -1 >, < -51, 9.5, -76 >, < 0, 0, -1 > }
smooth_triangle { < -52, 10, -75 >, < 1, 0, 0 >, < -52, 9.5, -75 >, < 1, 0, 0 >, < -52, 9.5, -76 >, < 1, 0, 0 > }
smooth_triangle { < -52, 9.5, -76 >, < 1, 0, 0 >, < -52, 10, -76 >, < 1, 0, 0 >, < -52, 10, -75 >, < 1, 0, 0 > }
smooth_triangle { < -51, 10, -76 >, < 0, -1, 0 >, < -51, 10, -75 >, < 0, -1, 0 >, < -52, 10, -75 >, < 0, -1, 0 > }
smooth_triangle { < -52, 10, -76 >, < 0, -1, 0 >, < -51, 10, -76 >, < 0, -1, 0 >, < -52, 10, -75 >, < 0, -1, 0 > }
smooth_triangle { < -52, 10, -76 >, < 0, -1, 0 >, < -51, 10, -76 >, < 0, -1, 0 >, < -51, 10, -75 >, < 0, -1, 0 > }
smooth_triangle { < -51, 10, -75 >, < 0, -1, 0 >, < -52, 10, -75 >, < 0, -1, 0 >, < -52, 10, -76 >, < 0, -1, 0 > }
smooth_triangle { < -52, 0.5, -76 >, < 0, -1, 0 >, < -51, 0.5, -76 >, < 0, -1, 0 >, < -51, 0.5, -75 >, < 0, -1, 0 > }
smooth_triangle { < -51, 0.5, -75 >, < 0, -1, 0 >, < -52, 0.5, -75 >, < 0, -1, 0 >, < -52, 0.5, -76 >, < 0, -1, 0 > }
smooth_triangle { < -52, 0, -75 >, < 0, 1, 0 >, < -51, 0, -75 >, < 0, 1, 0 >, < -51, 0, -76 >, < 0, 1, 0 > }
smooth_triangle { < -52, 0, -75 >, < 0, 1, 0 >, < -51, 0, -76 >, < 0, 1, 0 >, < -52, 0, -76 >, < 0, 1, 0 > }
smooth_triangle { < -51, 0.5, -75 >, < 0, 0, -1 >, < -51, 0, -75 >, < 0, 0, -1 >, < -52, 0, -75 >, < 0, 0, -1 > }
smooth_triangle { < -51, 0.5, -75 >, < 0, 0, 1 >, < -52, 0.5, -75 >, < 0, 0, 1 >, < -52, 0, -75 >, < 0, 0, 1 > }
smooth_triangle { < -51, 0.5, -76 >, < -1, 0, 0 >, < -51, 0, -76 >, < -1, 0, 0 >, < -51, 0, -75 >, < -1, 0, 0 > }
smooth_triangle { < -51, 0, -75 >, < -1, 0, 0 >, < -51, 0.5, -75 >, < -1, 0, 0 >, < -51, 0.5, -76 >, < -1, 0, 0 > }
smooth_triangle { < -52, 0.5, -76 >, < 0, 0, 1 >, < -52, 0, -76 >, < 0, 0, 1 >, < -51, 0, -76 >, < 0, 0, 1 > }
smooth_triangle { < -51, 0, -76 >, < 0, 0, 1 >, < -51, 0.5, -76 >, < 0, 0, 1 >, < -52, 0.5, -76 >, < 0, 0, 1 > }
smooth_triangle { < -52, 0, -76 >, < -1, 0, 0 >, < -52, 0, -75 >, < -1, 0, 0 >, < -52, 0.5, -75 >, < -1, 0, 0 > }
smooth_triangle { < -52, 0.5, -75 >, < -1, 0, 0 >, < -52, 0.5, -76 >, < -1, 0, 0 >, < -52, 0, -76 >, < -1, 0, 0 > }
smooth_triangle { < -52, 0.5, -75 >, < 0, 1, 0 >, < -51, 0.5, -75 >, < 0, 1, 0 >, < -51, 0.5, -76 >, < 0, 1, 0 > }
smooth_triangle { < -52, 0.5, -75 >, < 0, 1, 0 >, < -51, 0.5, -76 >, < 0, 1, 0 >, < -52, 0.5, -76 >, < 0, 1, 0 > }
smooth_triangle { < -37.9081, 9.5, -95.5 >, < 0, 1, 0 >, < -37.9081, 9.5, -96.5 >, < 0, 1, 0 >, < -38.9081, 9.5, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < -38.9081, 9.5, -96.5 >, < 0, 1, 0 >, < -38.9081, 9.5, -95.5 >, < 0, 1, 0 >, < -37.9081, 9.5, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -38.9081, 9.5, -95.5 >, < 0, -1, 0 >, < -38.9081, 9.5, -96.5 >, < 0, -1, 0 >, < -37.9081, 9.5, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -37.9081, 9.5, -95.5 >, < 0, -1, 0 >, < -38.9081, 9.5, -95.5 >, < 0, -1, 0 >, < -37.9081, 9.5, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -38.9081, 10, -96.5 >, < 0, 0, 1 >, < -38.9081, 9.5, -96.5 >, < 0, 0, 1 >, < -37.9081, 9.5, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < -37.9081, 9.5, -96.5 >, < 0, 0, 1 >, < -37.9081, 10, -96.5 >, < 0, 0, 1 >, < -38.9081, 10, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < -38.9081, 9.5, -96.5 >, < -1, 0, 0 >, < -38.9081, 9.5, -95.5 >, < -1, 0, 0 >, < -38.9081, 10, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < -38.9081, 9.5, -96.5 >, < 1, 0, 0 >, < -38.9081, 10, -96.5 >, < 1, 0, 0 >, < -38.9081, 10, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < -38.9081, 9.5, -95.5 >, < 0, 0, 1 >, < -37.9081, 9.5, -95.5 >, < 0, 0, 1 >, < -37.9081, 10, -95.5 >, < 0, 0, 1 > }
smooth_triangle { < -37.9081, 10, -95.5 >, < 0, 0, 1 >, < -38.9081, 10, -95.5 >, < 0, 0, 1 >, < -38.9081, 9.5, -95.5 >, < 0, 0, 1 > }
smooth_triangle { < -37.9081, 10, -96.5 >, < -1, 0, 0 >, < -37.9081, 9.5, -96.5 >, < -1, 0, 0 >, < -37.9081, 9.5, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < -37.9081, 9.5, -95.5 >, < -1, 0, 0 >, < -37.9081, 10, -95.5 >, < -1, 0, 0 >, < -37.9081, 10, -96.5 >, < -1, 0, 0 > }
smooth_triangle { < -38.9081, 10, -95.5 >, < 0, -1, 0 >, < -38.9081, 10, -96.5 >, < 0, -1, 0 >, < -37.9081, 10, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -37.9081, 10, -95.5 >, < 0, -1, 0 >, < -38.9081, 10, -95.5 >, < 0, -1, 0 >, < -37.9081, 10, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -37.9081, 10, -95.5 >, < 0, -1, 0 >, < -38.9081, 10, -95.5 >, < 0, -1, 0 >, < -38.9081, 10, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -38.9081, 10, -96.5 >, < 0, -1, 0 >, < -37.9081, 10, -96.5 >, < 0, -1, 0 >, < -37.9081, 10, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < -37.9081, 0.5, -95.5 >, < 0, -1, 0 >, < -38.9081, 0.5, -95.5 >, < 0, -1, 0 >, < -38.9081, 0.5, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -38.9081, 0.5, -96.5 >, < 0, -1, 0 >, < -37.9081, 0.5, -96.5 >, < 0, -1, 0 >, < -37.9081, 0.5, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < -37.9081, 0, -96.5 >, < 0, 1, 0 >, < -38.9081, 0, -96.5 >, < 0, 1, 0 >, < -38.9081, 0, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -37.9081, 0, -96.5 >, < 0, 1, 0 >, < -38.9081, 0, -95.5 >, < 0, 1, 0 >, < -37.9081, 0, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -38.9081, 0.5, -96.5 >, < 0, 0, 1 >, < -38.9081, 0, -96.5 >, < 0, 0, 1 >, < -37.9081, 0, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < -38.9081, 0.5, -96.5 >, < 0, 0, -1 >, < -37.9081, 0.5, -96.5 >, < 0, 0, -1 >, < -37.9081, 0, -96.5 >, < 0, 0, -1 > }
smooth_triangle { < -38.9081, 0.5, -95.5 >, < 1, 0, 0 >, < -38.9081, 0, -95.5 >, < 1, 0, 0 >, < -38.9081, 0, -96.5 >, < 1, 0, 0 > }
smooth_triangle { < -38.9081, 0, -96.5 >, < 1, 0, 0 >, < -38.9081, 0.5, -96.5 >, < 1, 0, 0 >, < -38.9081, 0.5, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < -37.9081, 0.5, -95.5 >, < 0, 0, -1 >, < -37.9081, 0, -95.5 >, < 0, 0, -1 >, < -38.9081, 0, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < -38.9081, 0, -95.5 >, < 0, 0, -1 >, < -38.9081, 0.5, -95.5 >, < 0, 0, -1 >, < -37.9081, 0.5, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < -37.9081, 0, -95.5 >, < 1, 0, 0 >, < -37.9081, 0, -96.5 >, < 1, 0, 0 >, < -37.9081, 0.5, -96.5 >, < 1, 0, 0 > }
smooth_triangle { < -37.9081, 0.5, -96.5 >, < 1, 0, 0 >, < -37.9081, 0.5, -95.5 >, < 1, 0, 0 >, < -37.9081, 0, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < -37.9081, 0.5, -96.5 >, < 0, 1, 0 >, < -38.9081, 0.5, -96.5 >, < 0, 1, 0 >, < -38.9081, 0.5, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -37.9081, 0.5, -96.5 >, < 0, 1, 0 >, < -38.9081, 0.5, -95.5 >, < 0, 1, 0 >, < -37.9081, 0.5, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -34.9081, 9.5, -95.5 >, < 0, 1, 0 >, < -34.9081, 9.5, -96.5 >, < 0, 1, 0 >, < -35.9081, 9.5, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < -35.9081, 9.5, -96.5 >, < 0, 1, 0 >, < -35.9081, 9.5, -95.5 >, < 0, 1, 0 >, < -34.9081, 9.5, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -35.9081, 9.5, -95.5 >, < 0, -1, 0 >, < -35.9081, 9.5, -96.5 >, < 0, -1, 0 >, < -34.9081, 9.5, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -34.9081, 9.5, -95.5 >, < 0, -1, 0 >, < -35.9081, 9.5, -95.5 >, < 0, -1, 0 >, < -34.9081, 9.5, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -35.9081, 10, -96.5 >, < 0, 0, 1 >, < -35.9081, 9.5, -96.5 >, < 0, 0, 1 >, < -34.9081, 9.5, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < -34.9081, 9.5, -96.5 >, < 0, 0, 1 >, < -34.9081, 10, -96.5 >, < 0, 0, 1 >, < -35.9081, 10, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < -35.9081, 9.5, -96.5 >, < -1, 0, 0 >, < -35.9081, 9.5, -95.5 >, < -1, 0, 0 >, < -35.9081, 10, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < -35.9081, 9.5, -96.5 >, < 1, 0, 0 >, < -35.9081, 10, -96.5 >, < 1, 0, 0 >, < -35.9081, 10, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < -35.9081, 9.5, -95.5 >, < 0, 0, 1 >, < -34.9081, 9.5, -95.5 >, < 0, 0, 1 >, < -34.9081, 10, -95.5 >, < 0, 0, 1 > }
smooth_triangle { < -34.9081, 10, -95.5 >, < 0, 0, 1 >, < -35.9081, 10, -95.5 >, < 0, 0, 1 >, < -35.9081, 9.5, -95.5 >, < 0, 0, 1 > }
smooth_triangle { < -34.9081, 10, -96.5 >, < -1, 0, 0 >, < -34.9081, 9.5, -96.5 >, < -1, 0, 0 >, < -34.9081, 9.5, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < -34.9081, 9.5, -95.5 >, < -1, 0, 0 >, < -34.9081, 10, -95.5 >, < -1, 0, 0 >, < -34.9081, 10, -96.5 >, < -1, 0, 0 > }
smooth_triangle { < -35.9081, 10, -95.5 >, < 0, -1, 0 >, < -35.9081, 10, -96.5 >, < 0, -1, 0 >, < -34.9081, 10, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -34.9081, 10, -95.5 >, < 0, -1, 0 >, < -35.9081, 10, -95.5 >, < 0, -1, 0 >, < -34.9081, 10, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -34.9081, 10, -95.5 >, < 0, -1, 0 >, < -35.9081, 10, -95.5 >, < 0, -1, 0 >, < -35.9081, 10, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -35.9081, 10, -96.5 >, < 0, -1, 0 >, < -34.9081, 10, -96.5 >, < 0, -1, 0 >, < -34.9081, 10, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < -34.9081, 0.5, -95.5 >, < 0, -1, 0 >, < -35.9081, 0.5, -95.5 >, < 0, -1, 0 >, < -35.9081, 0.5, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -35.9081, 0.5, -96.5 >, < 0, -1, 0 >, < -34.9081, 0.5, -96.5 >, < 0, -1, 0 >, < -34.9081, 0.5, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < -34.9081, 0, -96.5 >, < 0, 1, 0 >, < -35.9081, 0, -96.5 >, < 0, 1, 0 >, < -35.9081, 0, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -34.9081, 0, -96.5 >, < 0, 1, 0 >, < -35.9081, 0, -95.5 >, < 0, 1, 0 >, < -34.9081, 0, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -35.9081, 0.5, -96.5 >, < 0, 0, 1 >, < -35.9081, 0, -96.5 >, < 0, 0, 1 >, < -34.9081, 0, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < -35.9081, 0.5, -96.5 >, < 0, 0, -1 >, < -34.9081, 0.5, -96.5 >, < 0, 0, -1 >, < -34.9081, 0, -96.5 >, < 0, 0, -1 > }
smooth_triangle { < -35.9081, 0.5, -95.5 >, < 1, 0, 0 >, < -35.9081, 0, -95.5 >, < 1, 0, 0 >, < -35.9081, 0, -96.5 >, < 1, 0, 0 > }
smooth_triangle { < -35.9081, 0, -96.5 >, < 1, 0, 0 >, < -35.9081, 0.5, -96.5 >, < 1, 0, 0 >, < -35.9081, 0.5, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < -34.9081, 0.5, -95.5 >, < 0, 0, -1 >, < -34.9081, 0, -95.5 >, < 0, 0, -1 >, < -35.9081, 0, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < -35.9081, 0, -95.5 >, < 0, 0, -1 >, < -35.9081, 0.5, -95.5 >, < 0, 0, -1 >, < -34.9081, 0.5, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < -34.9081, 0, -95.5 >, < 1, 0, 0 >, < -34.9081, 0, -96.5 >, < 1, 0, 0 >, < -34.9081, 0.5, -96.5 >, < 1, 0, 0 > }
smooth_triangle { < -34.9081, 0.5, -96.5 >, < 1, 0, 0 >, < -34.9081, 0.5, -95.5 >, < 1, 0, 0 >, < -34.9081, 0, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < -34.9081, 0.5, -96.5 >, < 0, 1, 0 >, < -35.9081, 0.5, -96.5 >, < 0, 1, 0 >, < -35.9081, 0.5, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -34.9081, 0.5, -96.5 >, < 0, 1, 0 >, < -35.9081, 0.5, -95.5 >, < 0, 1, 0 >, < -34.9081, 0.5, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -31.9081, 9.5, -95.5 >, < 0, 1, 0 >, < -31.9081, 9.5, -96.5 >, < 0, 1, 0 >, < -32.9081, 9.5, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < -32.9081, 9.5, -96.5 >, < 0, 1, 0 >, < -32.9081, 9.5, -95.5 >, < 0, 1, 0 >, < -31.9081, 9.5, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -32.9081, 9.5, -95.5 >, < 0, -1, 0 >, < -32.9081, 9.5, -96.5 >, < 0, -1, 0 >, < -31.9081, 9.5, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -31.9081, 9.5, -95.5 >, < 0, -1, 0 >, < -32.9081, 9.5, -95.5 >, < 0, -1, 0 >, < -31.9081, 9.5, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -32.9081, 10, -96.5 >, < 0, 0, 1 >, < -32.9081, 9.5, -96.5 >, < 0, 0, 1 >, < -31.9081, 9.5, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < -31.9081, 9.5, -96.5 >, < 0, 0, 1 >, < -31.9081, 10, -96.5 >, < 0, 0, 1 >, < -32.9081, 10, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < -32.9081, 9.5, -96.5 >, < -1, 0, 0 >, < -32.9081, 9.5, -95.5 >, < -1, 0, 0 >, < -32.9081, 10, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < -32.9081, 9.5, -96.5 >, < 1, 0, 0 >, < -32.9081, 10, -96.5 >, < 1, 0, 0 >, < -32.9081, 10, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < -32.9081, 9.5, -95.5 >, < 0, 0, 1 >, < -31.9081, 9.5, -95.5 >, < 0, 0, 1 >, < -31.9081, 10, -95.5 >, < 0, 0, 1 > }
smooth_triangle { < -31.9081, 10, -95.5 >, < 0, 0, 1 >, < -32.9081, 10, -95.5 >, < 0, 0, 1 >, < -32.9081, 9.5, -95.5 >, < 0, 0, 1 > }
smooth_triangle { < -31.9081, 10, -96.5 >, < -1, 0, 0 >, < -31.9081, 9.5, -96.5 >, < -1, 0, 0 >, < -31.9081, 9.5, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < -31.9081, 9.5, -95.5 >, < -1, 0, 0 >, < -31.9081, 10, -95.5 >, < -1, 0, 0 >, < -31.9081, 10, -96.5 >, < -1, 0, 0 > }
smooth_triangle { < -32.9081, 10, -95.5 >, < 0, -1, 0 >, < -32.9081, 10, -96.5 >, < 0, -1, 0 >, < -31.9081, 10, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -31.9081, 10, -95.5 >, < 0, -1, 0 >, < -32.9081, 10, -95.5 >, < 0, -1, 0 >, < -31.9081, 10, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -31.9081, 10, -95.5 >, < 0, -1, 0 >, < -32.9081, 10, -95.5 >, < 0, -1, 0 >, < -32.9081, 10, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -32.9081, 10, -96.5 >, < 0, -1, 0 >, < -31.9081, 10, -96.5 >, < 0, -1, 0 >, < -31.9081, 10, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < -31.9081, 0.5, -95.5 >, < 0, -1, 0 >, < -32.9081, 0.5, -95.5 >, < 0, -1, 0 >, < -32.9081, 0.5, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -32.9081, 0.5, -96.5 >, < 0, -1, 0 >, < -31.9081, 0.5, -96.5 >, < 0, -1, 0 >, < -31.9081, 0.5, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < -31.9081, 0, -96.5 >, < 0, 1, 0 >, < -32.9081, 0, -96.5 >, < 0, 1, 0 >, < -32.9081, 0, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -31.9081, 0, -96.5 >, < 0, 1, 0 >, < -32.9081, 0, -95.5 >, < 0, 1, 0 >, < -31.9081, 0, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -32.9081, 0.5, -96.5 >, < 0, 0, 1 >, < -32.9081, 0, -96.5 >, < 0, 0, 1 >, < -31.9081, 0, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < -32.9081, 0.5, -96.5 >, < 0, 0, -1 >, < -31.9081, 0.5, -96.5 >, < 0, 0, -1 >, < -31.9081, 0, -96.5 >, < 0, 0, -1 > }
smooth_triangle { < -32.9081, 0.5, -95.5 >, < 1, 0, 0 >, < -32.9081, 0, -95.5 >, < 1, 0, 0 >, < -32.9081, 0, -96.5 >, < 1, 0, 0 > }
smooth_triangle { < -32.9081, 0, -96.5 >, < 1, 0, 0 >, < -32.9081, 0.5, -96.5 >, < 1, 0, 0 >, < -32.9081, 0.5, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < -31.9081, 0.5, -95.5 >, < 0, 0, -1 >, < -31.9081, 0, -95.5 >, < 0, 0, -1 >, < -32.9081, 0, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < -32.9081, 0, -95.5 >, < 0, 0, -1 >, < -32.9081, 0.5, -95.5 >, < 0, 0, -1 >, < -31.9081, 0.5, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < -31.9081, 0, -95.5 >, < 1, 0, 0 >, < -31.9081, 0, -96.5 >, < 1, 0, 0 >, < -31.9081, 0.5, -96.5 >, < 1, 0, 0 > }
smooth_triangle { < -31.9081, 0.5, -96.5 >, < 1, 0, 0 >, < -31.9081, 0.5, -95.5 >, < 1, 0, 0 >, < -31.9081, 0, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < -31.9081, 0.5, -96.5 >, < 0, 1, 0 >, < -32.9081, 0.5, -96.5 >, < 0, 1, 0 >, < -32.9081, 0.5, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -31.9081, 0.5, -96.5 >, < 0, 1, 0 >, < -32.9081, 0.5, -95.5 >, < 0, 1, 0 >, < -31.9081, 0.5, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -28.9081, 9.5, -95.5 >, < 0, 1, 0 >, < -28.9081, 9.5, -96.5 >, < 0, 1, 0 >, < -29.9081, 9.5, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < -29.9081, 9.5, -96.5 >, < 0, 1, 0 >, < -29.9081, 9.5, -95.5 >, < 0, 1, 0 >, < -28.9081, 9.5, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -29.9081, 9.5, -95.5 >, < 0, -1, 0 >, < -29.9081, 9.5, -96.5 >, < 0, -1, 0 >, < -28.9081, 9.5, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -28.9081, 9.5, -95.5 >, < 0, -1, 0 >, < -29.9081, 9.5, -95.5 >, < 0, -1, 0 >, < -28.9081, 9.5, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -29.9081, 10, -96.5 >, < 0, 0, 1 >, < -29.9081, 9.5, -96.5 >, < 0, 0, 1 >, < -28.9081, 9.5, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < -28.9081, 9.5, -96.5 >, < 0, 0, 1 >, < -28.9081, 10, -96.5 >, < 0, 0, 1 >, < -29.9081, 10, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < -29.9081, 9.5, -96.5 >, < -1, 0, 0 >, < -29.9081, 9.5, -95.5 >, < -1, 0, 0 >, < -29.9081, 10, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < -29.9081, 9.5, -96.5 >, < 1, 0, 0 >, < -29.9081, 10, -96.5 >, < 1, 0, 0 >, < -29.9081, 10, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < -29.9081, 9.5, -95.5 >, < 0, 0, 1 >, < -28.9081, 9.5, -95.5 >, < 0, 0, 1 >, < -28.9081, 10, -95.5 >, < 0, 0, 1 > }
smooth_triangle { < -28.9081, 10, -95.5 >, < 0, 0, 1 >, < -29.9081, 10, -95.5 >, < 0, 0, 1 >, < -29.9081, 9.5, -95.5 >, < 0, 0, 1 > }
smooth_triangle { < -28.9081, 10, -96.5 >, < -1, 0, 0 >, < -28.9081, 9.5, -96.5 >, < -1, 0, 0 >, < -28.9081, 9.5, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < -28.9081, 9.5, -95.5 >, < -1, 0, 0 >, < -28.9081, 10, -95.5 >, < -1, 0, 0 >, < -28.9081, 10, -96.5 >, < -1, 0, 0 > }
smooth_triangle { < -29.9081, 10, -95.5 >, < 0, -1, 0 >, < -29.9081, 10, -96.5 >, < 0, -1, 0 >, < -28.9081, 10, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -28.9081, 10, -95.5 >, < 0, -1, 0 >, < -29.9081, 10, -95.5 >, < 0, -1, 0 >, < -28.9081, 10, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -28.9081, 10, -95.5 >, < 0, -1, 0 >, < -29.9081, 10, -95.5 >, < 0, -1, 0 >, < -29.9081, 10, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -29.9081, 10, -96.5 >, < 0, -1, 0 >, < -28.9081, 10, -96.5 >, < 0, -1, 0 >, < -28.9081, 10, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < -28.9081, 0.5, -95.5 >, < 0, -1, 0 >, < -29.9081, 0.5, -95.5 >, < 0, -1, 0 >, < -29.9081, 0.5, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -29.9081, 0.5, -96.5 >, < 0, -1, 0 >, < -28.9081, 0.5, -96.5 >, < 0, -1, 0 >, < -28.9081, 0.5, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < -28.9081, 0, -96.5 >, < 0, 1, 0 >, < -29.9081, 0, -96.5 >, < 0, 1, 0 >, < -29.9081, 0, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -28.9081, 0, -96.5 >, < 0, 1, 0 >, < -29.9081, 0, -95.5 >, < 0, 1, 0 >, < -28.9081, 0, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -29.9081, 0.5, -96.5 >, < 0, 0, 1 >, < -29.9081, 0, -96.5 >, < 0, 0, 1 >, < -28.9081, 0, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < -29.9081, 0.5, -96.5 >, < 0, 0, -1 >, < -28.9081, 0.5, -96.5 >, < 0, 0, -1 >, < -28.9081, 0, -96.5 >, < 0, 0, -1 > }
smooth_triangle { < -29.9081, 0.5, -95.5 >, < 1, 0, 0 >, < -29.9081, 0, -95.5 >, < 1, 0, 0 >, < -29.9081, 0, -96.5 >, < 1, 0, 0 > }
smooth_triangle { < -29.9081, 0, -96.5 >, < 1, 0, 0 >, < -29.9081, 0.5, -96.5 >, < 1, 0, 0 >, < -29.9081, 0.5, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < -28.9081, 0.5, -95.5 >, < 0, 0, -1 >, < -28.9081, 0, -95.5 >, < 0, 0, -1 >, < -29.9081, 0, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < -29.9081, 0, -95.5 >, < 0, 0, -1 >, < -29.9081, 0.5, -95.5 >, < 0, 0, -1 >, < -28.9081, 0.5, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < -28.9081, 0, -95.5 >, < 1, 0, 0 >, < -28.9081, 0, -96.5 >, < 1, 0, 0 >, < -28.9081, 0.5, -96.5 >, < 1, 0, 0 > }
smooth_triangle { < -28.9081, 0.5, -96.5 >, < 1, 0, 0 >, < -28.9081, 0.5, -95.5 >, < 1, 0, 0 >, < -28.9081, 0, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < -28.9081, 0.5, -96.5 >, < 0, 1, 0 >, < -29.9081, 0.5, -96.5 >, < 0, 1, 0 >, < -29.9081, 0.5, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -28.9081, 0.5, -96.5 >, < 0, 1, 0 >, < -29.9081, 0.5, -95.5 >, < 0, 1, 0 >, < -28.9081, 0.5, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -25.9081, 9.5, -95.5 >, < 0, 1, 0 >, < -25.9081, 9.5, -96.5 >, < 0, 1, 0 >, < -26.9081, 9.5, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < -26.9081, 9.5, -96.5 >, < 0, 1, 0 >, < -26.9081, 9.5, -95.5 >, < 0, 1, 0 >, < -25.9081, 9.5, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -26.9081, 9.5, -95.5 >, < 0, -1, 0 >, < -26.9081, 9.5, -96.5 >, < 0, -1, 0 >, < -25.9081, 9.5, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -25.9081, 9.5, -95.5 >, < 0, -1, 0 >, < -26.9081, 9.5, -95.5 >, < 0, -1, 0 >, < -25.9081, 9.5, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -26.9081, 10, -96.5 >, < 0, 0, 1 >, < -26.9081, 9.5, -96.5 >, < 0, 0, 1 >, < -25.9081, 9.5, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < -25.9081, 9.5, -96.5 >, < 0, 0, 1 >, < -25.9081, 10, -96.5 >, < 0, 0, 1 >, < -26.9081, 10, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < -26.9081, 9.5, -96.5 >, < -1, 0, 0 >, < -26.9081, 9.5, -95.5 >, < -1, 0, 0 >, < -26.9081, 10, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < -26.9081, 9.5, -96.5 >, < 1, 0, 0 >, < -26.9081, 10, -96.5 >, < 1, 0, 0 >, < -26.9081, 10, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < -26.9081, 9.5, -95.5 >, < 0, 0, 1 >, < -25.9081, 9.5, -95.5 >, < 0, 0, 1 >, < -25.9081, 10, -95.5 >, < 0, 0, 1 > }
smooth_triangle { < -25.9081, 10, -95.5 >, < 0, 0, 1 >, < -26.9081, 10, -95.5 >, < 0, 0, 1 >, < -26.9081, 9.5, -95.5 >, < 0, 0, 1 > }
smooth_triangle { < -25.9081, 10, -96.5 >, < -1, 0, 0 >, < -25.9081, 9.5, -96.5 >, < -1, 0, 0 >, < -25.9081, 9.5, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < -25.9081, 9.5, -95.5 >, < -1, 0, 0 >, < -25.9081, 10, -95.5 >, < -1, 0, 0 >, < -25.9081, 10, -96.5 >, < -1, 0, 0 > }
smooth_triangle { < -26.9081, 10, -95.5 >, < 0, -1, 0 >, < -26.9081, 10, -96.5 >, < 0, -1, 0 >, < -25.9081, 10, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -25.9081, 10, -95.5 >, < 0, -1, 0 >, < -26.9081, 10, -95.5 >, < 0, -1, 0 >, < -25.9081, 10, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -25.9081, 10, -95.5 >, < 0, -1, 0 >, < -26.9081, 10, -95.5 >, < 0, -1, 0 >, < -26.9081, 10, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -26.9081, 10, -96.5 >, < 0, -1, 0 >, < -25.9081, 10, -96.5 >, < 0, -1, 0 >, < -25.9081, 10, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < -25.9081, 0.5, -95.5 >, < 0, -1, 0 >, < -26.9081, 0.5, -95.5 >, < 0, -1, 0 >, < -26.9081, 0.5, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -26.9081, 0.5, -96.5 >, < 0, -1, 0 >, < -25.9081, 0.5, -96.5 >, < 0, -1, 0 >, < -25.9081, 0.5, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < -25.9081, 0, -96.5 >, < 0, 1, 0 >, < -26.9081, 0, -96.5 >, < 0, 1, 0 >, < -26.9081, 0, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -25.9081, 0, -96.5 >, < 0, 1, 0 >, < -26.9081, 0, -95.5 >, < 0, 1, 0 >, < -25.9081, 0, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -26.9081, 0.5, -96.5 >, < 0, 0, 1 >, < -26.9081, 0, -96.5 >, < 0, 0, 1 >, < -25.9081, 0, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < -26.9081, 0.5, -96.5 >, < 0, 0, -1 >, < -25.9081, 0.5, -96.5 >, < 0, 0, -1 >, < -25.9081, 0, -96.5 >, < 0, 0, -1 > }
smooth_triangle { < -26.9081, 0.5, -95.5 >, < 1, 0, 0 >, < -26.9081, 0, -95.5 >, < 1, 0, 0 >, < -26.9081, 0, -96.5 >, < 1, 0, 0 > }
smooth_triangle { < -26.9081, 0, -96.5 >, < 1, 0, 0 >, < -26.9081, 0.5, -96.5 >, < 1, 0, 0 >, < -26.9081, 0.5, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < -25.9081, 0.5, -95.5 >, < 0, 0, -1 >, < -25.9081, 0, -95.5 >, < 0, 0, -1 >, < -26.9081, 0, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < -26.9081, 0, -95.5 >, < 0, 0, -1 >, < -26.9081, 0.5, -95.5 >, < 0, 0, -1 >, < -25.9081, 0.5, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < -25.9081, 0, -95.5 >, < 1, 0, 0 >, < -25.9081, 0, -96.5 >, < 1, 0, 0 >, < -25.9081, 0.5, -96.5 >, < 1, 0, 0 > }
smooth_triangle { < -25.9081, 0.5, -96.5 >, < 1, 0, 0 >, < -25.9081, 0.5, -95.5 >, < 1, 0, 0 >, < -25.9081, 0, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < -25.9081, 0.5, -96.5 >, < 0, 1, 0 >, < -26.9081, 0.5, -96.5 >, < 0, 1, 0 >, < -26.9081, 0.5, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -25.9081, 0.5, -96.5 >, < 0, 1, 0 >, < -26.9081, 0.5, -95.5 >, < 0, 1, 0 >, < -25.9081, 0.5, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -22.9081, 9.5, -95.5 >, < 0, 1, 0 >, < -22.9081, 9.5, -96.5 >, < 0, 1, 0 >, < -23.9081, 9.5, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < -23.9081, 9.5, -96.5 >, < 0, 1, 0 >, < -23.9081, 9.5, -95.5 >, < 0, 1, 0 >, < -22.9081, 9.5, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -23.9081, 9.5, -95.5 >, < 0, -1, 0 >, < -23.9081, 9.5, -96.5 >, < 0, -1, 0 >, < -22.9081, 9.5, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -22.9081, 9.5, -95.5 >, < 0, -1, 0 >, < -23.9081, 9.5, -95.5 >, < 0, -1, 0 >, < -22.9081, 9.5, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -23.9081, 10, -96.5 >, < 0, 0, 1 >, < -23.9081, 9.5, -96.5 >, < 0, 0, 1 >, < -22.9081, 9.5, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < -22.9081, 9.5, -96.5 >, < 0, 0, 1 >, < -22.9081, 10, -96.5 >, < 0, 0, 1 >, < -23.9081, 10, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < -23.9081, 9.5, -96.5 >, < -1, 0, 0 >, < -23.9081, 9.5, -95.5 >, < -1, 0, 0 >, < -23.9081, 10, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < -23.9081, 9.5, -96.5 >, < 1, 0, 0 >, < -23.9081, 10, -96.5 >, < 1, 0, 0 >, < -23.9081, 10, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < -23.9081, 9.5, -95.5 >, < 0, 0, 1 >, < -22.9081, 9.5, -95.5 >, < 0, 0, 1 >, < -22.9081, 10, -95.5 >, < 0, 0, 1 > }
smooth_triangle { < -22.9081, 10, -95.5 >, < 0, 0, 1 >, < -23.9081, 10, -95.5 >, < 0, 0, 1 >, < -23.9081, 9.5, -95.5 >, < 0, 0, 1 > }
smooth_triangle { < -22.9081, 10, -96.5 >, < -1, 0, 0 >, < -22.9081, 9.5, -96.5 >, < -1, 0, 0 >, < -22.9081, 9.5, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < -22.9081, 9.5, -95.5 >, < -1, 0, 0 >, < -22.9081, 10, -95.5 >, < -1, 0, 0 >, < -22.9081, 10, -96.5 >, < -1, 0, 0 > }
smooth_triangle { < -23.9081, 10, -95.5 >, < 0, -1, 0 >, < -23.9081, 10, -96.5 >, < 0, -1, 0 >, < -22.9081, 10, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -22.9081, 10, -95.5 >, < 0, -1, 0 >, < -23.9081, 10, -95.5 >, < 0, -1, 0 >, < -22.9081, 10, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -22.9081, 10, -95.5 >, < 0, -1, 0 >, < -23.9081, 10, -95.5 >, < 0, -1, 0 >, < -23.9081, 10, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -23.9081, 10, -96.5 >, < 0, -1, 0 >, < -22.9081, 10, -96.5 >, < 0, -1, 0 >, < -22.9081, 10, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < -22.9081, 0.5, -95.5 >, < 0, -1, 0 >, < -23.9081, 0.5, -95.5 >, < 0, -1, 0 >, < -23.9081, 0.5, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -23.9081, 0.5, -96.5 >, < 0, -1, 0 >, < -22.9081, 0.5, -96.5 >, < 0, -1, 0 >, < -22.9081, 0.5, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < -22.9081, 0, -96.5 >, < 0, 1, 0 >, < -23.9081, 0, -96.5 >, < 0, 1, 0 >, < -23.9081, 0, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -22.9081, 0, -96.5 >, < 0, 1, 0 >, < -23.9081, 0, -95.5 >, < 0, 1, 0 >, < -22.9081, 0, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -23.9081, 0.5, -96.5 >, < 0, 0, 1 >, < -23.9081, 0, -96.5 >, < 0, 0, 1 >, < -22.9081, 0, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < -23.9081, 0.5, -96.5 >, < 0, 0, -1 >, < -22.9081, 0.5, -96.5 >, < 0, 0, -1 >, < -22.9081, 0, -96.5 >, < 0, 0, -1 > }
smooth_triangle { < -23.9081, 0.5, -95.5 >, < 1, 0, 0 >, < -23.9081, 0, -95.5 >, < 1, 0, 0 >, < -23.9081, 0, -96.5 >, < 1, 0, 0 > }
smooth_triangle { < -23.9081, 0, -96.5 >, < 1, 0, 0 >, < -23.9081, 0.5, -96.5 >, < 1, 0, 0 >, < -23.9081, 0.5, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < -22.9081, 0.5, -95.5 >, < 0, 0, -1 >, < -22.9081, 0, -95.5 >, < 0, 0, -1 >, < -23.9081, 0, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < -23.9081, 0, -95.5 >, < 0, 0, -1 >, < -23.9081, 0.5, -95.5 >, < 0, 0, -1 >, < -22.9081, 0.5, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < -22.9081, 0, -95.5 >, < 1, 0, 0 >, < -22.9081, 0, -96.5 >, < 1, 0, 0 >, < -22.9081, 0.5, -96.5 >, < 1, 0, 0 > }
smooth_triangle { < -22.9081, 0.5, -96.5 >, < 1, 0, 0 >, < -22.9081, 0.5, -95.5 >, < 1, 0, 0 >, < -22.9081, 0, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < -22.9081, 0.5, -96.5 >, < 0, 1, 0 >, < -23.9081, 0.5, -96.5 >, < 0, 1, 0 >, < -23.9081, 0.5, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -22.9081, 0.5, -96.5 >, < 0, 1, 0 >, < -23.9081, 0.5, -95.5 >, < 0, 1, 0 >, < -22.9081, 0.5, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -19.9081, 9.5, -95.5 >, < 0, 1, 0 >, < -19.9081, 9.5, -96.5 >, < 0, 1, 0 >, < -20.9081, 9.5, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < -20.9081, 9.5, -96.5 >, < 0, 1, 0 >, < -20.9081, 9.5, -95.5 >, < 0, 1, 0 >, < -19.9081, 9.5, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -20.9081, 9.5, -95.5 >, < 0, -1, 0 >, < -20.9081, 9.5, -96.5 >, < 0, -1, 0 >, < -19.9081, 9.5, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -19.9081, 9.5, -95.5 >, < 0, -1, 0 >, < -20.9081, 9.5, -95.5 >, < 0, -1, 0 >, < -19.9081, 9.5, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -20.9081, 10, -96.5 >, < 0, 0, 1 >, < -20.9081, 9.5, -96.5 >, < 0, 0, 1 >, < -19.9081, 9.5, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < -19.9081, 9.5, -96.5 >, < 0, 0, 1 >, < -19.9081, 10, -96.5 >, < 0, 0, 1 >, < -20.9081, 10, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < -20.9081, 9.5, -96.5 >, < -1, 0, 0 >, < -20.9081, 9.5, -95.5 >, < -1, 0, 0 >, < -20.9081, 10, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < -20.9081, 9.5, -96.5 >, < 1, 0, 0 >, < -20.9081, 10, -96.5 >, < 1, 0, 0 >, < -20.9081, 10, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < -20.9081, 9.5, -95.5 >, < 0, 0, 1 >, < -19.9081, 9.5, -95.5 >, < 0, 0, 1 >, < -19.9081, 10, -95.5 >, < 0, 0, 1 > }
smooth_triangle { < -19.9081, 10, -95.5 >, < 0, 0, 1 >, < -20.9081, 10, -95.5 >, < 0, 0, 1 >, < -20.9081, 9.5, -95.5 >, < 0, 0, 1 > }
smooth_triangle { < -19.9081, 10, -96.5 >, < -1, 0, 0 >, < -19.9081, 9.5, -96.5 >, < -1, 0, 0 >, < -19.9081, 9.5, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < -19.9081, 9.5, -95.5 >, < -1, 0, 0 >, < -19.9081, 10, -95.5 >, < -1, 0, 0 >, < -19.9081, 10, -96.5 >, < -1, 0, 0 > }
smooth_triangle { < -20.9081, 10, -95.5 >, < 0, -1, 0 >, < -20.9081, 10, -96.5 >, < 0, -1, 0 >, < -19.9081, 10, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -19.9081, 10, -95.5 >, < 0, -1, 0 >, < -20.9081, 10, -95.5 >, < 0, -1, 0 >, < -19.9081, 10, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -19.9081, 10, -95.5 >, < 0, -1, 0 >, < -20.9081, 10, -95.5 >, < 0, -1, 0 >, < -20.9081, 10, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -20.9081, 10, -96.5 >, < 0, -1, 0 >, < -19.9081, 10, -96.5 >, < 0, -1, 0 >, < -19.9081, 10, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < -19.9081, 0.5, -95.5 >, < 0, -1, 0 >, < -20.9081, 0.5, -95.5 >, < 0, -1, 0 >, < -20.9081, 0.5, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -20.9081, 0.5, -96.5 >, < 0, -1, 0 >, < -19.9081, 0.5, -96.5 >, < 0, -1, 0 >, < -19.9081, 0.5, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < -19.9081, 0, -96.5 >, < 0, 1, 0 >, < -20.9081, 0, -96.5 >, < 0, 1, 0 >, < -20.9081, 0, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -19.9081, 0, -96.5 >, < 0, 1, 0 >, < -20.9081, 0, -95.5 >, < 0, 1, 0 >, < -19.9081, 0, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -20.9081, 0.5, -96.5 >, < 0, 0, 1 >, < -20.9081, 0, -96.5 >, < 0, 0, 1 >, < -19.9081, 0, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < -20.9081, 0.5, -96.5 >, < 0, 0, -1 >, < -19.9081, 0.5, -96.5 >, < 0, 0, -1 >, < -19.9081, 0, -96.5 >, < 0, 0, -1 > }
smooth_triangle { < -20.9081, 0.5, -95.5 >, < 1, 0, 0 >, < -20.9081, 0, -95.5 >, < 1, 0, 0 >, < -20.9081, 0, -96.5 >, < 1, 0, 0 > }
smooth_triangle { < -20.9081, 0, -96.5 >, < 1, 0, 0 >, < -20.9081, 0.5, -96.5 >, < 1, 0, 0 >, < -20.9081, 0.5, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < -19.9081, 0.5, -95.5 >, < 0, 0, -1 >, < -19.9081, 0, -95.5 >, < 0, 0, -1 >, < -20.9081, 0, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < -20.9081, 0, -95.5 >, < 0, 0, -1 >, < -20.9081, 0.5, -95.5 >, < 0, 0, -1 >, < -19.9081, 0.5, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < -19.9081, 0, -95.5 >, < 1, 0, 0 >, < -19.9081, 0, -96.5 >, < 1, 0, 0 >, < -19.9081, 0.5, -96.5 >, < 1, 0, 0 > }
smooth_triangle { < -19.9081, 0.5, -96.5 >, < 1, 0, 0 >, < -19.9081, 0.5, -95.5 >, < 1, 0, 0 >, < -19.9081, 0, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < -19.9081, 0.5, -96.5 >, < 0, 1, 0 >, < -20.9081, 0.5, -96.5 >, < 0, 1, 0 >, < -20.9081, 0.5, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -19.9081, 0.5, -96.5 >, < 0, 1, 0 >, < -20.9081, 0.5, -95.5 >, < 0, 1, 0 >, < -19.9081, 0.5, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -16.9081, 9.5, -95.5 >, < 0, 1, 0 >, < -16.9081, 9.5, -96.5 >, < 0, 1, 0 >, < -17.9081, 9.5, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < -17.9081, 9.5, -96.5 >, < 0, 1, 0 >, < -17.9081, 9.5, -95.5 >, < 0, 1, 0 >, < -16.9081, 9.5, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -17.9081, 9.5, -95.5 >, < 0, -1, 0 >, < -17.9081, 9.5, -96.5 >, < 0, -1, 0 >, < -16.9081, 9.5, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -16.9081, 9.5, -95.5 >, < 0, -1, 0 >, < -17.9081, 9.5, -95.5 >, < 0, -1, 0 >, < -16.9081, 9.5, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -17.9081, 10, -96.5 >, < 0, 0, 1 >, < -17.9081, 9.5, -96.5 >, < 0, 0, 1 >, < -16.9081, 9.5, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < -16.9081, 9.5, -96.5 >, < 0, 0, 1 >, < -16.9081, 10, -96.5 >, < 0, 0, 1 >, < -17.9081, 10, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < -17.9081, 9.5, -96.5 >, < -1, 0, 0 >, < -17.9081, 9.5, -95.5 >, < -1, 0, 0 >, < -17.9081, 10, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < -17.9081, 9.5, -96.5 >, < 1, 0, 0 >, < -17.9081, 10, -96.5 >, < 1, 0, 0 >, < -17.9081, 10, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < -17.9081, 9.5, -95.5 >, < 0, 0, 1 >, < -16.9081, 9.5, -95.5 >, < 0, 0, 1 >, < -16.9081, 10, -95.5 >, < 0, 0, 1 > }
smooth_triangle { < -16.9081, 10, -95.5 >, < 0, 0, 1 >, < -17.9081, 10, -95.5 >, < 0, 0, 1 >, < -17.9081, 9.5, -95.5 >, < 0, 0, 1 > }
smooth_triangle { < -16.9081, 10, -96.5 >, < -1, 0, 0 >, < -16.9081, 9.5, -96.5 >, < -1, 0, 0 >, < -16.9081, 9.5, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < -16.9081, 9.5, -95.5 >, < -1, 0, 0 >, < -16.9081, 10, -95.5 >, < -1, 0, 0 >, < -16.9081, 10, -96.5 >, < -1, 0, 0 > }
smooth_triangle { < -17.9081, 10, -95.5 >, < 0, -1, 0 >, < -17.9081, 10, -96.5 >, < 0, -1, 0 >, < -16.9081, 10, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -16.9081, 10, -95.5 >, < 0, -1, 0 >, < -17.9081, 10, -95.5 >, < 0, -1, 0 >, < -16.9081, 10, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -16.9081, 10, -95.5 >, < 0, -1, 0 >, < -17.9081, 10, -95.5 >, < 0, -1, 0 >, < -17.9081, 10, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -17.9081, 10, -96.5 >, < 0, -1, 0 >, < -16.9081, 10, -96.5 >, < 0, -1, 0 >, < -16.9081, 10, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < -16.9081, 0.5, -95.5 >, < 0, -1, 0 >, < -17.9081, 0.5, -95.5 >, < 0, -1, 0 >, < -17.9081, 0.5, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -17.9081, 0.5, -96.5 >, < 0, -1, 0 >, < -16.9081, 0.5, -96.5 >, < 0, -1, 0 >, < -16.9081, 0.5, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < -16.9081, 0, -96.5 >, < 0, 1, 0 >, < -17.9081, 0, -96.5 >, < 0, 1, 0 >, < -17.9081, 0, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -16.9081, 0, -96.5 >, < 0, 1, 0 >, < -17.9081, 0, -95.5 >, < 0, 1, 0 >, < -16.9081, 0, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -17.9081, 0.5, -96.5 >, < 0, 0, 1 >, < -17.9081, 0, -96.5 >, < 0, 0, 1 >, < -16.9081, 0, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < -17.9081, 0.5, -96.5 >, < 0, 0, -1 >, < -16.9081, 0.5, -96.5 >, < 0, 0, -1 >, < -16.9081, 0, -96.5 >, < 0, 0, -1 > }
smooth_triangle { < -17.9081, 0.5, -95.5 >, < 1, 0, 0 >, < -17.9081, 0, -95.5 >, < 1, 0, 0 >, < -17.9081, 0, -96.5 >, < 1, 0, 0 > }
smooth_triangle { < -17.9081, 0, -96.5 >, < 1, 0, 0 >, < -17.9081, 0.5, -96.5 >, < 1, 0, 0 >, < -17.9081, 0.5, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < -16.9081, 0.5, -95.5 >, < 0, 0, -1 >, < -16.9081, 0, -95.5 >, < 0, 0, -1 >, < -17.9081, 0, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < -17.9081, 0, -95.5 >, < 0, 0, -1 >, < -17.9081, 0.5, -95.5 >, < 0, 0, -1 >, < -16.9081, 0.5, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < -16.9081, 0, -95.5 >, < 1, 0, 0 >, < -16.9081, 0, -96.5 >, < 1, 0, 0 >, < -16.9081, 0.5, -96.5 >, < 1, 0, 0 > }
smooth_triangle { < -16.9081, 0.5, -96.5 >, < 1, 0, 0 >, < -16.9081, 0.5, -95.5 >, < 1, 0, 0 >, < -16.9081, 0, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < -16.9081, 0.5, -96.5 >, < 0, 1, 0 >, < -17.9081, 0.5, -96.5 >, < 0, 1, 0 >, < -17.9081, 0.5, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -16.9081, 0.5, -96.5 >, < 0, 1, 0 >, < -17.9081, 0.5, -95.5 >, < 0, 1, 0 >, < -16.9081, 0.5, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -14.4751, 9.5, -96.5 >, < 0, 1, 0 >, < -14.4751, 9.5, -95.5 >, < 0, 1, 0 >, < -13.4751, 9.5, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -13.4751, 9.5, -95.5 >, < 0, 1, 0 >, < -13.4751, 9.5, -96.5 >, < 0, 1, 0 >, < -14.4751, 9.5, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < -13.4751, 9.5, -96.5 >, < 0, -1, 0 >, < -13.4751, 9.5, -95.5 >, < 0, -1, 0 >, < -14.4751, 9.5, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < -14.4751, 9.5, -96.5 >, < 0, -1, 0 >, < -13.4751, 9.5, -96.5 >, < 0, -1, 0 >, < -14.4751, 9.5, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < -13.4751, 10, -95.5 >, < 0, 0, -1 >, < -13.4751, 9.5, -95.5 >, < 0, 0, -1 >, < -14.4751, 9.5, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < -14.4751, 9.5, -95.5 >, < 0, 0, -1 >, < -14.4751, 10, -95.5 >, < 0, 0, -1 >, < -13.4751, 10, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < -13.4751, 9.5, -95.5 >, < 1, 0, 0 >, < -13.4751, 9.5, -96.5 >, < 1, 0, 0 >, < -13.4751, 10, -96.5 >, < 1, 0, 0 > }
smooth_triangle { < -13.4751, 9.5, -95.5 >, < -1, 0, 0 >, < -13.4751, 10, -95.5 >, < -1, 0, 0 >, < -13.4751, 10, -96.5 >, < -1, 0, 0 > }
smooth_triangle { < -13.4751, 9.5, -96.5 >, < 0, 0, -1 >, < -14.4751, 9.5, -96.5 >, < 0, 0, -1 >, < -14.4751, 10, -96.5 >, < 0, 0, -1 > }
smooth_triangle { < -14.4751, 10, -96.5 >, < 0, 0, -1 >, < -13.4751, 10, -96.5 >, < 0, 0, -1 >, < -13.4751, 9.5, -96.5 >, < 0, 0, -1 > }
smooth_triangle { < -14.4751, 10, -95.5 >, < 1, 0, 0 >, < -14.4751, 9.5, -95.5 >, < 1, 0, 0 >, < -14.4751, 9.5, -96.5 >, < 1, 0, 0 > }
smooth_triangle { < -14.4751, 9.5, -96.5 >, < 1, 0, 0 >, < -14.4751, 10, -96.5 >, < 1, 0, 0 >, < -14.4751, 10, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < -13.4751, 10, -96.5 >, < 0, -1, 0 >, < -13.4751, 10, -95.5 >, < 0, -1, 0 >, < -14.4751, 10, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < -14.4751, 10, -96.5 >, < 0, -1, 0 >, < -13.4751, 10, -96.5 >, < 0, -1, 0 >, < -14.4751, 10, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < -14.4751, 10, -96.5 >, < 0, -1, 0 >, < -13.4751, 10, -96.5 >, < 0, -1, 0 >, < -13.4751, 10, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < -13.4751, 10, -95.5 >, < 0, -1, 0 >, < -14.4751, 10, -95.5 >, < 0, -1, 0 >, < -14.4751, 10, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -14.4751, 0.5, -96.5 >, < 0, -1, 0 >, < -13.4751, 0.5, -96.5 >, < 0, -1, 0 >, < -13.4751, 0.5, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < -13.4751, 0.5, -95.5 >, < 0, -1, 0 >, < -14.4751, 0.5, -95.5 >, < 0, -1, 0 >, < -14.4751, 0.5, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -14.4751, 0, -95.5 >, < 0, 1, 0 >, < -13.4751, 0, -95.5 >, < 0, 1, 0 >, < -13.4751, 0, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < -14.4751, 0, -95.5 >, < 0, 1, 0 >, < -13.4751, 0, -96.5 >, < 0, 1, 0 >, < -14.4751, 0, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < -13.4751, 0.5, -95.5 >, < 0, 0, -1 >, < -13.4751, 0, -95.5 >, < 0, 0, -1 >, < -14.4751, 0, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < -13.4751, 0.5, -95.5 >, < 0, 0, 1 >, < -14.4751, 0.5, -95.5 >, < 0, 0, 1 >, < -14.4751, 0, -95.5 >, < 0, 0, 1 > }
smooth_triangle { < -13.4751, 0.5, -96.5 >, < -1, 0, 0 >, < -13.4751, 0, -96.5 >, < -1, 0, 0 >, < -13.4751, 0, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < -13.4751, 0, -95.5 >, < -1, 0, 0 >, < -13.4751, 0.5, -95.5 >, < -1, 0, 0 >, < -13.4751, 0.5, -96.5 >, < -1, 0, 0 > }
smooth_triangle { < -14.4751, 0.5, -96.5 >, < 0, 0, 1 >, < -14.4751, 0, -96.5 >, < 0, 0, 1 >, < -13.4751, 0, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < -13.4751, 0, -96.5 >, < 0, 0, 1 >, < -13.4751, 0.5, -96.5 >, < 0, 0, 1 >, < -14.4751, 0.5, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < -14.4751, 0, -96.5 >, < -1, 0, 0 >, < -14.4751, 0, -95.5 >, < -1, 0, 0 >, < -14.4751, 0.5, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < -14.4751, 0.5, -95.5 >, < -1, 0, 0 >, < -14.4751, 0.5, -96.5 >, < -1, 0, 0 >, < -14.4751, 0, -96.5 >, < -1, 0, 0 > }
smooth_triangle { < -14.4751, 0.5, -95.5 >, < 0, 1, 0 >, < -13.4751, 0.5, -95.5 >, < 0, 1, 0 >, < -13.4751, 0.5, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < -14.4751, 0.5, -95.5 >, < 0, 1, 0 >, < -13.4751, 0.5, -96.5 >, < 0, 1, 0 >, < -14.4751, 0.5, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < -42.4751, 9.5, -96.5 >, < 0, 1, 0 >, < -42.4751, 9.5, -95.5 >, < 0, 1, 0 >, < -41.4751, 9.5, -95.5 >, < 0, 1, 0 > }
smooth_triangle { < -41.4751, 9.5, -95.5 >, < 0, 1, 0 >, < -41.4751, 9.5, -96.5 >, < 0, 1, 0 >, < -42.4751, 9.5, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < -41.4751, 9.5, -96.5 >, < 0, -1, 0 >, < -41.4751, 9.5, -95.5 >, < 0, -1, 0 >, < -42.4751, 9.5, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < -42.4751, 9.5, -96.5 >, < 0, -1, 0 >, < -41.4751, 9.5, -96.5 >, < 0, -1, 0 >, < -42.4751, 9.5, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < -41.4751, 10, -95.5 >, < 0, 0, -1 >, < -41.4751, 9.5, -95.5 >, < 0, 0, -1 >, < -42.4751, 9.5, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < -42.4751, 9.5, -95.5 >, < 0, 0, -1 >, < -42.4751, 10, -95.5 >, < 0, 0, -1 >, < -41.4751, 10, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < -41.4751, 9.5, -95.5 >, < 1, 0, 0 >, < -41.4751, 9.5, -96.5 >, < 1, 0, 0 >, < -41.4751, 10, -96.5 >, < 1, 0, 0 > }
smooth_triangle { < -41.4751, 9.5, -95.5 >, < -1, 0, 0 >, < -41.4751, 10, -95.5 >, < -1, 0, 0 >, < -41.4751, 10, -96.5 >, < -1, 0, 0 > }
smooth_triangle { < -41.4751, 9.5, -96.5 >, < 0, 0, -1 >, < -42.4751, 9.5, -96.5 >, < 0, 0, -1 >, < -42.4751, 10, -96.5 >, < 0, 0, -1 > }
smooth_triangle { < -42.4751, 10, -96.5 >, < 0, 0, -1 >, < -41.4751, 10, -96.5 >, < 0, 0, -1 >, < -41.4751, 9.5, -96.5 >, < 0, 0, -1 > }
smooth_triangle { < -42.4751, 10, -95.5 >, < 1, 0, 0 >, < -42.4751, 9.5, -95.5 >, < 1, 0, 0 >, < -42.4751, 9.5, -96.5 >, < 1, 0, 0 > }
smooth_triangle { < -42.4751, 9.5, -96.5 >, < 1, 0, 0 >, < -42.4751, 10, -96.5 >, < 1, 0, 0 >, < -42.4751, 10, -95.5 >, < 1, 0, 0 > }
smooth_triangle { < -41.4751, 10, -96.5 >, < 0, -1, 0 >, < -41.4751, 10, -95.5 >, < 0, -1, 0 >, < -42.4751, 10, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < -42.4751, 10, -96.5 >, < 0, -1, 0 >, < -41.4751, 10, -96.5 >, < 0, -1, 0 >, < -42.4751, 10, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < -42.4751, 10, -96.5 >, < 0, -1, 0 >, < -41.4751, 10, -96.5 >, < 0, -1, 0 >, < -41.4751, 10, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < -41.4751, 10, -95.5 >, < 0, -1, 0 >, < -42.4751, 10, -95.5 >, < 0, -1, 0 >, < -42.4751, 10, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -42.4751, 0.5, -96.5 >, < 0, -1, 0 >, < -41.4751, 0.5, -96.5 >, < 0, -1, 0 >, < -41.4751, 0.5, -95.5 >, < 0, -1, 0 > }
smooth_triangle { < -41.4751, 0.5, -95.5 >, < 0, -1, 0 >, < -42.4751, 0.5, -95.5 >, < 0, -1, 0 >, < -42.4751, 0.5, -96.5 >, < 0, -1, 0 > }
smooth_triangle { < -42.4751, 0, -95.5 >, < 0, 1, 0 >, < -41.4751, 0, -95.5 >, < 0, 1, 0 >, < -41.4751, 0, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < -42.4751, 0, -95.5 >, < 0, 1, 0 >, < -41.4751, 0, -96.5 >, < 0, 1, 0 >, < -42.4751, 0, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < -41.4751, 0.5, -95.5 >, < 0, 0, -1 >, < -41.4751, 0, -95.5 >, < 0, 0, -1 >, < -42.4751, 0, -95.5 >, < 0, 0, -1 > }
smooth_triangle { < -41.4751, 0.5, -95.5 >, < 0, 0, 1 >, < -42.4751, 0.5, -95.5 >, < 0, 0, 1 >, < -42.4751, 0, -95.5 >, < 0, 0, 1 > }
smooth_triangle { < -41.4751, 0.5, -96.5 >, < -1, 0, 0 >, < -41.4751, 0, -96.5 >, < -1, 0, 0 >, < -41.4751, 0, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < -41.4751, 0, -95.5 >, < -1, 0, 0 >, < -41.4751, 0.5, -95.5 >, < -1, 0, 0 >, < -41.4751, 0.5, -96.5 >, < -1, 0, 0 > }
smooth_triangle { < -42.4751, 0.5, -96.5 >, < 0, 0, 1 >, < -42.4751, 0, -96.5 >, < 0, 0, 1 >, < -41.4751, 0, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < -41.4751, 0, -96.5 >, < 0, 0, 1 >, < -41.4751, 0.5, -96.5 >, < 0, 0, 1 >, < -42.4751, 0.5, -96.5 >, < 0, 0, 1 > }
smooth_triangle { < -42.4751, 0, -96.5 >, < -1, 0, 0 >, < -42.4751, 0, -95.5 >, < -1, 0, 0 >, < -42.4751, 0.5, -95.5 >, < -1, 0, 0 > }
smooth_triangle { < -42.4751, 0.5, -95.5 >, < -1, 0, 0 >, < -42.4751, 0.5, -96.5 >, < -1, 0, 0 >, < -42.4751, 0, -96.5 >, < -1, 0, 0 > }
smooth_triangle { < -42.4751, 0.5, -95.5 >, < 0, 1, 0 >, < -41.4751, 0.5, -95.5 >, < 0, 1, 0 >, < -41.4751, 0.5, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < -42.4751, 0.5, -95.5 >, < 0, 1, 0 >, < -41.4751, 0.5, -96.5 >, < 0, 1, 0 >, < -42.4751, 0.5, -96.5 >, < 0, 1, 0 > }
smooth_triangle { < -18, 9.5, -14.0398 >, < 0, 1, 0 >, < -18, 9.5, -13.0398 >, < 0, 1, 0 >, < -17, 9.5, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < -17, 9.5, -13.0398 >, < 0, 1, 0 >, < -17, 9.5, -14.0398 >, < 0, 1, 0 >, < -18, 9.5, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < -17, 9.5, -14.0398 >, < 0, -1, 0 >, < -17, 9.5, -13.0398 >, < 0, -1, 0 >, < -18, 9.5, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -18, 9.5, -14.0398 >, < 0, -1, 0 >, < -17, 9.5, -14.0398 >, < 0, -1, 0 >, < -18, 9.5, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -17, 10, -13.0398 >, < 0, 0, -1 >, < -17, 9.5, -13.0398 >, < 0, 0, -1 >, < -18, 9.5, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < -18, 9.5, -13.0398 >, < 0, 0, -1 >, < -18, 10, -13.0398 >, < 0, 0, -1 >, < -17, 10, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < -17, 9.5, -13.0398 >, < 1, 0, 0 >, < -17, 9.5, -14.0398 >, < 1, 0, 0 >, < -17, 10, -14.0398 >, < 1, 0, 0 > }
smooth_triangle { < -17, 9.5, -13.0398 >, < -1, 0, 0 >, < -17, 10, -13.0398 >, < -1, 0, 0 >, < -17, 10, -14.0398 >, < -1, 0, 0 > }
smooth_triangle { < -17, 9.5, -14.0398 >, < 0, 0, -1 >, < -18, 9.5, -14.0398 >, < 0, 0, -1 >, < -18, 10, -14.0398 >, < 0, 0, -1 > }
smooth_triangle { < -18, 10, -14.0398 >, < 0, 0, -1 >, < -17, 10, -14.0398 >, < 0, 0, -1 >, < -17, 9.5, -14.0398 >, < 0, 0, -1 > }
smooth_triangle { < -18, 10, -13.0398 >, < 1, 0, 0 >, < -18, 9.5, -13.0398 >, < 1, 0, 0 >, < -18, 9.5, -14.0398 >, < 1, 0, 0 > }
smooth_triangle { < -18, 9.5, -14.0398 >, < 1, 0, 0 >, < -18, 10, -14.0398 >, < 1, 0, 0 >, < -18, 10, -13.0398 >, < 1, 0, 0 > }
smooth_triangle { < -17, 10, -14.0398 >, < 0, -1, 0 >, < -17, 10, -13.0398 >, < 0, -1, 0 >, < -18, 10, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -18, 10, -14.0398 >, < 0, -1, 0 >, < -17, 10, -14.0398 >, < 0, -1, 0 >, < -18, 10, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -18, 10, -14.0398 >, < 0, -1, 0 >, < -17, 10, -14.0398 >, < 0, -1, 0 >, < -17, 10, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -17, 10, -13.0398 >, < 0, -1, 0 >, < -18, 10, -13.0398 >, < 0, -1, 0 >, < -18, 10, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < -18, 0.5, -14.0398 >, < 0, -1, 0 >, < -17, 0.5, -14.0398 >, < 0, -1, 0 >, < -17, 0.5, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -17, 0.5, -13.0398 >, < 0, -1, 0 >, < -18, 0.5, -13.0398 >, < 0, -1, 0 >, < -18, 0.5, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < -18, 0, -13.0398 >, < 0, 1, 0 >, < -17, 0, -13.0398 >, < 0, 1, 0 >, < -17, 0, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < -18, 0, -13.0398 >, < 0, 1, 0 >, < -17, 0, -14.0398 >, < 0, 1, 0 >, < -18, 0, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < -17, 0.5, -13.0398 >, < 0, 0, -1 >, < -17, 0, -13.0398 >, < 0, 0, -1 >, < -18, 0, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < -17, 0.5, -13.0398 >, < 0, 0, 1 >, < -18, 0.5, -13.0398 >, < 0, 0, 1 >, < -18, 0, -13.0398 >, < 0, 0, 1 > }
smooth_triangle { < -17, 0.5, -14.0398 >, < -1, 0, 0 >, < -17, 0, -14.0398 >, < -1, 0, 0 >, < -17, 0, -13.0398 >, < -1, 0, 0 > }
smooth_triangle { < -17, 0, -13.0398 >, < -1, 0, 0 >, < -17, 0.5, -13.0398 >, < -1, 0, 0 >, < -17, 0.5, -14.0398 >, < -1, 0, 0 > }
smooth_triangle { < -18, 0.5, -14.0398 >, < 0, 0, 1 >, < -18, 0, -14.0398 >, < 0, 0, 1 >, < -17, 0, -14.0398 >, < 0, 0, 1 > }
smooth_triangle { < -17, 0, -14.0398 >, < 0, 0, 1 >, < -17, 0.5, -14.0398 >, < 0, 0, 1 >, < -18, 0.5, -14.0398 >, < 0, 0, 1 > }
smooth_triangle { < -18, 0, -14.0398 >, < -1, 0, 0 >, < -18, 0, -13.0398 >, < -1, 0, 0 >, < -18, 0.5, -13.0398 >, < -1, 0, 0 > }
smooth_triangle { < -18, 0.5, -13.0398 >, < -1, 0, 0 >, < -18, 0.5, -14.0398 >, < -1, 0, 0 >, < -18, 0, -14.0398 >, < -1, 0, 0 > }
smooth_triangle { < -18, 0.5, -13.0398 >, < 0, 1, 0 >, < -17, 0.5, -13.0398 >, < 0, 1, 0 >, < -17, 0.5, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < -18, 0.5, -13.0398 >, < 0, 1, 0 >, < -17, 0.5, -14.0398 >, < 0, 1, 0 >, < -18, 0.5, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < -21, 9.5, -14.0398 >, < 0, 1, 0 >, < -21, 9.5, -13.0398 >, < 0, 1, 0 >, < -20, 9.5, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < -20, 9.5, -13.0398 >, < 0, 1, 0 >, < -20, 9.5, -14.0398 >, < 0, 1, 0 >, < -21, 9.5, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < -20, 9.5, -14.0398 >, < 0, -1, 0 >, < -20, 9.5, -13.0398 >, < 0, -1, 0 >, < -21, 9.5, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -21, 9.5, -14.0398 >, < 0, -1, 0 >, < -20, 9.5, -14.0398 >, < 0, -1, 0 >, < -21, 9.5, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -20, 10, -13.0398 >, < 0, 0, -1 >, < -20, 9.5, -13.0398 >, < 0, 0, -1 >, < -21, 9.5, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < -21, 9.5, -13.0398 >, < 0, 0, -1 >, < -21, 10, -13.0398 >, < 0, 0, -1 >, < -20, 10, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < -20, 9.5, -13.0398 >, < 1, 0, 0 >, < -20, 9.5, -14.0398 >, < 1, 0, 0 >, < -20, 10, -14.0398 >, < 1, 0, 0 > }
smooth_triangle { < -20, 9.5, -13.0398 >, < -1, 0, 0 >, < -20, 10, -13.0398 >, < -1, 0, 0 >, < -20, 10, -14.0398 >, < -1, 0, 0 > }
smooth_triangle { < -20, 9.5, -14.0398 >, < 0, 0, -1 >, < -21, 9.5, -14.0398 >, < 0, 0, -1 >, < -21, 10, -14.0398 >, < 0, 0, -1 > }
smooth_triangle { < -21, 10, -14.0398 >, < 0, 0, -1 >, < -20, 10, -14.0398 >, < 0, 0, -1 >, < -20, 9.5, -14.0398 >, < 0, 0, -1 > }
smooth_triangle { < -21, 10, -13.0398 >, < 1, 0, 0 >, < -21, 9.5, -13.0398 >, < 1, 0, 0 >, < -21, 9.5, -14.0398 >, < 1, 0, 0 > }
smooth_triangle { < -21, 9.5, -14.0398 >, < 1, 0, 0 >, < -21, 10, -14.0398 >, < 1, 0, 0 >, < -21, 10, -13.0398 >, < 1, 0, 0 > }
smooth_triangle { < -20, 10, -14.0398 >, < 0, -1, 0 >, < -20, 10, -13.0398 >, < 0, -1, 0 >, < -21, 10, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -21, 10, -14.0398 >, < 0, -1, 0 >, < -20, 10, -14.0398 >, < 0, -1, 0 >, < -21, 10, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -21, 10, -14.0398 >, < 0, -1, 0 >, < -20, 10, -14.0398 >, < 0, -1, 0 >, < -20, 10, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -20, 10, -13.0398 >, < 0, -1, 0 >, < -21, 10, -13.0398 >, < 0, -1, 0 >, < -21, 10, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < -21, 0.5, -14.0398 >, < 0, -1, 0 >, < -20, 0.5, -14.0398 >, < 0, -1, 0 >, < -20, 0.5, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -20, 0.5, -13.0398 >, < 0, -1, 0 >, < -21, 0.5, -13.0398 >, < 0, -1, 0 >, < -21, 0.5, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < -21, 0, -13.0398 >, < 0, 1, 0 >, < -20, 0, -13.0398 >, < 0, 1, 0 >, < -20, 0, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < -21, 0, -13.0398 >, < 0, 1, 0 >, < -20, 0, -14.0398 >, < 0, 1, 0 >, < -21, 0, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < -20, 0.5, -13.0398 >, < 0, 0, -1 >, < -20, 0, -13.0398 >, < 0, 0, -1 >, < -21, 0, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < -20, 0.5, -13.0398 >, < 0, 0, 1 >, < -21, 0.5, -13.0398 >, < 0, 0, 1 >, < -21, 0, -13.0398 >, < 0, 0, 1 > }
smooth_triangle { < -20, 0.5, -14.0398 >, < -1, 0, 0 >, < -20, 0, -14.0398 >, < -1, 0, 0 >, < -20, 0, -13.0398 >, < -1, 0, 0 > }
smooth_triangle { < -20, 0, -13.0398 >, < -1, 0, 0 >, < -20, 0.5, -13.0398 >, < -1, 0, 0 >, < -20, 0.5, -14.0398 >, < -1, 0, 0 > }
smooth_triangle { < -21, 0.5, -14.0398 >, < 0, 0, 1 >, < -21, 0, -14.0398 >, < 0, 0, 1 >, < -20, 0, -14.0398 >, < 0, 0, 1 > }
smooth_triangle { < -20, 0, -14.0398 >, < 0, 0, 1 >, < -20, 0.5, -14.0398 >, < 0, 0, 1 >, < -21, 0.5, -14.0398 >, < 0, 0, 1 > }
smooth_triangle { < -21, 0, -14.0398 >, < -1, 0, 0 >, < -21, 0, -13.0398 >, < -1, 0, 0 >, < -21, 0.5, -13.0398 >, < -1, 0, 0 > }
smooth_triangle { < -21, 0.5, -13.0398 >, < -1, 0, 0 >, < -21, 0.5, -14.0398 >, < -1, 0, 0 >, < -21, 0, -14.0398 >, < -1, 0, 0 > }
smooth_triangle { < -21, 0.5, -13.0398 >, < 0, 1, 0 >, < -20, 0.5, -13.0398 >, < 0, 1, 0 >, < -20, 0.5, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < -21, 0.5, -13.0398 >, < 0, 1, 0 >, < -20, 0.5, -14.0398 >, < 0, 1, 0 >, < -21, 0.5, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < -24, 9.5, -14.0398 >, < 0, 1, 0 >, < -24, 9.5, -13.0398 >, < 0, 1, 0 >, < -23, 9.5, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < -23, 9.5, -13.0398 >, < 0, 1, 0 >, < -23, 9.5, -14.0398 >, < 0, 1, 0 >, < -24, 9.5, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < -23, 9.5, -14.0398 >, < 0, -1, 0 >, < -23, 9.5, -13.0398 >, < 0, -1, 0 >, < -24, 9.5, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -24, 9.5, -14.0398 >, < 0, -1, 0 >, < -23, 9.5, -14.0398 >, < 0, -1, 0 >, < -24, 9.5, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -23, 10, -13.0398 >, < 0, 0, -1 >, < -23, 9.5, -13.0398 >, < 0, 0, -1 >, < -24, 9.5, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < -24, 9.5, -13.0398 >, < 0, 0, -1 >, < -24, 10, -13.0398 >, < 0, 0, -1 >, < -23, 10, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < -23, 9.5, -13.0398 >, < 1, 0, 0 >, < -23, 9.5, -14.0398 >, < 1, 0, 0 >, < -23, 10, -14.0398 >, < 1, 0, 0 > }
smooth_triangle { < -23, 9.5, -13.0398 >, < -1, 0, 0 >, < -23, 10, -13.0398 >, < -1, 0, 0 >, < -23, 10, -14.0398 >, < -1, 0, 0 > }
smooth_triangle { < -23, 9.5, -14.0398 >, < 0, 0, -1 >, < -24, 9.5, -14.0398 >, < 0, 0, -1 >, < -24, 10, -14.0398 >, < 0, 0, -1 > }
smooth_triangle { < -24, 10, -14.0398 >, < 0, 0, -1 >, < -23, 10, -14.0398 >, < 0, 0, -1 >, < -23, 9.5, -14.0398 >, < 0, 0, -1 > }
smooth_triangle { < -24, 10, -13.0398 >, < 1, 0, 0 >, < -24, 9.5, -13.0398 >, < 1, 0, 0 >, < -24, 9.5, -14.0398 >, < 1, 0, 0 > }
smooth_triangle { < -24, 9.5, -14.0398 >, < 1, 0, 0 >, < -24, 10, -14.0398 >, < 1, 0, 0 >, < -24, 10, -13.0398 >, < 1, 0, 0 > }
smooth_triangle { < -23, 10, -14.0398 >, < 0, -1, 0 >, < -23, 10, -13.0398 >, < 0, -1, 0 >, < -24, 10, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -24, 10, -14.0398 >, < 0, -1, 0 >, < -23, 10, -14.0398 >, < 0, -1, 0 >, < -24, 10, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -24, 10, -14.0398 >, < 0, -1, 0 >, < -23, 10, -14.0398 >, < 0, -1, 0 >, < -23, 10, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -23, 10, -13.0398 >, < 0, -1, 0 >, < -24, 10, -13.0398 >, < 0, -1, 0 >, < -24, 10, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < -24, 0.5, -14.0398 >, < 0, -1, 0 >, < -23, 0.5, -14.0398 >, < 0, -1, 0 >, < -23, 0.5, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -23, 0.5, -13.0398 >, < 0, -1, 0 >, < -24, 0.5, -13.0398 >, < 0, -1, 0 >, < -24, 0.5, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < -24, 0, -13.0398 >, < 0, 1, 0 >, < -23, 0, -13.0398 >, < 0, 1, 0 >, < -23, 0, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < -24, 0, -13.0398 >, < 0, 1, 0 >, < -23, 0, -14.0398 >, < 0, 1, 0 >, < -24, 0, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < -23, 0.5, -13.0398 >, < 0, 0, -1 >, < -23, 0, -13.0398 >, < 0, 0, -1 >, < -24, 0, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < -23, 0.5, -13.0398 >, < 0, 0, 1 >, < -24, 0.5, -13.0398 >, < 0, 0, 1 >, < -24, 0, -13.0398 >, < 0, 0, 1 > }
smooth_triangle { < -23, 0.5, -14.0398 >, < -1, 0, 0 >, < -23, 0, -14.0398 >, < -1, 0, 0 >, < -23, 0, -13.0398 >, < -1, 0, 0 > }
smooth_triangle { < -23, 0, -13.0398 >, < -1, 0, 0 >, < -23, 0.5, -13.0398 >, < -1, 0, 0 >, < -23, 0.5, -14.0398 >, < -1, 0, 0 > }
smooth_triangle { < -24, 0.5, -14.0398 >, < 0, 0, 1 >, < -24, 0, -14.0398 >, < 0, 0, 1 >, < -23, 0, -14.0398 >, < 0, 0, 1 > }
smooth_triangle { < -23, 0, -14.0398 >, < 0, 0, 1 >, < -23, 0.5, -14.0398 >, < 0, 0, 1 >, < -24, 0.5, -14.0398 >, < 0, 0, 1 > }
smooth_triangle { < -24, 0, -14.0398 >, < -1, 0, 0 >, < -24, 0, -13.0398 >, < -1, 0, 0 >, < -24, 0.5, -13.0398 >, < -1, 0, 0 > }
smooth_triangle { < -24, 0.5, -13.0398 >, < -1, 0, 0 >, < -24, 0.5, -14.0398 >, < -1, 0, 0 >, < -24, 0, -14.0398 >, < -1, 0, 0 > }
smooth_triangle { < -24, 0.5, -13.0398 >, < 0, 1, 0 >, < -23, 0.5, -13.0398 >, < 0, 1, 0 >, < -23, 0.5, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < -24, 0.5, -13.0398 >, < 0, 1, 0 >, < -23, 0.5, -14.0398 >, < 0, 1, 0 >, < -24, 0.5, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < -27, 9.5, -14.0398 >, < 0, 1, 0 >, < -27, 9.5, -13.0398 >, < 0, 1, 0 >, < -26, 9.5, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < -26, 9.5, -13.0398 >, < 0, 1, 0 >, < -26, 9.5, -14.0398 >, < 0, 1, 0 >, < -27, 9.5, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < -26, 9.5, -14.0398 >, < 0, -1, 0 >, < -26, 9.5, -13.0398 >, < 0, -1, 0 >, < -27, 9.5, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -27, 9.5, -14.0398 >, < 0, -1, 0 >, < -26, 9.5, -14.0398 >, < 0, -1, 0 >, < -27, 9.5, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -26, 10, -13.0398 >, < 0, 0, -1 >, < -26, 9.5, -13.0398 >, < 0, 0, -1 >, < -27, 9.5, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < -27, 9.5, -13.0398 >, < 0, 0, -1 >, < -27, 10, -13.0398 >, < 0, 0, -1 >, < -26, 10, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < -26, 9.5, -13.0398 >, < 1, 0, 0 >, < -26, 9.5, -14.0398 >, < 1, 0, 0 >, < -26, 10, -14.0398 >, < 1, 0, 0 > }
smooth_triangle { < -26, 9.5, -13.0398 >, < -1, 0, 0 >, < -26, 10, -13.0398 >, < -1, 0, 0 >, < -26, 10, -14.0398 >, < -1, 0, 0 > }
smooth_triangle { < -26, 9.5, -14.0398 >, < 0, 0, -1 >, < -27, 9.5, -14.0398 >, < 0, 0, -1 >, < -27, 10, -14.0398 >, < 0, 0, -1 > }
smooth_triangle { < -27, 10, -14.0398 >, < 0, 0, -1 >, < -26, 10, -14.0398 >, < 0, 0, -1 >, < -26, 9.5, -14.0398 >, < 0, 0, -1 > }
smooth_triangle { < -27, 10, -13.0398 >, < 1, 0, 0 >, < -27, 9.5, -13.0398 >, < 1, 0, 0 >, < -27, 9.5, -14.0398 >, < 1, 0, 0 > }
smooth_triangle { < -27, 9.5, -14.0398 >, < 1, 0, 0 >, < -27, 10, -14.0398 >, < 1, 0, 0 >, < -27, 10, -13.0398 >, < 1, 0, 0 > }
smooth_triangle { < -26, 10, -14.0398 >, < 0, -1, 0 >, < -26, 10, -13.0398 >, < 0, -1, 0 >, < -27, 10, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -27, 10, -14.0398 >, < 0, -1, 0 >, < -26, 10, -14.0398 >, < 0, -1, 0 >, < -27, 10, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -27, 10, -14.0398 >, < 0, -1, 0 >, < -26, 10, -14.0398 >, < 0, -1, 0 >, < -26, 10, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -26, 10, -13.0398 >, < 0, -1, 0 >, < -27, 10, -13.0398 >, < 0, -1, 0 >, < -27, 10, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < -27, 0.5, -14.0398 >, < 0, -1, 0 >, < -26, 0.5, -14.0398 >, < 0, -1, 0 >, < -26, 0.5, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -26, 0.5, -13.0398 >, < 0, -1, 0 >, < -27, 0.5, -13.0398 >, < 0, -1, 0 >, < -27, 0.5, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < -27, 0, -13.0398 >, < 0, 1, 0 >, < -26, 0, -13.0398 >, < 0, 1, 0 >, < -26, 0, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < -27, 0, -13.0398 >, < 0, 1, 0 >, < -26, 0, -14.0398 >, < 0, 1, 0 >, < -27, 0, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < -26, 0.5, -13.0398 >, < 0, 0, -1 >, < -26, 0, -13.0398 >, < 0, 0, -1 >, < -27, 0, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < -26, 0.5, -13.0398 >, < 0, 0, 1 >, < -27, 0.5, -13.0398 >, < 0, 0, 1 >, < -27, 0, -13.0398 >, < 0, 0, 1 > }
smooth_triangle { < -26, 0.5, -14.0398 >, < -1, 0, 0 >, < -26, 0, -14.0398 >, < -1, 0, 0 >, < -26, 0, -13.0398 >, < -1, 0, 0 > }
smooth_triangle { < -26, 0, -13.0398 >, < -1, 0, 0 >, < -26, 0.5, -13.0398 >, < -1, 0, 0 >, < -26, 0.5, -14.0398 >, < -1, 0, 0 > }
smooth_triangle { < -27, 0.5, -14.0398 >, < 0, 0, 1 >, < -27, 0, -14.0398 >, < 0, 0, 1 >, < -26, 0, -14.0398 >, < 0, 0, 1 > }
smooth_triangle { < -26, 0, -14.0398 >, < 0, 0, 1 >, < -26, 0.5, -14.0398 >, < 0, 0, 1 >, < -27, 0.5, -14.0398 >, < 0, 0, 1 > }
smooth_triangle { < -27, 0, -14.0398 >, < -1, 0, 0 >, < -27, 0, -13.0398 >, < -1, 0, 0 >, < -27, 0.5, -13.0398 >, < -1, 0, 0 > }
smooth_triangle { < -27, 0.5, -13.0398 >, < -1, 0, 0 >, < -27, 0.5, -14.0398 >, < -1, 0, 0 >, < -27, 0, -14.0398 >, < -1, 0, 0 > }
smooth_triangle { < -27, 0.5, -13.0398 >, < 0, 1, 0 >, < -26, 0.5, -13.0398 >, < 0, 1, 0 >, < -26, 0.5, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < -27, 0.5, -13.0398 >, < 0, 1, 0 >, < -26, 0.5, -14.0398 >, < 0, 1, 0 >, < -27, 0.5, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < -30, 9.5, -14.0398 >, < 0, 1, 0 >, < -30, 9.5, -13.0398 >, < 0, 1, 0 >, < -29, 9.5, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < -29, 9.5, -13.0398 >, < 0, 1, 0 >, < -29, 9.5, -14.0398 >, < 0, 1, 0 >, < -30, 9.5, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < -29, 9.5, -14.0398 >, < 0, -1, 0 >, < -29, 9.5, -13.0398 >, < 0, -1, 0 >, < -30, 9.5, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -30, 9.5, -14.0398 >, < 0, -1, 0 >, < -29, 9.5, -14.0398 >, < 0, -1, 0 >, < -30, 9.5, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -29, 10, -13.0398 >, < 0, 0, -1 >, < -29, 9.5, -13.0398 >, < 0, 0, -1 >, < -30, 9.5, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < -30, 9.5, -13.0398 >, < 0, 0, -1 >, < -30, 10, -13.0398 >, < 0, 0, -1 >, < -29, 10, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < -29, 9.5, -13.0398 >, < 1, 0, 0 >, < -29, 9.5, -14.0398 >, < 1, 0, 0 >, < -29, 10, -14.0398 >, < 1, 0, 0 > }
smooth_triangle { < -29, 9.5, -13.0398 >, < -1, 0, 0 >, < -29, 10, -13.0398 >, < -1, 0, 0 >, < -29, 10, -14.0398 >, < -1, 0, 0 > }
smooth_triangle { < -29, 9.5, -14.0398 >, < 0, 0, -1 >, < -30, 9.5, -14.0398 >, < 0, 0, -1 >, < -30, 10, -14.0398 >, < 0, 0, -1 > }
smooth_triangle { < -30, 10, -14.0398 >, < 0, 0, -1 >, < -29, 10, -14.0398 >, < 0, 0, -1 >, < -29, 9.5, -14.0398 >, < 0, 0, -1 > }
smooth_triangle { < -30, 10, -13.0398 >, < 1, 0, 0 >, < -30, 9.5, -13.0398 >, < 1, 0, 0 >, < -30, 9.5, -14.0398 >, < 1, 0, 0 > }
smooth_triangle { < -30, 9.5, -14.0398 >, < 1, 0, 0 >, < -30, 10, -14.0398 >, < 1, 0, 0 >, < -30, 10, -13.0398 >, < 1, 0, 0 > }
smooth_triangle { < -29, 10, -14.0398 >, < 0, -1, 0 >, < -29, 10, -13.0398 >, < 0, -1, 0 >, < -30, 10, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -30, 10, -14.0398 >, < 0, -1, 0 >, < -29, 10, -14.0398 >, < 0, -1, 0 >, < -30, 10, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -30, 10, -14.0398 >, < 0, -1, 0 >, < -29, 10, -14.0398 >, < 0, -1, 0 >, < -29, 10, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -29, 10, -13.0398 >, < 0, -1, 0 >, < -30, 10, -13.0398 >, < 0, -1, 0 >, < -30, 10, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < -30, 0.5, -14.0398 >, < 0, -1, 0 >, < -29, 0.5, -14.0398 >, < 0, -1, 0 >, < -29, 0.5, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -29, 0.5, -13.0398 >, < 0, -1, 0 >, < -30, 0.5, -13.0398 >, < 0, -1, 0 >, < -30, 0.5, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < -30, 0, -13.0398 >, < 0, 1, 0 >, < -29, 0, -13.0398 >, < 0, 1, 0 >, < -29, 0, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < -30, 0, -13.0398 >, < 0, 1, 0 >, < -29, 0, -14.0398 >, < 0, 1, 0 >, < -30, 0, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < -29, 0.5, -13.0398 >, < 0, 0, -1 >, < -29, 0, -13.0398 >, < 0, 0, -1 >, < -30, 0, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < -29, 0.5, -13.0398 >, < 0, 0, 1 >, < -30, 0.5, -13.0398 >, < 0, 0, 1 >, < -30, 0, -13.0398 >, < 0, 0, 1 > }
smooth_triangle { < -29, 0.5, -14.0398 >, < -1, 0, 0 >, < -29, 0, -14.0398 >, < -1, 0, 0 >, < -29, 0, -13.0398 >, < -1, 0, 0 > }
smooth_triangle { < -29, 0, -13.0398 >, < -1, 0, 0 >, < -29, 0.5, -13.0398 >, < -1, 0, 0 >, < -29, 0.5, -14.0398 >, < -1, 0, 0 > }
smooth_triangle { < -30, 0.5, -14.0398 >, < 0, 0, 1 >, < -30, 0, -14.0398 >, < 0, 0, 1 >, < -29, 0, -14.0398 >, < 0, 0, 1 > }
smooth_triangle { < -29, 0, -14.0398 >, < 0, 0, 1 >, < -29, 0.5, -14.0398 >, < 0, 0, 1 >, < -30, 0.5, -14.0398 >, < 0, 0, 1 > }
smooth_triangle { < -30, 0, -14.0398 >, < -1, 0, 0 >, < -30, 0, -13.0398 >, < -1, 0, 0 >, < -30, 0.5, -13.0398 >, < -1, 0, 0 > }
smooth_triangle { < -30, 0.5, -13.0398 >, < -1, 0, 0 >, < -30, 0.5, -14.0398 >, < -1, 0, 0 >, < -30, 0, -14.0398 >, < -1, 0, 0 > }
smooth_triangle { < -30, 0.5, -13.0398 >, < 0, 1, 0 >, < -29, 0.5, -13.0398 >, < 0, 1, 0 >, < -29, 0.5, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < -30, 0.5, -13.0398 >, < 0, 1, 0 >, < -29, 0.5, -14.0398 >, < 0, 1, 0 >, < -30, 0.5, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < -33, 9.5, -14.0398 >, < 0, 1, 0 >, < -33, 9.5, -13.0398 >, < 0, 1, 0 >, < -32, 9.5, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < -32, 9.5, -13.0398 >, < 0, 1, 0 >, < -32, 9.5, -14.0398 >, < 0, 1, 0 >, < -33, 9.5, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < -32, 9.5, -14.0398 >, < 0, -1, 0 >, < -32, 9.5, -13.0398 >, < 0, -1, 0 >, < -33, 9.5, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -33, 9.5, -14.0398 >, < 0, -1, 0 >, < -32, 9.5, -14.0398 >, < 0, -1, 0 >, < -33, 9.5, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -32, 10, -13.0398 >, < 0, 0, -1 >, < -32, 9.5, -13.0398 >, < 0, 0, -1 >, < -33, 9.5, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < -33, 9.5, -13.0398 >, < 0, 0, -1 >, < -33, 10, -13.0398 >, < 0, 0, -1 >, < -32, 10, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < -32, 9.5, -13.0398 >, < 1, 0, 0 >, < -32, 9.5, -14.0398 >, < 1, 0, 0 >, < -32, 10, -14.0398 >, < 1, 0, 0 > }
smooth_triangle { < -32, 9.5, -13.0398 >, < -1, 0, 0 >, < -32, 10, -13.0398 >, < -1, 0, 0 >, < -32, 10, -14.0398 >, < -1, 0, 0 > }
smooth_triangle { < -32, 9.5, -14.0398 >, < 0, 0, -1 >, < -33, 9.5, -14.0398 >, < 0, 0, -1 >, < -33, 10, -14.0398 >, < 0, 0, -1 > }
smooth_triangle { < -33, 10, -14.0398 >, < 0, 0, -1 >, < -32, 10, -14.0398 >, < 0, 0, -1 >, < -32, 9.5, -14.0398 >, < 0, 0, -1 > }
smooth_triangle { < -33, 10, -13.0398 >, < 1, 0, 0 >, < -33, 9.5, -13.0398 >, < 1, 0, 0 >, < -33, 9.5, -14.0398 >, < 1, 0, 0 > }
smooth_triangle { < -33, 9.5, -14.0398 >, < 1, 0, 0 >, < -33, 10, -14.0398 >, < 1, 0, 0 >, < -33, 10, -13.0398 >, < 1, 0, 0 > }
smooth_triangle { < -32, 10, -14.0398 >, < 0, -1, 0 >, < -32, 10, -13.0398 >, < 0, -1, 0 >, < -33, 10, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -33, 10, -14.0398 >, < 0, -1, 0 >, < -32, 10, -14.0398 >, < 0, -1, 0 >, < -33, 10, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -33, 10, -14.0398 >, < 0, -1, 0 >, < -32, 10, -14.0398 >, < 0, -1, 0 >, < -32, 10, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -32, 10, -13.0398 >, < 0, -1, 0 >, < -33, 10, -13.0398 >, < 0, -1, 0 >, < -33, 10, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < -33, 0.5, -14.0398 >, < 0, -1, 0 >, < -32, 0.5, -14.0398 >, < 0, -1, 0 >, < -32, 0.5, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -32, 0.5, -13.0398 >, < 0, -1, 0 >, < -33, 0.5, -13.0398 >, < 0, -1, 0 >, < -33, 0.5, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < -33, 0, -13.0398 >, < 0, 1, 0 >, < -32, 0, -13.0398 >, < 0, 1, 0 >, < -32, 0, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < -33, 0, -13.0398 >, < 0, 1, 0 >, < -32, 0, -14.0398 >, < 0, 1, 0 >, < -33, 0, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < -32, 0.5, -13.0398 >, < 0, 0, -1 >, < -32, 0, -13.0398 >, < 0, 0, -1 >, < -33, 0, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < -32, 0.5, -13.0398 >, < 0, 0, 1 >, < -33, 0.5, -13.0398 >, < 0, 0, 1 >, < -33, 0, -13.0398 >, < 0, 0, 1 > }
smooth_triangle { < -32, 0.5, -14.0398 >, < -1, 0, 0 >, < -32, 0, -14.0398 >, < -1, 0, 0 >, < -32, 0, -13.0398 >, < -1, 0, 0 > }
smooth_triangle { < -32, 0, -13.0398 >, < -1, 0, 0 >, < -32, 0.5, -13.0398 >, < -1, 0, 0 >, < -32, 0.5, -14.0398 >, < -1, 0, 0 > }
smooth_triangle { < -33, 0.5, -14.0398 >, < 0, 0, 1 >, < -33, 0, -14.0398 >, < 0, 0, 1 >, < -32, 0, -14.0398 >, < 0, 0, 1 > }
smooth_triangle { < -32, 0, -14.0398 >, < 0, 0, 1 >, < -32, 0.5, -14.0398 >, < 0, 0, 1 >, < -33, 0.5, -14.0398 >, < 0, 0, 1 > }
smooth_triangle { < -33, 0, -14.0398 >, < -1, 0, 0 >, < -33, 0, -13.0398 >, < -1, 0, 0 >, < -33, 0.5, -13.0398 >, < -1, 0, 0 > }
smooth_triangle { < -33, 0.5, -13.0398 >, < -1, 0, 0 >, < -33, 0.5, -14.0398 >, < -1, 0, 0 >, < -33, 0, -14.0398 >, < -1, 0, 0 > }
smooth_triangle { < -33, 0.5, -13.0398 >, < 0, 1, 0 >, < -32, 0.5, -13.0398 >, < 0, 1, 0 >, < -32, 0.5, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < -33, 0.5, -13.0398 >, < 0, 1, 0 >, < -32, 0.5, -14.0398 >, < 0, 1, 0 >, < -33, 0.5, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < -36, 9.5, -14.0398 >, < 0, 1, 0 >, < -36, 9.5, -13.0398 >, < 0, 1, 0 >, < -35, 9.5, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < -35, 9.5, -13.0398 >, < 0, 1, 0 >, < -35, 9.5, -14.0398 >, < 0, 1, 0 >, < -36, 9.5, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < -35, 9.5, -14.0398 >, < 0, -1, 0 >, < -35, 9.5, -13.0398 >, < 0, -1, 0 >, < -36, 9.5, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -36, 9.5, -14.0398 >, < 0, -1, 0 >, < -35, 9.5, -14.0398 >, < 0, -1, 0 >, < -36, 9.5, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -35, 10, -13.0398 >, < 0, 0, -1 >, < -35, 9.5, -13.0398 >, < 0, 0, -1 >, < -36, 9.5, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < -36, 9.5, -13.0398 >, < 0, 0, -1 >, < -36, 10, -13.0398 >, < 0, 0, -1 >, < -35, 10, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < -35, 9.5, -13.0398 >, < 1, 0, 0 >, < -35, 9.5, -14.0398 >, < 1, 0, 0 >, < -35, 10, -14.0398 >, < 1, 0, 0 > }
smooth_triangle { < -35, 9.5, -13.0398 >, < -1, 0, 0 >, < -35, 10, -13.0398 >, < -1, 0, 0 >, < -35, 10, -14.0398 >, < -1, 0, 0 > }
smooth_triangle { < -35, 9.5, -14.0398 >, < 0, 0, -1 >, < -36, 9.5, -14.0398 >, < 0, 0, -1 >, < -36, 10, -14.0398 >, < 0, 0, -1 > }
smooth_triangle { < -36, 10, -14.0398 >, < 0, 0, -1 >, < -35, 10, -14.0398 >, < 0, 0, -1 >, < -35, 9.5, -14.0398 >, < 0, 0, -1 > }
smooth_triangle { < -36, 10, -13.0398 >, < 1, 0, 0 >, < -36, 9.5, -13.0398 >, < 1, 0, 0 >, < -36, 9.5, -14.0398 >, < 1, 0, 0 > }
smooth_triangle { < -36, 9.5, -14.0398 >, < 1, 0, 0 >, < -36, 10, -14.0398 >, < 1, 0, 0 >, < -36, 10, -13.0398 >, < 1, 0, 0 > }
smooth_triangle { < -35, 10, -14.0398 >, < 0, -1, 0 >, < -35, 10, -13.0398 >, < 0, -1, 0 >, < -36, 10, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -36, 10, -14.0398 >, < 0, -1, 0 >, < -35, 10, -14.0398 >, < 0, -1, 0 >, < -36, 10, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -36, 10, -14.0398 >, < 0, -1, 0 >, < -35, 10, -14.0398 >, < 0, -1, 0 >, < -35, 10, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -35, 10, -13.0398 >, < 0, -1, 0 >, < -36, 10, -13.0398 >, < 0, -1, 0 >, < -36, 10, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < -36, 0.5, -14.0398 >, < 0, -1, 0 >, < -35, 0.5, -14.0398 >, < 0, -1, 0 >, < -35, 0.5, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -35, 0.5, -13.0398 >, < 0, -1, 0 >, < -36, 0.5, -13.0398 >, < 0, -1, 0 >, < -36, 0.5, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < -36, 0, -13.0398 >, < 0, 1, 0 >, < -35, 0, -13.0398 >, < 0, 1, 0 >, < -35, 0, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < -36, 0, -13.0398 >, < 0, 1, 0 >, < -35, 0, -14.0398 >, < 0, 1, 0 >, < -36, 0, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < -35, 0.5, -13.0398 >, < 0, 0, -1 >, < -35, 0, -13.0398 >, < 0, 0, -1 >, < -36, 0, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < -35, 0.5, -13.0398 >, < 0, 0, 1 >, < -36, 0.5, -13.0398 >, < 0, 0, 1 >, < -36, 0, -13.0398 >, < 0, 0, 1 > }
smooth_triangle { < -35, 0.5, -14.0398 >, < -1, 0, 0 >, < -35, 0, -14.0398 >, < -1, 0, 0 >, < -35, 0, -13.0398 >, < -1, 0, 0 > }
smooth_triangle { < -35, 0, -13.0398 >, < -1, 0, 0 >, < -35, 0.5, -13.0398 >, < -1, 0, 0 >, < -35, 0.5, -14.0398 >, < -1, 0, 0 > }
smooth_triangle { < -36, 0.5, -14.0398 >, < 0, 0, 1 >, < -36, 0, -14.0398 >, < 0, 0, 1 >, < -35, 0, -14.0398 >, < 0, 0, 1 > }
smooth_triangle { < -35, 0, -14.0398 >, < 0, 0, 1 >, < -35, 0.5, -14.0398 >, < 0, 0, 1 >, < -36, 0.5, -14.0398 >, < 0, 0, 1 > }
smooth_triangle { < -36, 0, -14.0398 >, < -1, 0, 0 >, < -36, 0, -13.0398 >, < -1, 0, 0 >, < -36, 0.5, -13.0398 >, < -1, 0, 0 > }
smooth_triangle { < -36, 0.5, -13.0398 >, < -1, 0, 0 >, < -36, 0.5, -14.0398 >, < -1, 0, 0 >, < -36, 0, -14.0398 >, < -1, 0, 0 > }
smooth_triangle { < -36, 0.5, -13.0398 >, < 0, 1, 0 >, < -35, 0.5, -13.0398 >, < 0, 1, 0 >, < -35, 0.5, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < -36, 0.5, -13.0398 >, < 0, 1, 0 >, < -35, 0.5, -14.0398 >, < 0, 1, 0 >, < -36, 0.5, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < -39, 9.5, -14.0398 >, < 0, 1, 0 >, < -39, 9.5, -13.0398 >, < 0, 1, 0 >, < -38, 9.5, -13.0398 >, < 0, 1, 0 > }
smooth_triangle { < -38, 9.5, -13.0398 >, < 0, 1, 0 >, < -38, 9.5, -14.0398 >, < 0, 1, 0 >, < -39, 9.5, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < -38, 9.5, -14.0398 >, < 0, -1, 0 >, < -38, 9.5, -13.0398 >, < 0, -1, 0 >, < -39, 9.5, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -39, 9.5, -14.0398 >, < 0, -1, 0 >, < -38, 9.5, -14.0398 >, < 0, -1, 0 >, < -39, 9.5, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -38, 10, -13.0398 >, < 0, 0, -1 >, < -38, 9.5, -13.0398 >, < 0, 0, -1 >, < -39, 9.5, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < -39, 9.5, -13.0398 >, < 0, 0, -1 >, < -39, 10, -13.0398 >, < 0, 0, -1 >, < -38, 10, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < -38, 9.5, -13.0398 >, < 1, 0, 0 >, < -38, 9.5, -14.0398 >, < 1, 0, 0 >, < -38, 10, -14.0398 >, < 1, 0, 0 > }
smooth_triangle { < -38, 9.5, -13.0398 >, < -1, 0, 0 >, < -38, 10, -13.0398 >, < -1, 0, 0 >, < -38, 10, -14.0398 >, < -1, 0, 0 > }
smooth_triangle { < -38, 9.5, -14.0398 >, < 0, 0, -1 >, < -39, 9.5, -14.0398 >, < 0, 0, -1 >, < -39, 10, -14.0398 >, < 0, 0, -1 > }
smooth_triangle { < -39, 10, -14.0398 >, < 0, 0, -1 >, < -38, 10, -14.0398 >, < 0, 0, -1 >, < -38, 9.5, -14.0398 >, < 0, 0, -1 > }
smooth_triangle { < -39, 10, -13.0398 >, < 1, 0, 0 >, < -39, 9.5, -13.0398 >, < 1, 0, 0 >, < -39, 9.5, -14.0398 >, < 1, 0, 0 > }
smooth_triangle { < -39, 9.5, -14.0398 >, < 1, 0, 0 >, < -39, 10, -14.0398 >, < 1, 0, 0 >, < -39, 10, -13.0398 >, < 1, 0, 0 > }
smooth_triangle { < -38, 10, -14.0398 >, < 0, -1, 0 >, < -38, 10, -13.0398 >, < 0, -1, 0 >, < -39, 10, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -39, 10, -14.0398 >, < 0, -1, 0 >, < -38, 10, -14.0398 >, < 0, -1, 0 >, < -39, 10, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -39, 10, -14.0398 >, < 0, -1, 0 >, < -38, 10, -14.0398 >, < 0, -1, 0 >, < -38, 10, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -38, 10, -13.0398 >, < 0, -1, 0 >, < -39, 10, -13.0398 >, < 0, -1, 0 >, < -39, 10, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < -39, 0.5, -14.0398 >, < 0, -1, 0 >, < -38, 0.5, -14.0398 >, < 0, -1, 0 >, < -38, 0.5, -13.0398 >, < 0, -1, 0 > }
smooth_triangle { < -38, 0.5, -13.0398 >, < 0, -1, 0 >, < -39, 0.5, -13.0398 >, < 0, -1, 0 >, < -39, 0.5, -14.0398 >, < 0, -1, 0 > }
smooth_triangle { < -39, 0, -13.0398 >, < 0, 1, 0 >, < -38, 0, -13.0398 >, < 0, 1, 0 >, < -38, 0, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < -39, 0, -13.0398 >, < 0, 1, 0 >, < -38, 0, -14.0398 >, < 0, 1, 0 >, < -39, 0, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < -38, 0.5, -13.0398 >, < 0, 0, -1 >, < -38, 0, -13.0398 >, < 0, 0, -1 >, < -39, 0, -13.0398 >, < 0, 0, -1 > }
smooth_triangle { < -38, 0.5, -13.0398 >, < 0, 0, 1 >, < -39, 0.5, -13.0398 >, < 0, 0, 1 >, < -39, 0, -13.0398 >, < 0, 0, 1 > }
smooth_triangle { < -38, 0.5, -14.0398 >, < -1, 0, 0 >, < -38, 0, -14.0398 >, < -1, 0, 0 >, < -38, 0, -13.0398 >, < -1, 0, 0 > }
smooth_triangle { < -38, 0, -13.0398 >, < -1, 0, 0 >, < -38, 0.5, -13.0398 >, < -1, 0, 0 >, < -38, 0.5, -14.0398 >, < -1, 0, 0 > }
smooth_triangle { < -39, 0.5, -14.0398 >, < 0, 0, 1 >, < -39, 0, -14.0398 >, < 0, 0, 1 >, < -38, 0, -14.0398 >, < 0, 0, 1 > }
smooth_triangle { < -38, 0, -14.0398 >, < 0, 0, 1 >, < -38, 0.5, -14.0398 >, < 0, 0, 1 >, < -39, 0.5, -14.0398 >, < 0, 0, 1 > }
smooth_triangle { < -39, 0, -14.0398 >, < -1, 0, 0 >, < -39, 0, -13.0398 >, < -1, 0, 0 >, < -39, 0.5, -13.0398 >, < -1, 0, 0 > }
smooth_triangle { < -39, 0.5, -13.0398 >, < -1, 0, 0 >, < -39, 0.5, -14.0398 >, < -1, 0, 0 >, < -39, 0, -14.0398 >, < -1, 0, 0 > }
smooth_triangle { < -39, 0.5, -13.0398 >, < 0, 1, 0 >, < -38, 0.5, -13.0398 >, < 0, 1, 0 >, < -38, 0.5, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < -39, 0.5, -13.0398 >, < 0, 1, 0 >, < -38, 0.5, -14.0398 >, < 0, 1, 0 >, < -39, 0.5, -14.0398 >, < 0, 1, 0 > }
smooth_triangle { < -48, 9.5, -17.5 >, < 0, 1, 0 >, < -48, 9.5, -16.5 >, < 0, 1, 0 >, < -47, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < -47, 9.5, -16.5 >, < 0, 1, 0 >, < -47, 9.5, -17.5 >, < 0, 1, 0 >, < -48, 9.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -47, 9.5, -17.5 >, < 0, -1, 0 >, < -47, 9.5, -16.5 >, < 0, -1, 0 >, < -48, 9.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -48, 9.5, -17.5 >, < 0, -1, 0 >, < -47, 9.5, -17.5 >, < 0, -1, 0 >, < -48, 9.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -47, 10, -16.5 >, < 0, 0, -1 >, < -47, 9.5, -16.5 >, < 0, 0, -1 >, < -48, 9.5, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -48, 9.5, -16.5 >, < 0, 0, -1 >, < -48, 10, -16.5 >, < 0, 0, -1 >, < -47, 10, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -47, 9.5, -16.5 >, < 1, 0, 0 >, < -47, 9.5, -17.5 >, < 1, 0, 0 >, < -47, 10, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < -47, 9.5, -16.5 >, < -1, 0, 0 >, < -47, 10, -16.5 >, < -1, 0, 0 >, < -47, 10, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < -47, 9.5, -17.5 >, < 0, 0, -1 >, < -48, 9.5, -17.5 >, < 0, 0, -1 >, < -48, 10, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < -48, 10, -17.5 >, < 0, 0, -1 >, < -47, 10, -17.5 >, < 0, 0, -1 >, < -47, 9.5, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < -48, 10, -16.5 >, < 1, 0, 0 >, < -48, 9.5, -16.5 >, < 1, 0, 0 >, < -48, 9.5, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < -48, 9.5, -17.5 >, < 1, 0, 0 >, < -48, 10, -17.5 >, < 1, 0, 0 >, < -48, 10, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < -47, 10, -17.5 >, < 0, -1, 0 >, < -47, 10, -16.5 >, < 0, -1, 0 >, < -48, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -48, 10, -17.5 >, < 0, -1, 0 >, < -47, 10, -17.5 >, < 0, -1, 0 >, < -48, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -48, 10, -17.5 >, < 0, -1, 0 >, < -47, 10, -17.5 >, < 0, -1, 0 >, < -47, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -47, 10, -16.5 >, < 0, -1, 0 >, < -48, 10, -16.5 >, < 0, -1, 0 >, < -48, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < -48, 0.5, -17.5 >, < 0, -1, 0 >, < -47, 0.5, -17.5 >, < 0, -1, 0 >, < -47, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -47, 0.5, -16.5 >, < 0, -1, 0 >, < -48, 0.5, -16.5 >, < 0, -1, 0 >, < -48, 0.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < -48, 0, -16.5 >, < 0, 1, 0 >, < -47, 0, -16.5 >, < 0, 1, 0 >, < -47, 0, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -48, 0, -16.5 >, < 0, 1, 0 >, < -47, 0, -17.5 >, < 0, 1, 0 >, < -48, 0, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -47, 0.5, -16.5 >, < 0, 0, -1 >, < -47, 0, -16.5 >, < 0, 0, -1 >, < -48, 0, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -47, 0.5, -16.5 >, < 0, 0, 1 >, < -48, 0.5, -16.5 >, < 0, 0, 1 >, < -48, 0, -16.5 >, < 0, 0, 1 > }
smooth_triangle { < -47, 0.5, -17.5 >, < -1, 0, 0 >, < -47, 0, -17.5 >, < -1, 0, 0 >, < -47, 0, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < -47, 0, -16.5 >, < -1, 0, 0 >, < -47, 0.5, -16.5 >, < -1, 0, 0 >, < -47, 0.5, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < -48, 0.5, -17.5 >, < 0, 0, 1 >, < -48, 0, -17.5 >, < 0, 0, 1 >, < -47, 0, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < -47, 0, -17.5 >, < 0, 0, 1 >, < -47, 0.5, -17.5 >, < 0, 0, 1 >, < -48, 0.5, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < -48, 0, -17.5 >, < -1, 0, 0 >, < -48, 0, -16.5 >, < -1, 0, 0 >, < -48, 0.5, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < -48, 0.5, -16.5 >, < -1, 0, 0 >, < -48, 0.5, -17.5 >, < -1, 0, 0 >, < -48, 0, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < -48, 0.5, -16.5 >, < 0, 1, 0 >, < -47, 0.5, -16.5 >, < 0, 1, 0 >, < -47, 0.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -48, 0.5, -16.5 >, < 0, 1, 0 >, < -47, 0.5, -17.5 >, < 0, 1, 0 >, < -48, 0.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -45, 9.5, -17.5 >, < 0, 1, 0 >, < -45, 9.5, -16.5 >, < 0, 1, 0 >, < -44, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < -44, 9.5, -16.5 >, < 0, 1, 0 >, < -44, 9.5, -17.5 >, < 0, 1, 0 >, < -45, 9.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -44, 9.5, -17.5 >, < 0, -1, 0 >, < -44, 9.5, -16.5 >, < 0, -1, 0 >, < -45, 9.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -45, 9.5, -17.5 >, < 0, -1, 0 >, < -44, 9.5, -17.5 >, < 0, -1, 0 >, < -45, 9.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -44, 10, -16.5 >, < 0, 0, -1 >, < -44, 9.5, -16.5 >, < 0, 0, -1 >, < -45, 9.5, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -45, 9.5, -16.5 >, < 0, 0, -1 >, < -45, 10, -16.5 >, < 0, 0, -1 >, < -44, 10, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -44, 9.5, -16.5 >, < 1, 0, 0 >, < -44, 9.5, -17.5 >, < 1, 0, 0 >, < -44, 10, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < -44, 9.5, -16.5 >, < -1, 0, 0 >, < -44, 10, -16.5 >, < -1, 0, 0 >, < -44, 10, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < -44, 9.5, -17.5 >, < 0, 0, -1 >, < -45, 9.5, -17.5 >, < 0, 0, -1 >, < -45, 10, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < -45, 10, -17.5 >, < 0, 0, -1 >, < -44, 10, -17.5 >, < 0, 0, -1 >, < -44, 9.5, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < -45, 10, -16.5 >, < 1, 0, 0 >, < -45, 9.5, -16.5 >, < 1, 0, 0 >, < -45, 9.5, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < -45, 9.5, -17.5 >, < 1, 0, 0 >, < -45, 10, -17.5 >, < 1, 0, 0 >, < -45, 10, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < -44, 10, -17.5 >, < 0, -1, 0 >, < -44, 10, -16.5 >, < 0, -1, 0 >, < -45, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -45, 10, -17.5 >, < 0, -1, 0 >, < -44, 10, -17.5 >, < 0, -1, 0 >, < -45, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -45, 10, -17.5 >, < 0, -1, 0 >, < -44, 10, -17.5 >, < 0, -1, 0 >, < -44, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -44, 10, -16.5 >, < 0, -1, 0 >, < -45, 10, -16.5 >, < 0, -1, 0 >, < -45, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < -45, 0.5, -17.5 >, < 0, -1, 0 >, < -44, 0.5, -17.5 >, < 0, -1, 0 >, < -44, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -44, 0.5, -16.5 >, < 0, -1, 0 >, < -45, 0.5, -16.5 >, < 0, -1, 0 >, < -45, 0.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < -45, 0, -16.5 >, < 0, 1, 0 >, < -44, 0, -16.5 >, < 0, 1, 0 >, < -44, 0, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -45, 0, -16.5 >, < 0, 1, 0 >, < -44, 0, -17.5 >, < 0, 1, 0 >, < -45, 0, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -44, 0.5, -16.5 >, < 0, 0, -1 >, < -44, 0, -16.5 >, < 0, 0, -1 >, < -45, 0, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -44, 0.5, -16.5 >, < 0, 0, 1 >, < -45, 0.5, -16.5 >, < 0, 0, 1 >, < -45, 0, -16.5 >, < 0, 0, 1 > }
smooth_triangle { < -44, 0.5, -17.5 >, < -1, 0, 0 >, < -44, 0, -17.5 >, < -1, 0, 0 >, < -44, 0, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < -44, 0, -16.5 >, < -1, 0, 0 >, < -44, 0.5, -16.5 >, < -1, 0, 0 >, < -44, 0.5, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < -45, 0.5, -17.5 >, < 0, 0, 1 >, < -45, 0, -17.5 >, < 0, 0, 1 >, < -44, 0, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < -44, 0, -17.5 >, < 0, 0, 1 >, < -44, 0.5, -17.5 >, < 0, 0, 1 >, < -45, 0.5, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < -45, 0, -17.5 >, < -1, 0, 0 >, < -45, 0, -16.5 >, < -1, 0, 0 >, < -45, 0.5, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < -45, 0.5, -16.5 >, < -1, 0, 0 >, < -45, 0.5, -17.5 >, < -1, 0, 0 >, < -45, 0, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < -45, 0.5, -16.5 >, < 0, 1, 0 >, < -44, 0.5, -16.5 >, < 0, 1, 0 >, < -44, 0.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -45, 0.5, -16.5 >, < 0, 1, 0 >, < -44, 0.5, -17.5 >, < 0, 1, 0 >, < -45, 0.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -42, 9.5, -17.5 >, < 0, 1, 0 >, < -42, 9.5, -16.5 >, < 0, 1, 0 >, < -41, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < -41, 9.5, -16.5 >, < 0, 1, 0 >, < -41, 9.5, -17.5 >, < 0, 1, 0 >, < -42, 9.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -41, 9.5, -17.5 >, < 0, -1, 0 >, < -41, 9.5, -16.5 >, < 0, -1, 0 >, < -42, 9.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -42, 9.5, -17.5 >, < 0, -1, 0 >, < -41, 9.5, -17.5 >, < 0, -1, 0 >, < -42, 9.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -41, 10, -16.5 >, < 0, 0, -1 >, < -41, 9.5, -16.5 >, < 0, 0, -1 >, < -42, 9.5, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -42, 9.5, -16.5 >, < 0, 0, -1 >, < -42, 10, -16.5 >, < 0, 0, -1 >, < -41, 10, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -41, 9.5, -16.5 >, < 1, 0, 0 >, < -41, 9.5, -17.5 >, < 1, 0, 0 >, < -41, 10, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < -41, 9.5, -16.5 >, < -1, 0, 0 >, < -41, 10, -16.5 >, < -1, 0, 0 >, < -41, 10, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < -41, 9.5, -17.5 >, < 0, 0, -1 >, < -42, 9.5, -17.5 >, < 0, 0, -1 >, < -42, 10, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < -42, 10, -17.5 >, < 0, 0, -1 >, < -41, 10, -17.5 >, < 0, 0, -1 >, < -41, 9.5, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < -42, 10, -16.5 >, < 1, 0, 0 >, < -42, 9.5, -16.5 >, < 1, 0, 0 >, < -42, 9.5, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < -42, 9.5, -17.5 >, < 1, 0, 0 >, < -42, 10, -17.5 >, < 1, 0, 0 >, < -42, 10, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < -41, 10, -17.5 >, < 0, -1, 0 >, < -41, 10, -16.5 >, < 0, -1, 0 >, < -42, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -42, 10, -17.5 >, < 0, -1, 0 >, < -41, 10, -17.5 >, < 0, -1, 0 >, < -42, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -42, 10, -17.5 >, < 0, -1, 0 >, < -41, 10, -17.5 >, < 0, -1, 0 >, < -41, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -41, 10, -16.5 >, < 0, -1, 0 >, < -42, 10, -16.5 >, < 0, -1, 0 >, < -42, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < -42, 0.5, -17.5 >, < 0, -1, 0 >, < -41, 0.5, -17.5 >, < 0, -1, 0 >, < -41, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -41, 0.5, -16.5 >, < 0, -1, 0 >, < -42, 0.5, -16.5 >, < 0, -1, 0 >, < -42, 0.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < -42, 0, -16.5 >, < 0, 1, 0 >, < -41, 0, -16.5 >, < 0, 1, 0 >, < -41, 0, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -42, 0, -16.5 >, < 0, 1, 0 >, < -41, 0, -17.5 >, < 0, 1, 0 >, < -42, 0, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -41, 0.5, -16.5 >, < 0, 0, -1 >, < -41, 0, -16.5 >, < 0, 0, -1 >, < -42, 0, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -41, 0.5, -16.5 >, < 0, 0, 1 >, < -42, 0.5, -16.5 >, < 0, 0, 1 >, < -42, 0, -16.5 >, < 0, 0, 1 > }
smooth_triangle { < -41, 0.5, -17.5 >, < -1, 0, 0 >, < -41, 0, -17.5 >, < -1, 0, 0 >, < -41, 0, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < -41, 0, -16.5 >, < -1, 0, 0 >, < -41, 0.5, -16.5 >, < -1, 0, 0 >, < -41, 0.5, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < -42, 0.5, -17.5 >, < 0, 0, 1 >, < -42, 0, -17.5 >, < 0, 0, 1 >, < -41, 0, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < -41, 0, -17.5 >, < 0, 0, 1 >, < -41, 0.5, -17.5 >, < 0, 0, 1 >, < -42, 0.5, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < -42, 0, -17.5 >, < -1, 0, 0 >, < -42, 0, -16.5 >, < -1, 0, 0 >, < -42, 0.5, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < -42, 0.5, -16.5 >, < -1, 0, 0 >, < -42, 0.5, -17.5 >, < -1, 0, 0 >, < -42, 0, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < -42, 0.5, -16.5 >, < 0, 1, 0 >, < -41, 0.5, -16.5 >, < 0, 1, 0 >, < -41, 0.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -42, 0.5, -16.5 >, < 0, 1, 0 >, < -41, 0.5, -17.5 >, < 0, 1, 0 >, < -42, 0.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -39, 9.5, -17.5 >, < 0, 1, 0 >, < -39, 9.5, -16.5 >, < 0, 1, 0 >, < -38, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < -38, 9.5, -16.5 >, < 0, 1, 0 >, < -38, 9.5, -17.5 >, < 0, 1, 0 >, < -39, 9.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -38, 9.5, -17.5 >, < 0, -1, 0 >, < -38, 9.5, -16.5 >, < 0, -1, 0 >, < -39, 9.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -39, 9.5, -17.5 >, < 0, -1, 0 >, < -38, 9.5, -17.5 >, < 0, -1, 0 >, < -39, 9.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -38, 10, -16.5 >, < 0, 0, -1 >, < -38, 9.5, -16.5 >, < 0, 0, -1 >, < -39, 9.5, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -39, 9.5, -16.5 >, < 0, 0, -1 >, < -39, 10, -16.5 >, < 0, 0, -1 >, < -38, 10, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -38, 9.5, -16.5 >, < 1, 0, 0 >, < -38, 9.5, -17.5 >, < 1, 0, 0 >, < -38, 10, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < -38, 9.5, -16.5 >, < -1, 0, 0 >, < -38, 10, -16.5 >, < -1, 0, 0 >, < -38, 10, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < -38, 9.5, -17.5 >, < 0, 0, -1 >, < -39, 9.5, -17.5 >, < 0, 0, -1 >, < -39, 10, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < -39, 10, -17.5 >, < 0, 0, -1 >, < -38, 10, -17.5 >, < 0, 0, -1 >, < -38, 9.5, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < -39, 10, -16.5 >, < 1, 0, 0 >, < -39, 9.5, -16.5 >, < 1, 0, 0 >, < -39, 9.5, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < -39, 9.5, -17.5 >, < 1, 0, 0 >, < -39, 10, -17.5 >, < 1, 0, 0 >, < -39, 10, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < -38, 10, -17.5 >, < 0, -1, 0 >, < -38, 10, -16.5 >, < 0, -1, 0 >, < -39, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -39, 10, -17.5 >, < 0, -1, 0 >, < -38, 10, -17.5 >, < 0, -1, 0 >, < -39, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -39, 10, -17.5 >, < 0, -1, 0 >, < -38, 10, -17.5 >, < 0, -1, 0 >, < -38, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -38, 10, -16.5 >, < 0, -1, 0 >, < -39, 10, -16.5 >, < 0, -1, 0 >, < -39, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < -39, 0.5, -17.5 >, < 0, -1, 0 >, < -38, 0.5, -17.5 >, < 0, -1, 0 >, < -38, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -38, 0.5, -16.5 >, < 0, -1, 0 >, < -39, 0.5, -16.5 >, < 0, -1, 0 >, < -39, 0.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < -39, 0, -16.5 >, < 0, 1, 0 >, < -38, 0, -16.5 >, < 0, 1, 0 >, < -38, 0, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -39, 0, -16.5 >, < 0, 1, 0 >, < -38, 0, -17.5 >, < 0, 1, 0 >, < -39, 0, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -38, 0.5, -16.5 >, < 0, 0, -1 >, < -38, 0, -16.5 >, < 0, 0, -1 >, < -39, 0, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -38, 0.5, -16.5 >, < 0, 0, 1 >, < -39, 0.5, -16.5 >, < 0, 0, 1 >, < -39, 0, -16.5 >, < 0, 0, 1 > }
smooth_triangle { < -38, 0.5, -17.5 >, < -1, 0, 0 >, < -38, 0, -17.5 >, < -1, 0, 0 >, < -38, 0, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < -38, 0, -16.5 >, < -1, 0, 0 >, < -38, 0.5, -16.5 >, < -1, 0, 0 >, < -38, 0.5, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < -39, 0.5, -17.5 >, < 0, 0, 1 >, < -39, 0, -17.5 >, < 0, 0, 1 >, < -38, 0, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < -38, 0, -17.5 >, < 0, 0, 1 >, < -38, 0.5, -17.5 >, < 0, 0, 1 >, < -39, 0.5, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < -39, 0, -17.5 >, < -1, 0, 0 >, < -39, 0, -16.5 >, < -1, 0, 0 >, < -39, 0.5, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < -39, 0.5, -16.5 >, < -1, 0, 0 >, < -39, 0.5, -17.5 >, < -1, 0, 0 >, < -39, 0, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < -39, 0.5, -16.5 >, < 0, 1, 0 >, < -38, 0.5, -16.5 >, < 0, 1, 0 >, < -38, 0.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -39, 0.5, -16.5 >, < 0, 1, 0 >, < -38, 0.5, -17.5 >, < 0, 1, 0 >, < -39, 0.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -36, 9.5, -17.5 >, < 0, 1, 0 >, < -36, 9.5, -16.5 >, < 0, 1, 0 >, < -35, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < -35, 9.5, -16.5 >, < 0, 1, 0 >, < -35, 9.5, -17.5 >, < 0, 1, 0 >, < -36, 9.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -35, 9.5, -17.5 >, < 0, -1, 0 >, < -35, 9.5, -16.5 >, < 0, -1, 0 >, < -36, 9.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -36, 9.5, -17.5 >, < 0, -1, 0 >, < -35, 9.5, -17.5 >, < 0, -1, 0 >, < -36, 9.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -35, 10, -16.5 >, < 0, 0, -1 >, < -35, 9.5, -16.5 >, < 0, 0, -1 >, < -36, 9.5, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -36, 9.5, -16.5 >, < 0, 0, -1 >, < -36, 10, -16.5 >, < 0, 0, -1 >, < -35, 10, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -35, 9.5, -16.5 >, < 1, 0, 0 >, < -35, 9.5, -17.5 >, < 1, 0, 0 >, < -35, 10, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < -35, 9.5, -16.5 >, < -1, 0, 0 >, < -35, 10, -16.5 >, < -1, 0, 0 >, < -35, 10, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < -35, 9.5, -17.5 >, < 0, 0, -1 >, < -36, 9.5, -17.5 >, < 0, 0, -1 >, < -36, 10, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < -36, 10, -17.5 >, < 0, 0, -1 >, < -35, 10, -17.5 >, < 0, 0, -1 >, < -35, 9.5, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < -36, 10, -16.5 >, < 1, 0, 0 >, < -36, 9.5, -16.5 >, < 1, 0, 0 >, < -36, 9.5, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < -36, 9.5, -17.5 >, < 1, 0, 0 >, < -36, 10, -17.5 >, < 1, 0, 0 >, < -36, 10, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < -35, 10, -17.5 >, < 0, -1, 0 >, < -35, 10, -16.5 >, < 0, -1, 0 >, < -36, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -36, 10, -17.5 >, < 0, -1, 0 >, < -35, 10, -17.5 >, < 0, -1, 0 >, < -36, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -36, 10, -17.5 >, < 0, -1, 0 >, < -35, 10, -17.5 >, < 0, -1, 0 >, < -35, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -35, 10, -16.5 >, < 0, -1, 0 >, < -36, 10, -16.5 >, < 0, -1, 0 >, < -36, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < -36, 0.5, -17.5 >, < 0, -1, 0 >, < -35, 0.5, -17.5 >, < 0, -1, 0 >, < -35, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -35, 0.5, -16.5 >, < 0, -1, 0 >, < -36, 0.5, -16.5 >, < 0, -1, 0 >, < -36, 0.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < -36, 0, -16.5 >, < 0, 1, 0 >, < -35, 0, -16.5 >, < 0, 1, 0 >, < -35, 0, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -36, 0, -16.5 >, < 0, 1, 0 >, < -35, 0, -17.5 >, < 0, 1, 0 >, < -36, 0, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -35, 0.5, -16.5 >, < 0, 0, -1 >, < -35, 0, -16.5 >, < 0, 0, -1 >, < -36, 0, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -35, 0.5, -16.5 >, < 0, 0, 1 >, < -36, 0.5, -16.5 >, < 0, 0, 1 >, < -36, 0, -16.5 >, < 0, 0, 1 > }
smooth_triangle { < -35, 0.5, -17.5 >, < -1, 0, 0 >, < -35, 0, -17.5 >, < -1, 0, 0 >, < -35, 0, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < -35, 0, -16.5 >, < -1, 0, 0 >, < -35, 0.5, -16.5 >, < -1, 0, 0 >, < -35, 0.5, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < -36, 0.5, -17.5 >, < 0, 0, 1 >, < -36, 0, -17.5 >, < 0, 0, 1 >, < -35, 0, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < -35, 0, -17.5 >, < 0, 0, 1 >, < -35, 0.5, -17.5 >, < 0, 0, 1 >, < -36, 0.5, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < -36, 0, -17.5 >, < -1, 0, 0 >, < -36, 0, -16.5 >, < -1, 0, 0 >, < -36, 0.5, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < -36, 0.5, -16.5 >, < -1, 0, 0 >, < -36, 0.5, -17.5 >, < -1, 0, 0 >, < -36, 0, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < -36, 0.5, -16.5 >, < 0, 1, 0 >, < -35, 0.5, -16.5 >, < 0, 1, 0 >, < -35, 0.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -36, 0.5, -16.5 >, < 0, 1, 0 >, < -35, 0.5, -17.5 >, < 0, 1, 0 >, < -36, 0.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -33, 9.5, -17.5 >, < 0, 1, 0 >, < -33, 9.5, -16.5 >, < 0, 1, 0 >, < -32, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < -32, 9.5, -16.5 >, < 0, 1, 0 >, < -32, 9.5, -17.5 >, < 0, 1, 0 >, < -33, 9.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -32, 9.5, -17.5 >, < 0, -1, 0 >, < -32, 9.5, -16.5 >, < 0, -1, 0 >, < -33, 9.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -33, 9.5, -17.5 >, < 0, -1, 0 >, < -32, 9.5, -17.5 >, < 0, -1, 0 >, < -33, 9.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -32, 10, -16.5 >, < 0, 0, -1 >, < -32, 9.5, -16.5 >, < 0, 0, -1 >, < -33, 9.5, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -33, 9.5, -16.5 >, < 0, 0, -1 >, < -33, 10, -16.5 >, < 0, 0, -1 >, < -32, 10, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -32, 9.5, -16.5 >, < 1, 0, 0 >, < -32, 9.5, -17.5 >, < 1, 0, 0 >, < -32, 10, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < -32, 9.5, -16.5 >, < -1, 0, 0 >, < -32, 10, -16.5 >, < -1, 0, 0 >, < -32, 10, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < -32, 9.5, -17.5 >, < 0, 0, -1 >, < -33, 9.5, -17.5 >, < 0, 0, -1 >, < -33, 10, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < -33, 10, -17.5 >, < 0, 0, -1 >, < -32, 10, -17.5 >, < 0, 0, -1 >, < -32, 9.5, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < -33, 10, -16.5 >, < 1, 0, 0 >, < -33, 9.5, -16.5 >, < 1, 0, 0 >, < -33, 9.5, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < -33, 9.5, -17.5 >, < 1, 0, 0 >, < -33, 10, -17.5 >, < 1, 0, 0 >, < -33, 10, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < -32, 10, -17.5 >, < 0, -1, 0 >, < -32, 10, -16.5 >, < 0, -1, 0 >, < -33, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -33, 10, -17.5 >, < 0, -1, 0 >, < -32, 10, -17.5 >, < 0, -1, 0 >, < -33, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -33, 10, -17.5 >, < 0, -1, 0 >, < -32, 10, -17.5 >, < 0, -1, 0 >, < -32, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -32, 10, -16.5 >, < 0, -1, 0 >, < -33, 10, -16.5 >, < 0, -1, 0 >, < -33, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < -33, 0.5, -17.5 >, < 0, -1, 0 >, < -32, 0.5, -17.5 >, < 0, -1, 0 >, < -32, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -32, 0.5, -16.5 >, < 0, -1, 0 >, < -33, 0.5, -16.5 >, < 0, -1, 0 >, < -33, 0.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < -33, 0, -16.5 >, < 0, 1, 0 >, < -32, 0, -16.5 >, < 0, 1, 0 >, < -32, 0, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -33, 0, -16.5 >, < 0, 1, 0 >, < -32, 0, -17.5 >, < 0, 1, 0 >, < -33, 0, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -32, 0.5, -16.5 >, < 0, 0, -1 >, < -32, 0, -16.5 >, < 0, 0, -1 >, < -33, 0, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -32, 0.5, -16.5 >, < 0, 0, 1 >, < -33, 0.5, -16.5 >, < 0, 0, 1 >, < -33, 0, -16.5 >, < 0, 0, 1 > }
smooth_triangle { < -32, 0.5, -17.5 >, < -1, 0, 0 >, < -32, 0, -17.5 >, < -1, 0, 0 >, < -32, 0, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < -32, 0, -16.5 >, < -1, 0, 0 >, < -32, 0.5, -16.5 >, < -1, 0, 0 >, < -32, 0.5, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < -33, 0.5, -17.5 >, < 0, 0, 1 >, < -33, 0, -17.5 >, < 0, 0, 1 >, < -32, 0, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < -32, 0, -17.5 >, < 0, 0, 1 >, < -32, 0.5, -17.5 >, < 0, 0, 1 >, < -33, 0.5, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < -33, 0, -17.5 >, < -1, 0, 0 >, < -33, 0, -16.5 >, < -1, 0, 0 >, < -33, 0.5, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < -33, 0.5, -16.5 >, < -1, 0, 0 >, < -33, 0.5, -17.5 >, < -1, 0, 0 >, < -33, 0, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < -33, 0.5, -16.5 >, < 0, 1, 0 >, < -32, 0.5, -16.5 >, < 0, 1, 0 >, < -32, 0.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -33, 0.5, -16.5 >, < 0, 1, 0 >, < -32, 0.5, -17.5 >, < 0, 1, 0 >, < -33, 0.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -30, 9.5, -17.5 >, < 0, 1, 0 >, < -30, 9.5, -16.5 >, < 0, 1, 0 >, < -29, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < -29, 9.5, -16.5 >, < 0, 1, 0 >, < -29, 9.5, -17.5 >, < 0, 1, 0 >, < -30, 9.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -29, 9.5, -17.5 >, < 0, -1, 0 >, < -29, 9.5, -16.5 >, < 0, -1, 0 >, < -30, 9.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -30, 9.5, -17.5 >, < 0, -1, 0 >, < -29, 9.5, -17.5 >, < 0, -1, 0 >, < -30, 9.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -29, 10, -16.5 >, < 0, 0, -1 >, < -29, 9.5, -16.5 >, < 0, 0, -1 >, < -30, 9.5, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -30, 9.5, -16.5 >, < 0, 0, -1 >, < -30, 10, -16.5 >, < 0, 0, -1 >, < -29, 10, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -29, 9.5, -16.5 >, < 1, 0, 0 >, < -29, 9.5, -17.5 >, < 1, 0, 0 >, < -29, 10, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < -29, 9.5, -16.5 >, < -1, 0, 0 >, < -29, 10, -16.5 >, < -1, 0, 0 >, < -29, 10, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < -29, 9.5, -17.5 >, < 0, 0, -1 >, < -30, 9.5, -17.5 >, < 0, 0, -1 >, < -30, 10, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < -30, 10, -17.5 >, < 0, 0, -1 >, < -29, 10, -17.5 >, < 0, 0, -1 >, < -29, 9.5, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < -30, 10, -16.5 >, < 1, 0, 0 >, < -30, 9.5, -16.5 >, < 1, 0, 0 >, < -30, 9.5, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < -30, 9.5, -17.5 >, < 1, 0, 0 >, < -30, 10, -17.5 >, < 1, 0, 0 >, < -30, 10, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < -29, 10, -17.5 >, < 0, -1, 0 >, < -29, 10, -16.5 >, < 0, -1, 0 >, < -30, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -30, 10, -17.5 >, < 0, -1, 0 >, < -29, 10, -17.5 >, < 0, -1, 0 >, < -30, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -30, 10, -17.5 >, < 0, -1, 0 >, < -29, 10, -17.5 >, < 0, -1, 0 >, < -29, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -29, 10, -16.5 >, < 0, -1, 0 >, < -30, 10, -16.5 >, < 0, -1, 0 >, < -30, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < -30, 0.5, -17.5 >, < 0, -1, 0 >, < -29, 0.5, -17.5 >, < 0, -1, 0 >, < -29, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -29, 0.5, -16.5 >, < 0, -1, 0 >, < -30, 0.5, -16.5 >, < 0, -1, 0 >, < -30, 0.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < -30, 0, -16.5 >, < 0, 1, 0 >, < -29, 0, -16.5 >, < 0, 1, 0 >, < -29, 0, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -30, 0, -16.5 >, < 0, 1, 0 >, < -29, 0, -17.5 >, < 0, 1, 0 >, < -30, 0, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -29, 0.5, -16.5 >, < 0, 0, -1 >, < -29, 0, -16.5 >, < 0, 0, -1 >, < -30, 0, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -29, 0.5, -16.5 >, < 0, 0, 1 >, < -30, 0.5, -16.5 >, < 0, 0, 1 >, < -30, 0, -16.5 >, < 0, 0, 1 > }
smooth_triangle { < -29, 0.5, -17.5 >, < -1, 0, 0 >, < -29, 0, -17.5 >, < -1, 0, 0 >, < -29, 0, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < -29, 0, -16.5 >, < -1, 0, 0 >, < -29, 0.5, -16.5 >, < -1, 0, 0 >, < -29, 0.5, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < -30, 0.5, -17.5 >, < 0, 0, 1 >, < -30, 0, -17.5 >, < 0, 0, 1 >, < -29, 0, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < -29, 0, -17.5 >, < 0, 0, 1 >, < -29, 0.5, -17.5 >, < 0, 0, 1 >, < -30, 0.5, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < -30, 0, -17.5 >, < -1, 0, 0 >, < -30, 0, -16.5 >, < -1, 0, 0 >, < -30, 0.5, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < -30, 0.5, -16.5 >, < -1, 0, 0 >, < -30, 0.5, -17.5 >, < -1, 0, 0 >, < -30, 0, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < -30, 0.5, -16.5 >, < 0, 1, 0 >, < -29, 0.5, -16.5 >, < 0, 1, 0 >, < -29, 0.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -30, 0.5, -16.5 >, < 0, 1, 0 >, < -29, 0.5, -17.5 >, < 0, 1, 0 >, < -30, 0.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -27, 9.5, -17.5 >, < 0, 1, 0 >, < -27, 9.5, -16.5 >, < 0, 1, 0 >, < -26, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < -26, 9.5, -16.5 >, < 0, 1, 0 >, < -26, 9.5, -17.5 >, < 0, 1, 0 >, < -27, 9.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -26, 9.5, -17.5 >, < 0, -1, 0 >, < -26, 9.5, -16.5 >, < 0, -1, 0 >, < -27, 9.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -27, 9.5, -17.5 >, < 0, -1, 0 >, < -26, 9.5, -17.5 >, < 0, -1, 0 >, < -27, 9.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -26, 10, -16.5 >, < 0, 0, -1 >, < -26, 9.5, -16.5 >, < 0, 0, -1 >, < -27, 9.5, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -27, 9.5, -16.5 >, < 0, 0, -1 >, < -27, 10, -16.5 >, < 0, 0, -1 >, < -26, 10, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -26, 9.5, -16.5 >, < 1, 0, 0 >, < -26, 9.5, -17.5 >, < 1, 0, 0 >, < -26, 10, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < -26, 9.5, -16.5 >, < -1, 0, 0 >, < -26, 10, -16.5 >, < -1, 0, 0 >, < -26, 10, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < -26, 9.5, -17.5 >, < 0, 0, -1 >, < -27, 9.5, -17.5 >, < 0, 0, -1 >, < -27, 10, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < -27, 10, -17.5 >, < 0, 0, -1 >, < -26, 10, -17.5 >, < 0, 0, -1 >, < -26, 9.5, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < -27, 10, -16.5 >, < 1, 0, 0 >, < -27, 9.5, -16.5 >, < 1, 0, 0 >, < -27, 9.5, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < -27, 9.5, -17.5 >, < 1, 0, 0 >, < -27, 10, -17.5 >, < 1, 0, 0 >, < -27, 10, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < -26, 10, -17.5 >, < 0, -1, 0 >, < -26, 10, -16.5 >, < 0, -1, 0 >, < -27, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -27, 10, -17.5 >, < 0, -1, 0 >, < -26, 10, -17.5 >, < 0, -1, 0 >, < -27, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -27, 10, -17.5 >, < 0, -1, 0 >, < -26, 10, -17.5 >, < 0, -1, 0 >, < -26, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -26, 10, -16.5 >, < 0, -1, 0 >, < -27, 10, -16.5 >, < 0, -1, 0 >, < -27, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < -27, 0.5, -17.5 >, < 0, -1, 0 >, < -26, 0.5, -17.5 >, < 0, -1, 0 >, < -26, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -26, 0.5, -16.5 >, < 0, -1, 0 >, < -27, 0.5, -16.5 >, < 0, -1, 0 >, < -27, 0.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < -27, 0, -16.5 >, < 0, 1, 0 >, < -26, 0, -16.5 >, < 0, 1, 0 >, < -26, 0, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -27, 0, -16.5 >, < 0, 1, 0 >, < -26, 0, -17.5 >, < 0, 1, 0 >, < -27, 0, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -26, 0.5, -16.5 >, < 0, 0, -1 >, < -26, 0, -16.5 >, < 0, 0, -1 >, < -27, 0, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -26, 0.5, -16.5 >, < 0, 0, 1 >, < -27, 0.5, -16.5 >, < 0, 0, 1 >, < -27, 0, -16.5 >, < 0, 0, 1 > }
smooth_triangle { < -26, 0.5, -17.5 >, < -1, 0, 0 >, < -26, 0, -17.5 >, < -1, 0, 0 >, < -26, 0, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < -26, 0, -16.5 >, < -1, 0, 0 >, < -26, 0.5, -16.5 >, < -1, 0, 0 >, < -26, 0.5, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < -27, 0.5, -17.5 >, < 0, 0, 1 >, < -27, 0, -17.5 >, < 0, 0, 1 >, < -26, 0, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < -26, 0, -17.5 >, < 0, 0, 1 >, < -26, 0.5, -17.5 >, < 0, 0, 1 >, < -27, 0.5, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < -27, 0, -17.5 >, < -1, 0, 0 >, < -27, 0, -16.5 >, < -1, 0, 0 >, < -27, 0.5, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < -27, 0.5, -16.5 >, < -1, 0, 0 >, < -27, 0.5, -17.5 >, < -1, 0, 0 >, < -27, 0, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < -27, 0.5, -16.5 >, < 0, 1, 0 >, < -26, 0.5, -16.5 >, < 0, 1, 0 >, < -26, 0.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -27, 0.5, -16.5 >, < 0, 1, 0 >, < -26, 0.5, -17.5 >, < 0, 1, 0 >, < -27, 0.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -24, 9.5, -17.5 >, < 0, 1, 0 >, < -24, 9.5, -16.5 >, < 0, 1, 0 >, < -23, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < -23, 9.5, -16.5 >, < 0, 1, 0 >, < -23, 9.5, -17.5 >, < 0, 1, 0 >, < -24, 9.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -23, 9.5, -17.5 >, < 0, -1, 0 >, < -23, 9.5, -16.5 >, < 0, -1, 0 >, < -24, 9.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -24, 9.5, -17.5 >, < 0, -1, 0 >, < -23, 9.5, -17.5 >, < 0, -1, 0 >, < -24, 9.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -23, 10, -16.5 >, < 0, 0, -1 >, < -23, 9.5, -16.5 >, < 0, 0, -1 >, < -24, 9.5, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -24, 9.5, -16.5 >, < 0, 0, -1 >, < -24, 10, -16.5 >, < 0, 0, -1 >, < -23, 10, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -23, 9.5, -16.5 >, < 1, 0, 0 >, < -23, 9.5, -17.5 >, < 1, 0, 0 >, < -23, 10, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < -23, 9.5, -16.5 >, < -1, 0, 0 >, < -23, 10, -16.5 >, < -1, 0, 0 >, < -23, 10, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < -23, 9.5, -17.5 >, < 0, 0, -1 >, < -24, 9.5, -17.5 >, < 0, 0, -1 >, < -24, 10, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < -24, 10, -17.5 >, < 0, 0, -1 >, < -23, 10, -17.5 >, < 0, 0, -1 >, < -23, 9.5, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < -24, 10, -16.5 >, < 1, 0, 0 >, < -24, 9.5, -16.5 >, < 1, 0, 0 >, < -24, 9.5, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < -24, 9.5, -17.5 >, < 1, 0, 0 >, < -24, 10, -17.5 >, < 1, 0, 0 >, < -24, 10, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < -23, 10, -17.5 >, < 0, -1, 0 >, < -23, 10, -16.5 >, < 0, -1, 0 >, < -24, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -24, 10, -17.5 >, < 0, -1, 0 >, < -23, 10, -17.5 >, < 0, -1, 0 >, < -24, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -24, 10, -17.5 >, < 0, -1, 0 >, < -23, 10, -17.5 >, < 0, -1, 0 >, < -23, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -23, 10, -16.5 >, < 0, -1, 0 >, < -24, 10, -16.5 >, < 0, -1, 0 >, < -24, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < -24, 0.5, -17.5 >, < 0, -1, 0 >, < -23, 0.5, -17.5 >, < 0, -1, 0 >, < -23, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -23, 0.5, -16.5 >, < 0, -1, 0 >, < -24, 0.5, -16.5 >, < 0, -1, 0 >, < -24, 0.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < -24, 0, -16.5 >, < 0, 1, 0 >, < -23, 0, -16.5 >, < 0, 1, 0 >, < -23, 0, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -24, 0, -16.5 >, < 0, 1, 0 >, < -23, 0, -17.5 >, < 0, 1, 0 >, < -24, 0, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -23, 0.5, -16.5 >, < 0, 0, -1 >, < -23, 0, -16.5 >, < 0, 0, -1 >, < -24, 0, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -23, 0.5, -16.5 >, < 0, 0, 1 >, < -24, 0.5, -16.5 >, < 0, 0, 1 >, < -24, 0, -16.5 >, < 0, 0, 1 > }
smooth_triangle { < -23, 0.5, -17.5 >, < -1, 0, 0 >, < -23, 0, -17.5 >, < -1, 0, 0 >, < -23, 0, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < -23, 0, -16.5 >, < -1, 0, 0 >, < -23, 0.5, -16.5 >, < -1, 0, 0 >, < -23, 0.5, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < -24, 0.5, -17.5 >, < 0, 0, 1 >, < -24, 0, -17.5 >, < 0, 0, 1 >, < -23, 0, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < -23, 0, -17.5 >, < 0, 0, 1 >, < -23, 0.5, -17.5 >, < 0, 0, 1 >, < -24, 0.5, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < -24, 0, -17.5 >, < -1, 0, 0 >, < -24, 0, -16.5 >, < -1, 0, 0 >, < -24, 0.5, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < -24, 0.5, -16.5 >, < -1, 0, 0 >, < -24, 0.5, -17.5 >, < -1, 0, 0 >, < -24, 0, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < -24, 0.5, -16.5 >, < 0, 1, 0 >, < -23, 0.5, -16.5 >, < 0, 1, 0 >, < -23, 0.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -24, 0.5, -16.5 >, < 0, 1, 0 >, < -23, 0.5, -17.5 >, < 0, 1, 0 >, < -24, 0.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -21, 9.5, -17.5 >, < 0, 1, 0 >, < -21, 9.5, -16.5 >, < 0, 1, 0 >, < -20, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < -20, 9.5, -16.5 >, < 0, 1, 0 >, < -20, 9.5, -17.5 >, < 0, 1, 0 >, < -21, 9.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -20, 9.5, -17.5 >, < 0, -1, 0 >, < -20, 9.5, -16.5 >, < 0, -1, 0 >, < -21, 9.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -21, 9.5, -17.5 >, < 0, -1, 0 >, < -20, 9.5, -17.5 >, < 0, -1, 0 >, < -21, 9.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -20, 10, -16.5 >, < 0, 0, -1 >, < -20, 9.5, -16.5 >, < 0, 0, -1 >, < -21, 9.5, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -21, 9.5, -16.5 >, < 0, 0, -1 >, < -21, 10, -16.5 >, < 0, 0, -1 >, < -20, 10, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -20, 9.5, -16.5 >, < 1, 0, 0 >, < -20, 9.5, -17.5 >, < 1, 0, 0 >, < -20, 10, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < -20, 9.5, -16.5 >, < -1, 0, 0 >, < -20, 10, -16.5 >, < -1, 0, 0 >, < -20, 10, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < -20, 9.5, -17.5 >, < 0, 0, -1 >, < -21, 9.5, -17.5 >, < 0, 0, -1 >, < -21, 10, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < -21, 10, -17.5 >, < 0, 0, -1 >, < -20, 10, -17.5 >, < 0, 0, -1 >, < -20, 9.5, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < -21, 10, -16.5 >, < 1, 0, 0 >, < -21, 9.5, -16.5 >, < 1, 0, 0 >, < -21, 9.5, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < -21, 9.5, -17.5 >, < 1, 0, 0 >, < -21, 10, -17.5 >, < 1, 0, 0 >, < -21, 10, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < -20, 10, -17.5 >, < 0, -1, 0 >, < -20, 10, -16.5 >, < 0, -1, 0 >, < -21, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -21, 10, -17.5 >, < 0, -1, 0 >, < -20, 10, -17.5 >, < 0, -1, 0 >, < -21, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -21, 10, -17.5 >, < 0, -1, 0 >, < -20, 10, -17.5 >, < 0, -1, 0 >, < -20, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -20, 10, -16.5 >, < 0, -1, 0 >, < -21, 10, -16.5 >, < 0, -1, 0 >, < -21, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < -21, 0.5, -17.5 >, < 0, -1, 0 >, < -20, 0.5, -17.5 >, < 0, -1, 0 >, < -20, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -20, 0.5, -16.5 >, < 0, -1, 0 >, < -21, 0.5, -16.5 >, < 0, -1, 0 >, < -21, 0.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < -21, 0, -16.5 >, < 0, 1, 0 >, < -20, 0, -16.5 >, < 0, 1, 0 >, < -20, 0, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -21, 0, -16.5 >, < 0, 1, 0 >, < -20, 0, -17.5 >, < 0, 1, 0 >, < -21, 0, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -20, 0.5, -16.5 >, < 0, 0, -1 >, < -20, 0, -16.5 >, < 0, 0, -1 >, < -21, 0, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -20, 0.5, -16.5 >, < 0, 0, 1 >, < -21, 0.5, -16.5 >, < 0, 0, 1 >, < -21, 0, -16.5 >, < 0, 0, 1 > }
smooth_triangle { < -20, 0.5, -17.5 >, < -1, 0, 0 >, < -20, 0, -17.5 >, < -1, 0, 0 >, < -20, 0, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < -20, 0, -16.5 >, < -1, 0, 0 >, < -20, 0.5, -16.5 >, < -1, 0, 0 >, < -20, 0.5, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < -21, 0.5, -17.5 >, < 0, 0, 1 >, < -21, 0, -17.5 >, < 0, 0, 1 >, < -20, 0, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < -20, 0, -17.5 >, < 0, 0, 1 >, < -20, 0.5, -17.5 >, < 0, 0, 1 >, < -21, 0.5, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < -21, 0, -17.5 >, < -1, 0, 0 >, < -21, 0, -16.5 >, < -1, 0, 0 >, < -21, 0.5, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < -21, 0.5, -16.5 >, < -1, 0, 0 >, < -21, 0.5, -17.5 >, < -1, 0, 0 >, < -21, 0, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < -21, 0.5, -16.5 >, < 0, 1, 0 >, < -20, 0.5, -16.5 >, < 0, 1, 0 >, < -20, 0.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -21, 0.5, -16.5 >, < 0, 1, 0 >, < -20, 0.5, -17.5 >, < 0, 1, 0 >, < -21, 0.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -18, 9.5, -17.5 >, < 0, 1, 0 >, < -18, 9.5, -16.5 >, < 0, 1, 0 >, < -17, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < -17, 9.5, -16.5 >, < 0, 1, 0 >, < -17, 9.5, -17.5 >, < 0, 1, 0 >, < -18, 9.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -17, 9.5, -17.5 >, < 0, -1, 0 >, < -17, 9.5, -16.5 >, < 0, -1, 0 >, < -18, 9.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -18, 9.5, -17.5 >, < 0, -1, 0 >, < -17, 9.5, -17.5 >, < 0, -1, 0 >, < -18, 9.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -17, 10, -16.5 >, < 0, 0, -1 >, < -17, 9.5, -16.5 >, < 0, 0, -1 >, < -18, 9.5, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -18, 9.5, -16.5 >, < 0, 0, -1 >, < -18, 10, -16.5 >, < 0, 0, -1 >, < -17, 10, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -17, 9.5, -16.5 >, < 1, 0, 0 >, < -17, 9.5, -17.5 >, < 1, 0, 0 >, < -17, 10, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < -17, 9.5, -16.5 >, < -1, 0, 0 >, < -17, 10, -16.5 >, < -1, 0, 0 >, < -17, 10, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < -17, 9.5, -17.5 >, < 0, 0, -1 >, < -18, 9.5, -17.5 >, < 0, 0, -1 >, < -18, 10, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < -18, 10, -17.5 >, < 0, 0, -1 >, < -17, 10, -17.5 >, < 0, 0, -1 >, < -17, 9.5, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < -18, 10, -16.5 >, < 1, 0, 0 >, < -18, 9.5, -16.5 >, < 1, 0, 0 >, < -18, 9.5, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < -18, 9.5, -17.5 >, < 1, 0, 0 >, < -18, 10, -17.5 >, < 1, 0, 0 >, < -18, 10, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < -17, 10, -17.5 >, < 0, -1, 0 >, < -17, 10, -16.5 >, < 0, -1, 0 >, < -18, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -18, 10, -17.5 >, < 0, -1, 0 >, < -17, 10, -17.5 >, < 0, -1, 0 >, < -18, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -18, 10, -17.5 >, < 0, -1, 0 >, < -17, 10, -17.5 >, < 0, -1, 0 >, < -17, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -17, 10, -16.5 >, < 0, -1, 0 >, < -18, 10, -16.5 >, < 0, -1, 0 >, < -18, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < -18, 0.5, -17.5 >, < 0, -1, 0 >, < -17, 0.5, -17.5 >, < 0, -1, 0 >, < -17, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -17, 0.5, -16.5 >, < 0, -1, 0 >, < -18, 0.5, -16.5 >, < 0, -1, 0 >, < -18, 0.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < -18, 0, -16.5 >, < 0, 1, 0 >, < -17, 0, -16.5 >, < 0, 1, 0 >, < -17, 0, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -18, 0, -16.5 >, < 0, 1, 0 >, < -17, 0, -17.5 >, < 0, 1, 0 >, < -18, 0, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -17, 0.5, -16.5 >, < 0, 0, -1 >, < -17, 0, -16.5 >, < 0, 0, -1 >, < -18, 0, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -17, 0.5, -16.5 >, < 0, 0, 1 >, < -18, 0.5, -16.5 >, < 0, 0, 1 >, < -18, 0, -16.5 >, < 0, 0, 1 > }
smooth_triangle { < -17, 0.5, -17.5 >, < -1, 0, 0 >, < -17, 0, -17.5 >, < -1, 0, 0 >, < -17, 0, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < -17, 0, -16.5 >, < -1, 0, 0 >, < -17, 0.5, -16.5 >, < -1, 0, 0 >, < -17, 0.5, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < -18, 0.5, -17.5 >, < 0, 0, 1 >, < -18, 0, -17.5 >, < 0, 0, 1 >, < -17, 0, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < -17, 0, -17.5 >, < 0, 0, 1 >, < -17, 0.5, -17.5 >, < 0, 0, 1 >, < -18, 0.5, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < -18, 0, -17.5 >, < -1, 0, 0 >, < -18, 0, -16.5 >, < -1, 0, 0 >, < -18, 0.5, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < -18, 0.5, -16.5 >, < -1, 0, 0 >, < -18, 0.5, -17.5 >, < -1, 0, 0 >, < -18, 0, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < -18, 0.5, -16.5 >, < 0, 1, 0 >, < -17, 0.5, -16.5 >, < 0, 1, 0 >, < -17, 0.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -18, 0.5, -16.5 >, < 0, 1, 0 >, < -17, 0.5, -17.5 >, < 0, 1, 0 >, < -18, 0.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -15, 9.5, -17.5 >, < 0, 1, 0 >, < -15, 9.5, -16.5 >, < 0, 1, 0 >, < -14, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < -14, 9.5, -16.5 >, < 0, 1, 0 >, < -14, 9.5, -17.5 >, < 0, 1, 0 >, < -15, 9.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -14, 9.5, -17.5 >, < 0, -1, 0 >, < -14, 9.5, -16.5 >, < 0, -1, 0 >, < -15, 9.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -15, 9.5, -17.5 >, < 0, -1, 0 >, < -14, 9.5, -17.5 >, < 0, -1, 0 >, < -15, 9.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -14, 10, -16.5 >, < 0, 0, -1 >, < -14, 9.5, -16.5 >, < 0, 0, -1 >, < -15, 9.5, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -15, 9.5, -16.5 >, < 0, 0, -1 >, < -15, 10, -16.5 >, < 0, 0, -1 >, < -14, 10, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -14, 9.5, -16.5 >, < 1, 0, 0 >, < -14, 9.5, -17.5 >, < 1, 0, 0 >, < -14, 10, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < -14, 9.5, -16.5 >, < -1, 0, 0 >, < -14, 10, -16.5 >, < -1, 0, 0 >, < -14, 10, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < -14, 9.5, -17.5 >, < 0, 0, -1 >, < -15, 9.5, -17.5 >, < 0, 0, -1 >, < -15, 10, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < -15, 10, -17.5 >, < 0, 0, -1 >, < -14, 10, -17.5 >, < 0, 0, -1 >, < -14, 9.5, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < -15, 10, -16.5 >, < 1, 0, 0 >, < -15, 9.5, -16.5 >, < 1, 0, 0 >, < -15, 9.5, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < -15, 9.5, -17.5 >, < 1, 0, 0 >, < -15, 10, -17.5 >, < 1, 0, 0 >, < -15, 10, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < -14, 10, -17.5 >, < 0, -1, 0 >, < -14, 10, -16.5 >, < 0, -1, 0 >, < -15, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -15, 10, -17.5 >, < 0, -1, 0 >, < -14, 10, -17.5 >, < 0, -1, 0 >, < -15, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -15, 10, -17.5 >, < 0, -1, 0 >, < -14, 10, -17.5 >, < 0, -1, 0 >, < -14, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -14, 10, -16.5 >, < 0, -1, 0 >, < -15, 10, -16.5 >, < 0, -1, 0 >, < -15, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < -15, 0.5, -17.5 >, < 0, -1, 0 >, < -14, 0.5, -17.5 >, < 0, -1, 0 >, < -14, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -14, 0.5, -16.5 >, < 0, -1, 0 >, < -15, 0.5, -16.5 >, < 0, -1, 0 >, < -15, 0.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < -15, 0, -16.5 >, < 0, 1, 0 >, < -14, 0, -16.5 >, < 0, 1, 0 >, < -14, 0, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -15, 0, -16.5 >, < 0, 1, 0 >, < -14, 0, -17.5 >, < 0, 1, 0 >, < -15, 0, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -14, 0.5, -16.5 >, < 0, 0, -1 >, < -14, 0, -16.5 >, < 0, 0, -1 >, < -15, 0, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -14, 0.5, -16.5 >, < 0, 0, 1 >, < -15, 0.5, -16.5 >, < 0, 0, 1 >, < -15, 0, -16.5 >, < 0, 0, 1 > }
smooth_triangle { < -14, 0.5, -17.5 >, < -1, 0, 0 >, < -14, 0, -17.5 >, < -1, 0, 0 >, < -14, 0, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < -14, 0, -16.5 >, < -1, 0, 0 >, < -14, 0.5, -16.5 >, < -1, 0, 0 >, < -14, 0.5, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < -15, 0.5, -17.5 >, < 0, 0, 1 >, < -15, 0, -17.5 >, < 0, 0, 1 >, < -14, 0, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < -14, 0, -17.5 >, < 0, 0, 1 >, < -14, 0.5, -17.5 >, < 0, 0, 1 >, < -15, 0.5, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < -15, 0, -17.5 >, < -1, 0, 0 >, < -15, 0, -16.5 >, < -1, 0, 0 >, < -15, 0.5, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < -15, 0.5, -16.5 >, < -1, 0, 0 >, < -15, 0.5, -17.5 >, < -1, 0, 0 >, < -15, 0, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < -15, 0.5, -16.5 >, < 0, 1, 0 >, < -14, 0.5, -16.5 >, < 0, 1, 0 >, < -14, 0.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -15, 0.5, -16.5 >, < 0, 1, 0 >, < -14, 0.5, -17.5 >, < 0, 1, 0 >, < -15, 0.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -12, 9.5, -17.5 >, < 0, 1, 0 >, < -12, 9.5, -16.5 >, < 0, 1, 0 >, < -11, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < -11, 9.5, -16.5 >, < 0, 1, 0 >, < -11, 9.5, -17.5 >, < 0, 1, 0 >, < -12, 9.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -11, 9.5, -17.5 >, < 0, -1, 0 >, < -11, 9.5, -16.5 >, < 0, -1, 0 >, < -12, 9.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -12, 9.5, -17.5 >, < 0, -1, 0 >, < -11, 9.5, -17.5 >, < 0, -1, 0 >, < -12, 9.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -11, 10, -16.5 >, < 0, 0, -1 >, < -11, 9.5, -16.5 >, < 0, 0, -1 >, < -12, 9.5, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -12, 9.5, -16.5 >, < 0, 0, -1 >, < -12, 10, -16.5 >, < 0, 0, -1 >, < -11, 10, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -11, 9.5, -16.5 >, < 1, 0, 0 >, < -11, 9.5, -17.5 >, < 1, 0, 0 >, < -11, 10, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < -11, 9.5, -16.5 >, < -1, 0, 0 >, < -11, 10, -16.5 >, < -1, 0, 0 >, < -11, 10, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < -11, 9.5, -17.5 >, < 0, 0, -1 >, < -12, 9.5, -17.5 >, < 0, 0, -1 >, < -12, 10, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < -12, 10, -17.5 >, < 0, 0, -1 >, < -11, 10, -17.5 >, < 0, 0, -1 >, < -11, 9.5, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < -12, 10, -16.5 >, < 1, 0, 0 >, < -12, 9.5, -16.5 >, < 1, 0, 0 >, < -12, 9.5, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < -12, 9.5, -17.5 >, < 1, 0, 0 >, < -12, 10, -17.5 >, < 1, 0, 0 >, < -12, 10, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < -11, 10, -17.5 >, < 0, -1, 0 >, < -11, 10, -16.5 >, < 0, -1, 0 >, < -12, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -12, 10, -17.5 >, < 0, -1, 0 >, < -11, 10, -17.5 >, < 0, -1, 0 >, < -12, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -12, 10, -17.5 >, < 0, -1, 0 >, < -11, 10, -17.5 >, < 0, -1, 0 >, < -11, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -11, 10, -16.5 >, < 0, -1, 0 >, < -12, 10, -16.5 >, < 0, -1, 0 >, < -12, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < -12, 0.5, -17.5 >, < 0, -1, 0 >, < -11, 0.5, -17.5 >, < 0, -1, 0 >, < -11, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -11, 0.5, -16.5 >, < 0, -1, 0 >, < -12, 0.5, -16.5 >, < 0, -1, 0 >, < -12, 0.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < -12, 0, -16.5 >, < 0, 1, 0 >, < -11, 0, -16.5 >, < 0, 1, 0 >, < -11, 0, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -12, 0, -16.5 >, < 0, 1, 0 >, < -11, 0, -17.5 >, < 0, 1, 0 >, < -12, 0, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -11, 0.5, -16.5 >, < 0, 0, -1 >, < -11, 0, -16.5 >, < 0, 0, -1 >, < -12, 0, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -11, 0.5, -16.5 >, < 0, 0, 1 >, < -12, 0.5, -16.5 >, < 0, 0, 1 >, < -12, 0, -16.5 >, < 0, 0, 1 > }
smooth_triangle { < -11, 0.5, -17.5 >, < -1, 0, 0 >, < -11, 0, -17.5 >, < -1, 0, 0 >, < -11, 0, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < -11, 0, -16.5 >, < -1, 0, 0 >, < -11, 0.5, -16.5 >, < -1, 0, 0 >, < -11, 0.5, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < -12, 0.5, -17.5 >, < 0, 0, 1 >, < -12, 0, -17.5 >, < 0, 0, 1 >, < -11, 0, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < -11, 0, -17.5 >, < 0, 0, 1 >, < -11, 0.5, -17.5 >, < 0, 0, 1 >, < -12, 0.5, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < -12, 0, -17.5 >, < -1, 0, 0 >, < -12, 0, -16.5 >, < -1, 0, 0 >, < -12, 0.5, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < -12, 0.5, -16.5 >, < -1, 0, 0 >, < -12, 0.5, -17.5 >, < -1, 0, 0 >, < -12, 0, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < -12, 0.5, -16.5 >, < 0, 1, 0 >, < -11, 0.5, -16.5 >, < 0, 1, 0 >, < -11, 0.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -12, 0.5, -16.5 >, < 0, 1, 0 >, < -11, 0.5, -17.5 >, < 0, 1, 0 >, < -12, 0.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -9, 9.5, -17.5 >, < 0, 1, 0 >, < -9, 9.5, -16.5 >, < 0, 1, 0 >, < -8, 9.5, -16.5 >, < 0, 1, 0 > }
smooth_triangle { < -8, 9.5, -16.5 >, < 0, 1, 0 >, < -8, 9.5, -17.5 >, < 0, 1, 0 >, < -9, 9.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -8, 9.5, -17.5 >, < 0, -1, 0 >, < -8, 9.5, -16.5 >, < 0, -1, 0 >, < -9, 9.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -9, 9.5, -17.5 >, < 0, -1, 0 >, < -8, 9.5, -17.5 >, < 0, -1, 0 >, < -9, 9.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -8, 10, -16.5 >, < 0, 0, -1 >, < -8, 9.5, -16.5 >, < 0, 0, -1 >, < -9, 9.5, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -9, 9.5, -16.5 >, < 0, 0, -1 >, < -9, 10, -16.5 >, < 0, 0, -1 >, < -8, 10, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -8, 9.5, -16.5 >, < 1, 0, 0 >, < -8, 9.5, -17.5 >, < 1, 0, 0 >, < -8, 10, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < -8, 9.5, -16.5 >, < -1, 0, 0 >, < -8, 10, -16.5 >, < -1, 0, 0 >, < -8, 10, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < -8, 9.5, -17.5 >, < 0, 0, -1 >, < -9, 9.5, -17.5 >, < 0, 0, -1 >, < -9, 10, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < -9, 10, -17.5 >, < 0, 0, -1 >, < -8, 10, -17.5 >, < 0, 0, -1 >, < -8, 9.5, -17.5 >, < 0, 0, -1 > }
smooth_triangle { < -9, 10, -16.5 >, < 1, 0, 0 >, < -9, 9.5, -16.5 >, < 1, 0, 0 >, < -9, 9.5, -17.5 >, < 1, 0, 0 > }
smooth_triangle { < -9, 9.5, -17.5 >, < 1, 0, 0 >, < -9, 10, -17.5 >, < 1, 0, 0 >, < -9, 10, -16.5 >, < 1, 0, 0 > }
smooth_triangle { < -8, 10, -17.5 >, < 0, -1, 0 >, < -8, 10, -16.5 >, < 0, -1, 0 >, < -9, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -9, 10, -17.5 >, < 0, -1, 0 >, < -8, 10, -17.5 >, < 0, -1, 0 >, < -9, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -9, 10, -17.5 >, < 0, -1, 0 >, < -8, 10, -17.5 >, < 0, -1, 0 >, < -8, 10, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -8, 10, -16.5 >, < 0, -1, 0 >, < -9, 10, -16.5 >, < 0, -1, 0 >, < -9, 10, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < -9, 0.5, -17.5 >, < 0, -1, 0 >, < -8, 0.5, -17.5 >, < 0, -1, 0 >, < -8, 0.5, -16.5 >, < 0, -1, 0 > }
smooth_triangle { < -8, 0.5, -16.5 >, < 0, -1, 0 >, < -9, 0.5, -16.5 >, < 0, -1, 0 >, < -9, 0.5, -17.5 >, < 0, -1, 0 > }
smooth_triangle { < -9, 0, -16.5 >, < 0, 1, 0 >, < -8, 0, -16.5 >, < 0, 1, 0 >, < -8, 0, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -9, 0, -16.5 >, < 0, 1, 0 >, < -8, 0, -17.5 >, < 0, 1, 0 >, < -9, 0, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -8, 0.5, -16.5 >, < 0, 0, -1 >, < -8, 0, -16.5 >, < 0, 0, -1 >, < -9, 0, -16.5 >, < 0, 0, -1 > }
smooth_triangle { < -8, 0.5, -16.5 >, < 0, 0, 1 >, < -9, 0.5, -16.5 >, < 0, 0, 1 >, < -9, 0, -16.5 >, < 0, 0, 1 > }
smooth_triangle { < -8, 0.5, -17.5 >, < -1, 0, 0 >, < -8, 0, -17.5 >, < -1, 0, 0 >, < -8, 0, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < -8, 0, -16.5 >, < -1, 0, 0 >, < -8, 0.5, -16.5 >, < -1, 0, 0 >, < -8, 0.5, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < -9, 0.5, -17.5 >, < 0, 0, 1 >, < -9, 0, -17.5 >, < 0, 0, 1 >, < -8, 0, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < -8, 0, -17.5 >, < 0, 0, 1 >, < -8, 0.5, -17.5 >, < 0, 0, 1 >, < -9, 0.5, -17.5 >, < 0, 0, 1 > }
smooth_triangle { < -9, 0, -17.5 >, < -1, 0, 0 >, < -9, 0, -16.5 >, < -1, 0, 0 >, < -9, 0.5, -16.5 >, < -1, 0, 0 > }
smooth_triangle { < -9, 0.5, -16.5 >, < -1, 0, 0 >, < -9, 0.5, -17.5 >, < -1, 0, 0 >, < -9, 0, -17.5 >, < -1, 0, 0 > }
smooth_triangle { < -9, 0.5, -16.5 >, < 0, 1, 0 >, < -8, 0.5, -16.5 >, < 0, 1, 0 >, < -8, 0.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < -9, 0.5, -16.5 >, < 0, 1, 0 >, < -8, 0.5, -17.5 >, < 0, 1, 0 >, < -9, 0.5, -17.5 >, < 0, 1, 0 > }
smooth_triangle { < 6, 9.5, -64.5 >, < 0, 1, 0 >, < 6, 9.5, -63.5 >, < 0, 1, 0 >, < 7, 9.5, -63.5 >, < 0, 1, 0 > }
smooth_triangle { < 7, 9.5, -63.5 >, < 0, 1, 0 >, < 7, 9.5, -64.5 >, < 0, 1, 0 >, < 6, 9.5, -64.5 >, < 0, 1, 0 > }
smooth_triangle { < 7, 9.5, -64.5 >, < 0, -1, 0 >, < 7, 9.5, -63.5 >, < 0, -1, 0 >, < 6, 9.5, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < 6, 9.5, -64.5 >, < 0, -1, 0 >, < 7, 9.5, -64.5 >, < 0, -1, 0 >, < 6, 9.5, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < 7, 10, -63.5 >, < 0, 0, -1 >, < 7, 9.5, -63.5 >, < 0, 0, -1 >, < 6, 9.5, -63.5 >, < 0, 0, -1 > }
smooth_triangle { < 6, 9.5, -63.5 >, < 0, 0, -1 >, < 6, 10, -63.5 >, < 0, 0, -1 >, < 7, 10, -63.5 >, < 0, 0, -1 > }
smooth_triangle { < 7, 9.5, -63.5 >, < 1, 0, 0 >, < 7, 9.5, -64.5 >, < 1, 0, 0 >, < 7, 10, -64.5 >, < 1, 0, 0 > }
smooth_triangle { < 7, 9.5, -63.5 >, < -1, 0, 0 >, < 7, 10, -63.5 >, < -1, 0, 0 >, < 7, 10, -64.5 >, < -1, 0, 0 > }
smooth_triangle { < 7, 9.5, -64.5 >, < 0, 0, -1 >, < 6, 9.5, -64.5 >, < 0, 0, -1 >, < 6, 10, -64.5 >, < 0, 0, -1 > }
smooth_triangle { < 6, 10, -64.5 >, < 0, 0, -1 >, < 7, 10, -64.5 >, < 0, 0, -1 >, < 7, 9.5, -64.5 >, < 0, 0, -1 > }
smooth_triangle { < 6, 10, -63.5 >, < 1, 0, 0 >, < 6, 9.5, -63.5 >, < 1, 0, 0 >, < 6, 9.5, -64.5 >, < 1, 0, 0 > }
smooth_triangle { < 6, 9.5, -64.5 >, < 1, 0, 0 >, < 6, 10, -64.5 >, < 1, 0, 0 >, < 6, 10, -63.5 >, < 1, 0, 0 > }
smooth_triangle { < 7, 10, -64.5 >, < 0, -1, 0 >, < 7, 10, -63.5 >, < 0, -1, 0 >, < 6, 10, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < 6, 10, -64.5 >, < 0, -1, 0 >, < 7, 10, -64.5 >, < 0, -1, 0 >, < 6, 10, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < 6, 10, -64.5 >, < 0, -1, 0 >, < 7, 10, -64.5 >, < 0, -1, 0 >, < 7, 10, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < 7, 10, -63.5 >, < 0, -1, 0 >, < 6, 10, -63.5 >, < 0, -1, 0 >, < 6, 10, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < 6, 0.5, -64.5 >, < 0, -1, 0 >, < 7, 0.5, -64.5 >, < 0, -1, 0 >, < 7, 0.5, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < 7, 0.5, -63.5 >, < 0, -1, 0 >, < 6, 0.5, -63.5 >, < 0, -1, 0 >, < 6, 0.5, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < 6, 0, -63.5 >, < 0, 1, 0 >, < 7, 0, -63.5 >, < 0, 1, 0 >, < 7, 0, -64.5 >, < 0, 1, 0 > }
smooth_triangle { < 6, 0, -63.5 >, < 0, 1, 0 >, < 7, 0, -64.5 >, < 0, 1, 0 >, < 6, 0, -64.5 >, < 0, 1, 0 > }
smooth_triangle { < 7, 0.5, -63.5 >, < 0, 0, -1 >, < 7, 0, -63.5 >, < 0, 0, -1 >, < 6, 0, -63.5 >, < 0, 0, -1 > }
smooth_triangle { < 7, 0.5, -63.5 >, < 0, 0, 1 >, < 6, 0.5, -63.5 >, < 0, 0, 1 >, < 6, 0, -63.5 >, < 0, 0, 1 > }
smooth_triangle { < 7, 0.5, -64.5 >, < -1, 0, 0 >, < 7, 0, -64.5 >, < -1, 0, 0 >, < 7, 0, -63.5 >, < -1, 0, 0 > }
smooth_triangle { < 7, 0, -63.5 >, < -1, 0, 0 >, < 7, 0.5, -63.5 >, < -1, 0, 0 >, < 7, 0.5, -64.5 >, < -1, 0, 0 > }
smooth_triangle { < 6, 0.5, -64.5 >, < 0, 0, 1 >, < 6, 0, -64.5 >, < 0, 0, 1 >, < 7, 0, -64.5 >, < 0, 0, 1 > }
smooth_triangle { < 7, 0, -64.5 >, < 0, 0, 1 >, < 7, 0.5, -64.5 >, < 0, 0, 1 >, < 6, 0.5, -64.5 >, < 0, 0, 1 > }
smooth_triangle { < 6, 0, -64.5 >, < -1, 0, 0 >, < 6, 0, -63.5 >, < -1, 0, 0 >, < 6, 0.5, -63.5 >, < -1, 0, 0 > }
smooth_triangle { < 6, 0.5, -63.5 >, < -1, 0, 0 >, < 6, 0.5, -64.5 >, < -1, 0, 0 >, < 6, 0, -64.5 >, < -1, 0, 0 > }
smooth_triangle { < 6, 0.5, -63.5 >, < 0, 1, 0 >, < 7, 0.5, -63.5 >, < 0, 1, 0 >, < 7, 0.5, -64.5 >, < 0, 1, 0 > }
smooth_triangle { < 6, 0.5, -63.5 >, < 0, 1, 0 >, < 7, 0.5, -64.5 >, < 0, 1, 0 >, < 6, 0.5, -64.5 >, < 0, 1, 0 > }
smooth_triangle { < 3.25, 9.5, -64.5 >, < 0, 1, 0 >, < 3.25, 9.5, -63.5 >, < 0, 1, 0 >, < 4.25, 9.5, -63.5 >, < 0, 1, 0 > }
smooth_triangle { < 4.25, 9.5, -63.5 >, < 0, 1, 0 >, < 4.25, 9.5, -64.5 >, < 0, 1, 0 >, < 3.25, 9.5, -64.5 >, < 0, 1, 0 > }
smooth_triangle { < 4.25, 9.5, -64.5 >, < 0, -1, 0 >, < 4.25, 9.5, -63.5 >, < 0, -1, 0 >, < 3.25, 9.5, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < 3.25, 9.5, -64.5 >, < 0, -1, 0 >, < 4.25, 9.5, -64.5 >, < 0, -1, 0 >, < 3.25, 9.5, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < 4.25, 10, -63.5 >, < 0, 0, -1 >, < 4.25, 9.5, -63.5 >, < 0, 0, -1 >, < 3.25, 9.5, -63.5 >, < 0, 0, -1 > }
smooth_triangle { < 3.25, 9.5, -63.5 >, < 0, 0, -1 >, < 3.25, 10, -63.5 >, < 0, 0, -1 >, < 4.25, 10, -63.5 >, < 0, 0, -1 > }
smooth_triangle { < 4.25, 9.5, -63.5 >, < 1, 0, 0 >, < 4.25, 9.5, -64.5 >, < 1, 0, 0 >, < 4.25, 10, -64.5 >, < 1, 0, 0 > }
smooth_triangle { < 4.25, 9.5, -63.5 >, < -1, 0, 0 >, < 4.25, 10, -63.5 >, < -1, 0, 0 >, < 4.25, 10, -64.5 >, < -1, 0, 0 > }
smooth_triangle { < 4.25, 9.5, -64.5 >, < 0, 0, -1 >, < 3.25, 9.5, -64.5 >, < 0, 0, -1 >, < 3.25, 10, -64.5 >, < 0, 0, -1 > }
smooth_triangle { < 3.25, 10, -64.5 >, < 0, 0, -1 >, < 4.25, 10, -64.5 >, < 0, 0, -1 >, < 4.25, 9.5, -64.5 >, < 0, 0, -1 > }
smooth_triangle { < 3.25, 10, -63.5 >, < 1, 0, 0 >, < 3.25, 9.5, -63.5 >, < 1, 0, 0 >, < 3.25, 9.5, -64.5 >, < 1, 0, 0 > }
smooth_triangle { < 3.25, 9.5, -64.5 >, < 1, 0, 0 >, < 3.25, 10, -64.5 >, < 1, 0, 0 >, < 3.25, 10, -63.5 >, < 1, 0, 0 > }
smooth_triangle { < 4.25, 10, -64.5 >, < 0, -1, 0 >, < 4.25, 10, -63.5 >, < 0, -1, 0 >, < 3.25, 10, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < 3.25, 10, -64.5 >, < 0, -1, 0 >, < 4.25, 10, -64.5 >, < 0, -1, 0 >, < 3.25, 10, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < 3.25, 10, -64.5 >, < 0, -1, 0 >, < 4.25, 10, -64.5 >, < 0, -1, 0 >, < 4.25, 10, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < 4.25, 10, -63.5 >, < 0, -1, 0 >, < 3.25, 10, -63.5 >, < 0, -1, 0 >, < 3.25, 10, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < 3.25, 0.5, -64.5 >, < 0, -1, 0 >, < 4.25, 0.5, -64.5 >, < 0, -1, 0 >, < 4.25, 0.5, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < 4.25, 0.5, -63.5 >, < 0, -1, 0 >, < 3.25, 0.5, -63.5 >, < 0, -1, 0 >, < 3.25, 0.5, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < 3.25, 0, -63.5 >, < 0, 1, 0 >, < 4.25, 0, -63.5 >, < 0, 1, 0 >, < 4.25, 0, -64.5 >, < 0, 1, 0 > }
smooth_triangle { < 3.25, 0, -63.5 >, < 0, 1, 0 >, < 4.25, 0, -64.5 >, < 0, 1, 0 >, < 3.25, 0, -64.5 >, < 0, 1, 0 > }
smooth_triangle { < 4.25, 0.5, -63.5 >, < 0, 0, -1 >, < 4.25, 0, -63.5 >, < 0, 0, -1 >, < 3.25, 0, -63.5 >, < 0, 0, -1 > }
smooth_triangle { < 4.25, 0.5, -63.5 >, < 0, 0, 1 >, < 3.25, 0.5, -63.5 >, < 0, 0, 1 >, < 3.25, 0, -63.5 >, < 0, 0, 1 > }
smooth_triangle { < 4.25, 0.5, -64.5 >, < -1, 0, 0 >, < 4.25, 0, -64.5 >, < -1, 0, 0 >, < 4.25, 0, -63.5 >, < -1, 0, 0 > }
smooth_triangle { < 4.25, 0, -63.5 >, < -1, 0, 0 >, < 4.25, 0.5, -63.5 >, < -1, 0, 0 >, < 4.25, 0.5, -64.5 >, < -1, 0, 0 > }
smooth_triangle { < 3.25, 0.5, -64.5 >, < 0, 0, 1 >, < 3.25, 0, -64.5 >, < 0, 0, 1 >, < 4.25, 0, -64.5 >, < 0, 0, 1 > }
smooth_triangle { < 4.25, 0, -64.5 >, < 0, 0, 1 >, < 4.25, 0.5, -64.5 >, < 0, 0, 1 >, < 3.25, 0.5, -64.5 >, < 0, 0, 1 > }
smooth_triangle { < 3.25, 0, -64.5 >, < -1, 0, 0 >, < 3.25, 0, -63.5 >, < -1, 0, 0 >, < 3.25, 0.5, -63.5 >, < -1, 0, 0 > }
smooth_triangle { < 3.25, 0.5, -63.5 >, < -1, 0, 0 >, < 3.25, 0.5, -64.5 >, < -1, 0, 0 >, < 3.25, 0, -64.5 >, < -1, 0, 0 > }
smooth_triangle { < 3.25, 0.5, -63.5 >, < 0, 1, 0 >, < 4.25, 0.5, -63.5 >, < 0, 1, 0 >, < 4.25, 0.5, -64.5 >, < 0, 1, 0 > }
smooth_triangle { < 3.25, 0.5, -63.5 >, < 0, 1, 0 >, < 4.25, 0.5, -64.5 >, < 0, 1, 0 >, < 3.25, 0.5, -64.5 >, < 0, 1, 0 > }
smooth_triangle { < 0.5, 9.5, -64.5 >, < 0, 1, 0 >, < 0.5, 9.5, -63.5 >, < 0, 1, 0 >, < 1.5, 9.5, -63.5 >, < 0, 1, 0 > }
smooth_triangle { < 1.5, 9.5, -63.5 >, < 0, 1, 0 >, < 1.5, 9.5, -64.5 >, < 0, 1, 0 >, < 0.5, 9.5, -64.5 >, < 0, 1, 0 > }
smooth_triangle { < 1.5, 9.5, -64.5 >, < 0, -1, 0 >, < 1.5, 9.5, -63.5 >, < 0, -1, 0 >, < 0.5, 9.5, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < 0.5, 9.5, -64.5 >, < 0, -1, 0 >, < 1.5, 9.5, -64.5 >, < 0, -1, 0 >, < 0.5, 9.5, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < 1.5, 10, -63.5 >, < 0, 0, -1 >, < 1.5, 9.5, -63.5 >, < 0, 0, -1 >, < 0.5, 9.5, -63.5 >, < 0, 0, -1 > }
smooth_triangle { < 0.5, 9.5, -63.5 >, < 0, 0, -1 >, < 0.5, 10, -63.5 >, < 0, 0, -1 >, < 1.5, 10, -63.5 >, < 0, 0, -1 > }
smooth_triangle { < 1.5, 9.5, -63.5 >, < 1, 0, 0 >, < 1.5, 9.5, -64.5 >, < 1, 0, 0 >, < 1.5, 10, -64.5 >, < 1, 0, 0 > }
smooth_triangle { < 1.5, 9.5, -63.5 >, < -1, 0, 0 >, < 1.5, 10, -63.5 >, < -1, 0, 0 >, < 1.5, 10, -64.5 >, < -1, 0, 0 > }
smooth_triangle { < 1.5, 9.5, -64.5 >, < 0, 0, -1 >, < 0.5, 9.5, -64.5 >, < 0, 0, -1 >, < 0.5, 10, -64.5 >, < 0, 0, -1 > }
smooth_triangle { < 0.5, 10, -64.5 >, < 0, 0, -1 >, < 1.5, 10, -64.5 >, < 0, 0, -1 >, < 1.5, 9.5, -64.5 >, < 0, 0, -1 > }
smooth_triangle { < 0.5, 10, -63.5 >, < 1, 0, 0 >, < 0.5, 9.5, -63.5 >, < 1, 0, 0 >, < 0.5, 9.5, -64.5 >, < 1, 0, 0 > }
smooth_triangle { < 0.5, 9.5, -64.5 >, < 1, 0, 0 >, < 0.5, 10, -64.5 >, < 1, 0, 0 >, < 0.5, 10, -63.5 >, < 1, 0, 0 > }
smooth_triangle { < 1.5, 10, -64.5 >, < 0, -1, 0 >, < 1.5, 10, -63.5 >, < 0, -1, 0 >, < 0.5, 10, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < 0.5, 10, -64.5 >, < 0, -1, 0 >, < 1.5, 10, -64.5 >, < 0, -1, 0 >, < 0.5, 10, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < 0.5, 10, -64.5 >, < 0, -1, 0 >, < 1.5, 10, -64.5 >, < 0, -1, 0 >, < 1.5, 10, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < 1.5, 10, -63.5 >, < 0, -1, 0 >, < 0.5, 10, -63.5 >, < 0, -1, 0 >, < 0.5, 10, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < 0.5, 0.5, -64.5 >, < 0, -1, 0 >, < 1.5, 0.5, -64.5 >, < 0, -1, 0 >, < 1.5, 0.5, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < 1.5, 0.5, -63.5 >, < 0, -1, 0 >, < 0.5, 0.5, -63.5 >, < 0, -1, 0 >, < 0.5, 0.5, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < 0.5, 0, -63.5 >, < 0, 1, 0 >, < 1.5, 0, -63.5 >, < 0, 1, 0 >, < 1.5, 0, -64.5 >, < 0, 1, 0 > }
smooth_triangle { < 0.5, 0, -63.5 >, < 0, 1, 0 >, < 1.5, 0, -64.5 >, < 0, 1, 0 >, < 0.5, 0, -64.5 >, < 0, 1, 0 > }
smooth_triangle { < 1.5, 0.5, -63.5 >, < 0, 0, -1 >, < 1.5, 0, -63.5 >, < 0, 0, -1 >, < 0.5, 0, -63.5 >, < 0, 0, -1 > }
smooth_triangle { < 1.5, 0.5, -63.5 >, < 0, 0, 1 >, < 0.5, 0.5, -63.5 >, < 0, 0, 1 >, < 0.5, 0, -63.5 >, < 0, 0, 1 > }
smooth_triangle { < 1.5, 0.5, -64.5 >, < -1, 0, 0 >, < 1.5, 0, -64.5 >, < -1, 0, 0 >, < 1.5, 0, -63.5 >, < -1, 0, 0 > }
smooth_triangle { < 1.5, 0, -63.5 >, < -1, 0, 0 >, < 1.5, 0.5, -63.5 >, < -1, 0, 0 >, < 1.5, 0.5, -64.5 >, < -1, 0, 0 > }
smooth_triangle { < 0.5, 0.5, -64.5 >, < 0, 0, 1 >, < 0.5, 0, -64.5 >, < 0, 0, 1 >, < 1.5, 0, -64.5 >, < 0, 0, 1 > }
smooth_triangle { < 1.5, 0, -64.5 >, < 0, 0, 1 >, < 1.5, 0.5, -64.5 >, < 0, 0, 1 >, < 0.5, 0.5, -64.5 >, < 0, 0, 1 > }
smooth_triangle { < 0.5, 0, -64.5 >, < -1, 0, 0 >, < 0.5, 0, -63.5 >, < -1, 0, 0 >, < 0.5, 0.5, -63.5 >, < -1, 0, 0 > }
smooth_triangle { < 0.5, 0.5, -63.5 >, < -1, 0, 0 >, < 0.5, 0.5, -64.5 >, < -1, 0, 0 >, < 0.5, 0, -64.5 >, < -1, 0, 0 > }
smooth_triangle { < 0.5, 0.5, -63.5 >, < 0, 1, 0 >, < 1.5, 0.5, -63.5 >, < 0, 1, 0 >, < 1.5, 0.5, -64.5 >, < 0, 1, 0 > }
smooth_triangle { < 0.5, 0.5, -63.5 >, < 0, 1, 0 >, < 1.5, 0.5, -64.5 >, < 0, 1, 0 >, < 0.5, 0.5, -64.5 >, < 0, 1, 0 > }
smooth_triangle { < -2.25, 9.5, -64.5 >, < 0, 1, 0 >, < -2.25, 9.5, -63.5 >, < 0, 1, 0 >, < -1.25, 9.5, -63.5 >, < 0, 1, 0 > }
smooth_triangle { < -1.25, 9.5, -63.5 >, < 0, 1, 0 >, < -1.25, 9.5, -64.5 >, < 0, 1, 0 >, < -2.25, 9.5, -64.5 >, < 0, 1, 0 > }
smooth_triangle { < -1.25, 9.5, -64.5 >, < 0, -1, 0 >, < -1.25, 9.5, -63.5 >, < 0, -1, 0 >, < -2.25, 9.5, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < -2.25, 9.5, -64.5 >, < 0, -1, 0 >, < -1.25, 9.5, -64.5 >, < 0, -1, 0 >, < -2.25, 9.5, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < -1.25, 10, -63.5 >, < 0, 0, -1 >, < -1.25, 9.5, -63.5 >, < 0, 0, -1 >, < -2.25, 9.5, -63.5 >, < 0, 0, -1 > }
smooth_triangle { < -2.25, 9.5, -63.5 >, < 0, 0, -1 >, < -2.25, 10, -63.5 >, < 0, 0, -1 >, < -1.25, 10, -63.5 >, < 0, 0, -1 > }
smooth_triangle { < -1.25, 9.5, -63.5 >, < 1, 0, 0 >, < -1.25, 9.5, -64.5 >, < 1, 0, 0 >, < -1.25, 10, -64.5 >, < 1, 0, 0 > }
smooth_triangle { < -1.25, 9.5, -63.5 >, < -1, 0, 0 >, < -1.25, 10, -63.5 >, < -1, 0, 0 >, < -1.25, 10, -64.5 >, < -1, 0, 0 > }
smooth_triangle { < -1.25, 9.5, -64.5 >, < 0, 0, -1 >, < -2.25, 9.5, -64.5 >, < 0, 0, -1 >, < -2.25, 10, -64.5 >, < 0, 0, -1 > }
smooth_triangle { < -2.25, 10, -64.5 >, < 0, 0, -1 >, < -1.25, 10, -64.5 >, < 0, 0, -1 >, < -1.25, 9.5, -64.5 >, < 0, 0, -1 > }
smooth_triangle { < -2.25, 10, -63.5 >, < 1, 0, 0 >, < -2.25, 9.5, -63.5 >, < 1, 0, 0 >, < -2.25, 9.5, -64.5 >, < 1, 0, 0 > }
smooth_triangle { < -2.25, 9.5, -64.5 >, < 1, 0, 0 >, < -2.25, 10, -64.5 >, < 1, 0, 0 >, < -2.25, 10, -63.5 >, < 1, 0, 0 > }
smooth_triangle { < -1.25, 10, -64.5 >, < 0, -1, 0 >, < -1.25, 10, -63.5 >, < 0, -1, 0 >, < -2.25, 10, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < -2.25, 10, -64.5 >, < 0, -1, 0 >, < -1.25, 10, -64.5 >, < 0, -1, 0 >, < -2.25, 10, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < -2.25, 10, -64.5 >, < 0, -1, 0 >, < -1.25, 10, -64.5 >, < 0, -1, 0 >, < -1.25, 10, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < -1.25, 10, -63.5 >, < 0, -1, 0 >, < -2.25, 10, -63.5 >, < 0, -1, 0 >, < -2.25, 10, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < -2.25, 0.5, -64.5 >, < 0, -1, 0 >, < -1.25, 0.5, -64.5 >, < 0, -1, 0 >, < -1.25, 0.5, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < -1.25, 0.5, -63.5 >, < 0, -1, 0 >, < -2.25, 0.5, -63.5 >, < 0, -1, 0 >, < -2.25, 0.5, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < -2.25, 0, -63.5 >, < 0, 1, 0 >, < -1.25, 0, -63.5 >, < 0, 1, 0 >, < -1.25, 0, -64.5 >, < 0, 1, 0 > }
smooth_triangle { < -2.25, 0, -63.5 >, < 0, 1, 0 >, < -1.25, 0, -64.5 >, < 0, 1, 0 >, < -2.25, 0, -64.5 >, < 0, 1, 0 > }
smooth_triangle { < -1.25, 0.5, -63.5 >, < 0, 0, -1 >, < -1.25, 0, -63.5 >, < 0, 0, -1 >, < -2.25, 0, -63.5 >, < 0, 0, -1 > }
smooth_triangle { < -1.25, 0.5, -63.5 >, < 0, 0, 1 >, < -2.25, 0.5, -63.5 >, < 0, 0, 1 >, < -2.25, 0, -63.5 >, < 0, 0, 1 > }
smooth_triangle { < -1.25, 0.5, -64.5 >, < -1, 0, 0 >, < -1.25, 0, -64.5 >, < -1, 0, 0 >, < -1.25, 0, -63.5 >, < -1, 0, 0 > }
smooth_triangle { < -1.25, 0, -63.5 >, < -1, 0, 0 >, < -1.25, 0.5, -63.5 >, < -1, 0, 0 >, < -1.25, 0.5, -64.5 >, < -1, 0, 0 > }
smooth_triangle { < -2.25, 0.5, -64.5 >, < 0, 0, 1 >, < -2.25, 0, -64.5 >, < 0, 0, 1 >, < -1.25, 0, -64.5 >, < 0, 0, 1 > }
smooth_triangle { < -1.25, 0, -64.5 >, < 0, 0, 1 >, < -1.25, 0.5, -64.5 >, < 0, 0, 1 >, < -2.25, 0.5, -64.5 >, < 0, 0, 1 > }
smooth_triangle { < -2.25, 0, -64.5 >, < -1, 0, 0 >, < -2.25, 0, -63.5 >, < -1, 0, 0 >, < -2.25, 0.5, -63.5 >, < -1, 0, 0 > }
smooth_triangle { < -2.25, 0.5, -63.5 >, < -1, 0, 0 >, < -2.25, 0.5, -64.5 >, < -1, 0, 0 >, < -2.25, 0, -64.5 >, < -1, 0, 0 > }
smooth_triangle { < -2.25, 0.5, -63.5 >, < 0, 1, 0 >, < -1.25, 0.5, -63.5 >, < 0, 1, 0 >, < -1.25, 0.5, -64.5 >, < 0, 1, 0 > }
smooth_triangle { < -2.25, 0.5, -63.5 >, < 0, 1, 0 >, < -1.25, 0.5, -64.5 >, < 0, 1, 0 >, < -2.25, 0.5, -64.5 >, < 0, 1, 0 > }
smooth_triangle { < -5, 9.5, -64.5 >, < 0, 1, 0 >, < -5, 9.5, -63.5 >, < 0, 1, 0 >, < -4, 9.5, -63.5 >, < 0, 1, 0 > }
smooth_triangle { < -4, 9.5, -63.5 >, < 0, 1, 0 >, < -4, 9.5, -64.5 >, < 0, 1, 0 >, < -5, 9.5, -64.5 >, < 0, 1, 0 > }
smooth_triangle { < -4, 9.5, -64.5 >, < 0, -1, 0 >, < -4, 9.5, -63.5 >, < 0, -1, 0 >, < -5, 9.5, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < -5, 9.5, -64.5 >, < 0, -1, 0 >, < -4, 9.5, -64.5 >, < 0, -1, 0 >, < -5, 9.5, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < -4, 10, -63.5 >, < 0, 0, -1 >, < -4, 9.5, -63.5 >, < 0, 0, -1 >, < -5, 9.5, -63.5 >, < 0, 0, -1 > }
smooth_triangle { < -5, 9.5, -63.5 >, < 0, 0, -1 >, < -5, 10, -63.5 >, < 0, 0, -1 >, < -4, 10, -63.5 >, < 0, 0, -1 > }
smooth_triangle { < -4, 9.5, -63.5 >, < 1, 0, 0 >, < -4, 9.5, -64.5 >, < 1, 0, 0 >, < -4, 10, -64.5 >, < 1, 0, 0 > }
smooth_triangle { < -4, 9.5, -63.5 >, < -1, 0, 0 >, < -4, 10, -63.5 >, < -1, 0, 0 >, < -4, 10, -64.5 >, < -1, 0, 0 > }
smooth_triangle { < -4, 9.5, -64.5 >, < 0, 0, -1 >, < -5, 9.5, -64.5 >, < 0, 0, -1 >, < -5, 10, -64.5 >, < 0, 0, -1 > }
smooth_triangle { < -5, 10, -64.5 >, < 0, 0, -1 >, < -4, 10, -64.5 >, < 0, 0, -1 >, < -4, 9.5, -64.5 >, < 0, 0, -1 > }
smooth_triangle { < -5, 10, -63.5 >, < 1, 0, 0 >, < -5, 9.5, -63.5 >, < 1, 0, 0 >, < -5, 9.5, -64.5 >, < 1, 0, 0 > }
smooth_triangle { < -5, 9.5, -64.5 >, < 1, 0, 0 >, < -5, 10, -64.5 >, < 1, 0, 0 >, < -5, 10, -63.5 >, < 1, 0, 0 > }
smooth_triangle { < -4, 10, -64.5 >, < 0, -1, 0 >, < -4, 10, -63.5 >, < 0, -1, 0 >, < -5, 10, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < -5, 10, -64.5 >, < 0, -1, 0 >, < -4, 10, -64.5 >, < 0, -1, 0 >, < -5, 10, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < -5, 10, -64.5 >, < 0, -1, 0 >, < -4, 10, -64.5 >, < 0, -1, 0 >, < -4, 10, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < -4, 10, -63.5 >, < 0, -1, 0 >, < -5, 10, -63.5 >, < 0, -1, 0 >, < -5, 10, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < -5, 0.5, -64.5 >, < 0, -1, 0 >, < -4, 0.5, -64.5 >, < 0, -1, 0 >, < -4, 0.5, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < -4, 0.5, -63.5 >, < 0, -1, 0 >, < -5, 0.5, -63.5 >, < 0, -1, 0 >, < -5, 0.5, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < -5, 0, -63.5 >, < 0, 1, 0 >, < -4, 0, -63.5 >, < 0, 1, 0 >, < -4, 0, -64.5 >, < 0, 1, 0 > }
smooth_triangle { < -5, 0, -63.5 >, < 0, 1, 0 >, < -4, 0, -64.5 >, < 0, 1, 0 >, < -5, 0, -64.5 >, < 0, 1, 0 > }
smooth_triangle { < -4, 0.5, -63.5 >, < 0, 0, -1 >, < -4, 0, -63.5 >, < 0, 0, -1 >, < -5, 0, -63.5 >, < 0, 0, -1 > }
smooth_triangle { < -4, 0.5, -63.5 >, < 0, 0, 1 >, < -5, 0.5, -63.5 >, < 0, 0, 1 >, < -5, 0, -63.5 >, < 0, 0, 1 > }
smooth_triangle { < -4, 0.5, -64.5 >, < -1, 0, 0 >, < -4, 0, -64.5 >, < -1, 0, 0 >, < -4, 0, -63.5 >, < -1, 0, 0 > }
smooth_triangle { < -4, 0, -63.5 >, < -1, 0, 0 >, < -4, 0.5, -63.5 >, < -1, 0, 0 >, < -4, 0.5, -64.5 >, < -1, 0, 0 > }
smooth_triangle { < -5, 0.5, -64.5 >, < 0, 0, 1 >, < -5, 0, -64.5 >, < 0, 0, 1 >, < -4, 0, -64.5 >, < 0, 0, 1 > }
smooth_triangle { < -4, 0, -64.5 >, < 0, 0, 1 >, < -4, 0.5, -64.5 >, < 0, 0, 1 >, < -5, 0.5, -64.5 >, < 0, 0, 1 > }
smooth_triangle { < -5, 0, -64.5 >, < -1, 0, 0 >, < -5, 0, -63.5 >, < -1, 0, 0 >, < -5, 0.5, -63.5 >, < -1, 0, 0 > }
smooth_triangle { < -5, 0.5, -63.5 >, < -1, 0, 0 >, < -5, 0.5, -64.5 >, < -1, 0, 0 >, < -5, 0, -64.5 >, < -1, 0, 0 > }
smooth_triangle { < -5, 0.5, -63.5 >, < 0, 1, 0 >, < -4, 0.5, -63.5 >, < 0, 1, 0 >, < -4, 0.5, -64.5 >, < 0, 1, 0 > }
smooth_triangle { < -5, 0.5, -63.5 >, < 0, 1, 0 >, < -4, 0.5, -64.5 >, < 0, 1, 0 >, < -5, 0.5, -64.5 >, < 0, 1, 0 > }
smooth_triangle { < -8, 9.5, -64.5 >, < 0, 1, 0 >, < -8, 9.5, -63.5 >, < 0, 1, 0 >, < -7, 9.5, -63.5 >, < 0, 1, 0 > }
smooth_triangle { < -7, 9.5, -63.5 >, < 0, 1, 0 >, < -7, 9.5, -64.5 >, < 0, 1, 0 >, < -8, 9.5, -64.5 >, < 0, 1, 0 > }
smooth_triangle { < -7, 9.5, -64.5 >, < 0, -1, 0 >, < -7, 9.5, -63.5 >, < 0, -1, 0 >, < -8, 9.5, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < -8, 9.5, -64.5 >, < 0, -1, 0 >, < -7, 9.5, -64.5 >, < 0, -1, 0 >, < -8, 9.5, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < -7, 10, -63.5 >, < 0, 0, -1 >, < -7, 9.5, -63.5 >, < 0, 0, -1 >, < -8, 9.5, -63.5 >, < 0, 0, -1 > }
smooth_triangle { < -8, 9.5, -63.5 >, < 0, 0, -1 >, < -8, 10, -63.5 >, < 0, 0, -1 >, < -7, 10, -63.5 >, < 0, 0, -1 > }
smooth_triangle { < -7, 9.5, -63.5 >, < 1, 0, 0 >, < -7, 9.5, -64.5 >, < 1, 0, 0 >, < -7, 10, -64.5 >, < 1, 0, 0 > }
smooth_triangle { < -7, 9.5, -63.5 >, < -1, 0, 0 >, < -7, 10, -63.5 >, < -1, 0, 0 >, < -7, 10, -64.5 >, < -1, 0, 0 > }
smooth_triangle { < -7, 9.5, -64.5 >, < 0, 0, -1 >, < -8, 9.5, -64.5 >, < 0, 0, -1 >, < -8, 10, -64.5 >, < 0, 0, -1 > }
smooth_triangle { < -8, 10, -64.5 >, < 0, 0, -1 >, < -7, 10, -64.5 >, < 0, 0, -1 >, < -7, 9.5, -64.5 >, < 0, 0, -1 > }
smooth_triangle { < -8, 10, -63.5 >, < 1, 0, 0 >, < -8, 9.5, -63.5 >, < 1, 0, 0 >, < -8, 9.5, -64.5 >, < 1, 0, 0 > }
smooth_triangle { < -8, 9.5, -64.5 >, < 1, 0, 0 >, < -8, 10, -64.5 >, < 1, 0, 0 >, < -8, 10, -63.5 >, < 1, 0, 0 > }
smooth_triangle { < -7, 10, -64.5 >, < 0, -1, 0 >, < -7, 10, -63.5 >, < 0, -1, 0 >, < -8, 10, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < -8, 10, -64.5 >, < 0, -1, 0 >, < -7, 10, -64.5 >, < 0, -1, 0 >, < -8, 10, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < -8, 10, -64.5 >, < 0, -1, 0 >, < -7, 10, -64.5 >, < 0, -1, 0 >, < -7, 10, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < -7, 10, -63.5 >, < 0, -1, 0 >, < -8, 10, -63.5 >, < 0, -1, 0 >, < -8, 10, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < -8, 0.5, -64.5 >, < 0, -1, 0 >, < -7, 0.5, -64.5 >, < 0, -1, 0 >, < -7, 0.5, -63.5 >, < 0, -1, 0 > }
smooth_triangle { < -7, 0.5, -63.5 >, < 0, -1, 0 >, < -8, 0.5, -63.5 >, < 0, -1, 0 >, < -8, 0.5, -64.5 >, < 0, -1, 0 > }
smooth_triangle { < -8, 0, -63.5 >, < 0, 1, 0 >, < -7, 0, -63.5 >, < 0, 1, 0 >, < -7, 0, -64.5 >, < 0, 1, 0 > }
smooth_triangle { < -8, 0, -63.5 >, < 0, 1, 0 >, < -7, 0, -64.5 >, < 0, 1, 0 >, < -8, 0, -64.5 >, < 0, 1, 0 > }
smooth_triangle { < -7, 0.5, -63.5 >, < 0, 0, -1 >, < -7, 0, -63.5 >, < 0, 0, -1 >, < -8, 0, -63.5 >, < 0, 0, -1 > }
smooth_triangle { < -7, 0.5, -63.5 >, < 0, 0, 1 >, < -8, 0.5, -63.5 >, < 0, 0, 1 >, < -8, 0, -63.5 >, < 0, 0, 1 > }
smooth_triangle { < -7, 0.5, -64.5 >, < -1, 0, 0 >, < -7, 0, -64.5 >, < -1, 0, 0 >, < -7, 0, -63.5 >, < -1, 0, 0 > }
smooth_triangle { < -7, 0, -63.5 >, < -1, 0, 0 >, < -7, 0.5, -63.5 >, < -1, 0, 0 >, < -7, 0.5, -64.5 >, < -1, 0, 0 > }
smooth_triangle { < -8, 0.5, -64.5 >, < 0, 0, 1 >, < -8, 0, -64.5 >, < 0, 0, 1 >, < -7, 0, -64.5 >, < 0, 0, 1 > }
smooth_triangle { < -7, 0, -64.5 >, < 0, 0, 1 >, < -7, 0.5, -64.5 >, < 0, 0, 1 >, < -8, 0.5, -64.5 >, < 0, 0, 1 > }
smooth_triangle { < -8, 0, -64.5 >, < -1, 0, 0 >, < -8, 0, -63.5 >, < -1, 0, 0 >, < -8, 0.5, -63.5 >, < -1, 0, 0 > }
smooth_triangle { < -8, 0.5, -63.5 >, < -1, 0, 0 >, < -8, 0.5, -64.5 >, < -1, 0, 0 >, < -8, 0, -64.5 >, < -1, 0, 0 > }
smooth_triangle { < -8, 0.5, -63.5 >, < 0, 1, 0 >, < -7, 0.5, -63.5 >, < 0, 1, 0 >, < -7, 0.5, -64.5 >, < 0, 1, 0 > }
smooth_triangle { < -8, 0.5, -63.5 >, < 0, 1, 0 >, < -7, 0.5, -64.5 >, < 0, 1, 0 >, < -8, 0.5, -64.5 >, < 0, 1, 0 > }
smooth_triangle { < -8, 9.5, -29.5 >, < 0, 1, 0 >, < -8, 9.5, -28.5 >, < 0, 1, 0 >, < -7, 9.5, -28.5 >, < 0, 1, 0 > }
smooth_triangle { < -7, 9.5, -28.5 >, < 0, 1, 0 >, < -7, 9.5, -29.5 >, < 0, 1, 0 >, < -8, 9.5, -29.5 >, < 0, 1, 0 > }
smooth_triangle { < -7, 9.5, -29.5 >, < 0, -1, 0 >, < -7, 9.5, -28.5 >, < 0, -1, 0 >, < -8, 9.5, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < -8, 9.5, -29.5 >, < 0, -1, 0 >, < -7, 9.5, -29.5 >, < 0, -1, 0 >, < -8, 9.5, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < -7, 10, -28.5 >, < 0, 0, -1 >, < -7, 9.5, -28.5 >, < 0, 0, -1 >, < -8, 9.5, -28.5 >, < 0, 0, -1 > }
smooth_triangle { < -8, 9.5, -28.5 >, < 0, 0, -1 >, < -8, 10, -28.5 >, < 0, 0, -1 >, < -7, 10, -28.5 >, < 0, 0, -1 > }
smooth_triangle { < -7, 9.5, -28.5 >, < 1, 0, 0 >, < -7, 9.5, -29.5 >, < 1, 0, 0 >, < -7, 10, -29.5 >, < 1, 0, 0 > }
smooth_triangle { < -7, 9.5, -28.5 >, < -1, 0, 0 >, < -7, 10, -28.5 >, < -1, 0, 0 >, < -7, 10, -29.5 >, < -1, 0, 0 > }
smooth_triangle { < -7, 9.5, -29.5 >, < 0, 0, -1 >, < -8, 9.5, -29.5 >, < 0, 0, -1 >, < -8, 10, -29.5 >, < 0, 0, -1 > }
smooth_triangle { < -8, 10, -29.5 >, < 0, 0, -1 >, < -7, 10, -29.5 >, < 0, 0, -1 >, < -7, 9.5, -29.5 >, < 0, 0, -1 > }
smooth_triangle { < -8, 10, -28.5 >, < 1, 0, 0 >, < -8, 9.5, -28.5 >, < 1, 0, 0 >, < -8, 9.5, -29.5 >, < 1, 0, 0 > }
smooth_triangle { < -8, 9.5, -29.5 >, < 1, 0, 0 >, < -8, 10, -29.5 >, < 1, 0, 0 >, < -8, 10, -28.5 >, < 1, 0, 0 > }
smooth_triangle { < -7, 10, -29.5 >, < 0, -1, 0 >, < -7, 10, -28.5 >, < 0, -1, 0 >, < -8, 10, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < -8, 10, -29.5 >, < 0, -1, 0 >, < -7, 10, -29.5 >, < 0, -1, 0 >, < -8, 10, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < -8, 10, -29.5 >, < 0, -1, 0 >, < -7, 10, -29.5 >, < 0, -1, 0 >, < -7, 10, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < -7, 10, -28.5 >, < 0, -1, 0 >, < -8, 10, -28.5 >, < 0, -1, 0 >, < -8, 10, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < -8, 0.5, -29.5 >, < 0, -1, 0 >, < -7, 0.5, -29.5 >, < 0, -1, 0 >, < -7, 0.5, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < -7, 0.5, -28.5 >, < 0, -1, 0 >, < -8, 0.5, -28.5 >, < 0, -1, 0 >, < -8, 0.5, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < -8, 0, -28.5 >, < 0, 1, 0 >, < -7, 0, -28.5 >, < 0, 1, 0 >, < -7, 0, -29.5 >, < 0, 1, 0 > }
smooth_triangle { < -8, 0, -28.5 >, < 0, 1, 0 >, < -7, 0, -29.5 >, < 0, 1, 0 >, < -8, 0, -29.5 >, < 0, 1, 0 > }
smooth_triangle { < -7, 0.5, -28.5 >, < 0, 0, -1 >, < -7, 0, -28.5 >, < 0, 0, -1 >, < -8, 0, -28.5 >, < 0, 0, -1 > }
smooth_triangle { < -7, 0.5, -28.5 >, < 0, 0, 1 >, < -8, 0.5, -28.5 >, < 0, 0, 1 >, < -8, 0, -28.5 >, < 0, 0, 1 > }
smooth_triangle { < -7, 0.5, -29.5 >, < -1, 0, 0 >, < -7, 0, -29.5 >, < -1, 0, 0 >, < -7, 0, -28.5 >, < -1, 0, 0 > }
smooth_triangle { < -7, 0, -28.5 >, < -1, 0, 0 >, < -7, 0.5, -28.5 >, < -1, 0, 0 >, < -7, 0.5, -29.5 >, < -1, 0, 0 > }
smooth_triangle { < -8, 0.5, -29.5 >, < 0, 0, 1 >, < -8, 0, -29.5 >, < 0, 0, 1 >, < -7, 0, -29.5 >, < 0, 0, 1 > }
smooth_triangle { < -7, 0, -29.5 >, < 0, 0, 1 >, < -7, 0.5, -29.5 >, < 0, 0, 1 >, < -8, 0.5, -29.5 >, < 0, 0, 1 > }
smooth_triangle { < -8, 0, -29.5 >, < -1, 0, 0 >, < -8, 0, -28.5 >, < -1, 0, 0 >, < -8, 0.5, -28.5 >, < -1, 0, 0 > }
smooth_triangle { < -8, 0.5, -28.5 >, < -1, 0, 0 >, < -8, 0.5, -29.5 >, < -1, 0, 0 >, < -8, 0, -29.5 >, < -1, 0, 0 > }
smooth_triangle { < -8, 0.5, -28.5 >, < 0, 1, 0 >, < -7, 0.5, -28.5 >, < 0, 1, 0 >, < -7, 0.5, -29.5 >, < 0, 1, 0 > }
smooth_triangle { < -8, 0.5, -28.5 >, < 0, 1, 0 >, < -7, 0.5, -29.5 >, < 0, 1, 0 >, < -8, 0.5, -29.5 >, < 0, 1, 0 > }
smooth_triangle { < -5, 9.5, -29.5 >, < 0, 1, 0 >, < -5, 9.5, -28.5 >, < 0, 1, 0 >, < -4, 9.5, -28.5 >, < 0, 1, 0 > }
smooth_triangle { < -4, 9.5, -28.5 >, < 0, 1, 0 >, < -4, 9.5, -29.5 >, < 0, 1, 0 >, < -5, 9.5, -29.5 >, < 0, 1, 0 > }
smooth_triangle { < -4, 9.5, -29.5 >, < 0, -1, 0 >, < -4, 9.5, -28.5 >, < 0, -1, 0 >, < -5, 9.5, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < -5, 9.5, -29.5 >, < 0, -1, 0 >, < -4, 9.5, -29.5 >, < 0, -1, 0 >, < -5, 9.5, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < -4, 10, -28.5 >, < 0, 0, -1 >, < -4, 9.5, -28.5 >, < 0, 0, -1 >, < -5, 9.5, -28.5 >, < 0, 0, -1 > }
smooth_triangle { < -5, 9.5, -28.5 >, < 0, 0, -1 >, < -5, 10, -28.5 >, < 0, 0, -1 >, < -4, 10, -28.5 >, < 0, 0, -1 > }
smooth_triangle { < -4, 9.5, -28.5 >, < 1, 0, 0 >, < -4, 9.5, -29.5 >, < 1, 0, 0 >, < -4, 10, -29.5 >, < 1, 0, 0 > }
smooth_triangle { < -4, 9.5, -28.5 >, < -1, 0, 0 >, < -4, 10, -28.5 >, < -1, 0, 0 >, < -4, 10, -29.5 >, < -1, 0, 0 > }
smooth_triangle { < -4, 9.5, -29.5 >, < 0, 0, -1 >, < -5, 9.5, -29.5 >, < 0, 0, -1 >, < -5, 10, -29.5 >, < 0, 0, -1 > }
smooth_triangle { < -5, 10, -29.5 >, < 0, 0, -1 >, < -4, 10, -29.5 >, < 0, 0, -1 >, < -4, 9.5, -29.5 >, < 0, 0, -1 > }
smooth_triangle { < -5, 10, -28.5 >, < 1, 0, 0 >, < -5, 9.5, -28.5 >, < 1, 0, 0 >, < -5, 9.5, -29.5 >, < 1, 0, 0 > }
smooth_triangle { < -5, 9.5, -29.5 >, < 1, 0, 0 >, < -5, 10, -29.5 >, < 1, 0, 0 >, < -5, 10, -28.5 >, < 1, 0, 0 > }
smooth_triangle { < -4, 10, -29.5 >, < 0, -1, 0 >, < -4, 10, -28.5 >, < 0, -1, 0 >, < -5, 10, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < -5, 10, -29.5 >, < 0, -1, 0 >, < -4, 10, -29.5 >, < 0, -1, 0 >, < -5, 10, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < -5, 10, -29.5 >, < 0, -1, 0 >, < -4, 10, -29.5 >, < 0, -1, 0 >, < -4, 10, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < -4, 10, -28.5 >, < 0, -1, 0 >, < -5, 10, -28.5 >, < 0, -1, 0 >, < -5, 10, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < -5, 0.5, -29.5 >, < 0, -1, 0 >, < -4, 0.5, -29.5 >, < 0, -1, 0 >, < -4, 0.5, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < -4, 0.5, -28.5 >, < 0, -1, 0 >, < -5, 0.5, -28.5 >, < 0, -1, 0 >, < -5, 0.5, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < -5, 0, -28.5 >, < 0, 1, 0 >, < -4, 0, -28.5 >, < 0, 1, 0 >, < -4, 0, -29.5 >, < 0, 1, 0 > }
smooth_triangle { < -5, 0, -28.5 >, < 0, 1, 0 >, < -4, 0, -29.5 >, < 0, 1, 0 >, < -5, 0, -29.5 >, < 0, 1, 0 > }
smooth_triangle { < -4, 0.5, -28.5 >, < 0, 0, -1 >, < -4, 0, -28.5 >, < 0, 0, -1 >, < -5, 0, -28.5 >, < 0, 0, -1 > }
smooth_triangle { < -4, 0.5, -28.5 >, < 0, 0, 1 >, < -5, 0.5, -28.5 >, < 0, 0, 1 >, < -5, 0, -28.5 >, < 0, 0, 1 > }
smooth_triangle { < -4, 0.5, -29.5 >, < -1, 0, 0 >, < -4, 0, -29.5 >, < -1, 0, 0 >, < -4, 0, -28.5 >, < -1, 0, 0 > }
smooth_triangle { < -4, 0, -28.5 >, < -1, 0, 0 >, < -4, 0.5, -28.5 >, < -1, 0, 0 >, < -4, 0.5, -29.5 >, < -1, 0, 0 > }
smooth_triangle { < -5, 0.5, -29.5 >, < 0, 0, 1 >, < -5, 0, -29.5 >, < 0, 0, 1 >, < -4, 0, -29.5 >, < 0, 0, 1 > }
smooth_triangle { < -4, 0, -29.5 >, < 0, 0, 1 >, < -4, 0.5, -29.5 >, < 0, 0, 1 >, < -5, 0.5, -29.5 >, < 0, 0, 1 > }
smooth_triangle { < -5, 0, -29.5 >, < -1, 0, 0 >, < -5, 0, -28.5 >, < -1, 0, 0 >, < -5, 0.5, -28.5 >, < -1, 0, 0 > }
smooth_triangle { < -5, 0.5, -28.5 >, < -1, 0, 0 >, < -5, 0.5, -29.5 >, < -1, 0, 0 >, < -5, 0, -29.5 >, < -1, 0, 0 > }
smooth_triangle { < -5, 0.5, -28.5 >, < 0, 1, 0 >, < -4, 0.5, -28.5 >, < 0, 1, 0 >, < -4, 0.5, -29.5 >, < 0, 1, 0 > }
smooth_triangle { < -5, 0.5, -28.5 >, < 0, 1, 0 >, < -4, 0.5, -29.5 >, < 0, 1, 0 >, < -5, 0.5, -29.5 >, < 0, 1, 0 > }
smooth_triangle { < -2.25, 9.5, -29.5 >, < 0, 1, 0 >, < -2.25, 9.5, -28.5 >, < 0, 1, 0 >, < -1.25, 9.5, -28.5 >, < 0, 1, 0 > }
smooth_triangle { < -1.25, 9.5, -28.5 >, < 0, 1, 0 >, < -1.25, 9.5, -29.5 >, < 0, 1, 0 >, < -2.25, 9.5, -29.5 >, < 0, 1, 0 > }
smooth_triangle { < -1.25, 9.5, -29.5 >, < 0, -1, 0 >, < -1.25, 9.5, -28.5 >, < 0, -1, 0 >, < -2.25, 9.5, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < -2.25, 9.5, -29.5 >, < 0, -1, 0 >, < -1.25, 9.5, -29.5 >, < 0, -1, 0 >, < -2.25, 9.5, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < -1.25, 10, -28.5 >, < 0, 0, -1 >, < -1.25, 9.5, -28.5 >, < 0, 0, -1 >, < -2.25, 9.5, -28.5 >, < 0, 0, -1 > }
smooth_triangle { < -2.25, 9.5, -28.5 >, < 0, 0, -1 >, < -2.25, 10, -28.5 >, < 0, 0, -1 >, < -1.25, 10, -28.5 >, < 0, 0, -1 > }
smooth_triangle { < -1.25, 9.5, -28.5 >, < 1, 0, 0 >, < -1.25, 9.5, -29.5 >, < 1, 0, 0 >, < -1.25, 10, -29.5 >, < 1, 0, 0 > }
smooth_triangle { < -1.25, 9.5, -28.5 >, < -1, 0, 0 >, < -1.25, 10, -28.5 >, < -1, 0, 0 >, < -1.25, 10, -29.5 >, < -1, 0, 0 > }
smooth_triangle { < -1.25, 9.5, -29.5 >, < 0, 0, -1 >, < -2.25, 9.5, -29.5 >, < 0, 0, -1 >, < -2.25, 10, -29.5 >, < 0, 0, -1 > }
smooth_triangle { < -2.25, 10, -29.5 >, < 0, 0, -1 >, < -1.25, 10, -29.5 >, < 0, 0, -1 >, < -1.25, 9.5, -29.5 >, < 0, 0, -1 > }
smooth_triangle { < -2.25, 10, -28.5 >, < 1, 0, 0 >, < -2.25, 9.5, -28.5 >, < 1, 0, 0 >, < -2.25, 9.5, -29.5 >, < 1, 0, 0 > }
smooth_triangle { < -2.25, 9.5, -29.5 >, < 1, 0, 0 >, < -2.25, 10, -29.5 >, < 1, 0, 0 >, < -2.25, 10, -28.5 >, < 1, 0, 0 > }
smooth_triangle { < -1.25, 10, -29.5 >, < 0, -1, 0 >, < -1.25, 10, -28.5 >, < 0, -1, 0 >, < -2.25, 10, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < -2.25, 10, -29.5 >, < 0, -1, 0 >, < -1.25, 10, -29.5 >, < 0, -1, 0 >, < -2.25, 10, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < -2.25, 10, -29.5 >, < 0, -1, 0 >, < -1.25, 10, -29.5 >, < 0, -1, 0 >, < -1.25, 10, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < -1.25, 10, -28.5 >, < 0, -1, 0 >, < -2.25, 10, -28.5 >, < 0, -1, 0 >, < -2.25, 10, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < -2.25, 0.5, -29.5 >, < 0, -1, 0 >, < -1.25, 0.5, -29.5 >, < 0, -1, 0 >, < -1.25, 0.5, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < -1.25, 0.5, -28.5 >, < 0, -1, 0 >, < -2.25, 0.5, -28.5 >, < 0, -1, 0 >, < -2.25, 0.5, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < -2.25, 0, -28.5 >, < 0, 1, 0 >, < -1.25, 0, -28.5 >, < 0, 1, 0 >, < -1.25, 0, -29.5 >, < 0, 1, 0 > }
smooth_triangle { < -2.25, 0, -28.5 >, < 0, 1, 0 >, < -1.25, 0, -29.5 >, < 0, 1, 0 >, < -2.25, 0, -29.5 >, < 0, 1, 0 > }
smooth_triangle { < -1.25, 0.5, -28.5 >, < 0, 0, -1 >, < -1.25, 0, -28.5 >, < 0, 0, -1 >, < -2.25, 0, -28.5 >, < 0, 0, -1 > }
smooth_triangle { < -1.25, 0.5, -28.5 >, < 0, 0, 1 >, < -2.25, 0.5, -28.5 >, < 0, 0, 1 >, < -2.25, 0, -28.5 >, < 0, 0, 1 > }
smooth_triangle { < -1.25, 0.5, -29.5 >, < -1, 0, 0 >, < -1.25, 0, -29.5 >, < -1, 0, 0 >, < -1.25, 0, -28.5 >, < -1, 0, 0 > }
smooth_triangle { < -1.25, 0, -28.5 >, < -1, 0, 0 >, < -1.25, 0.5, -28.5 >, < -1, 0, 0 >, < -1.25, 0.5, -29.5 >, < -1, 0, 0 > }
smooth_triangle { < -2.25, 0.5, -29.5 >, < 0, 0, 1 >, < -2.25, 0, -29.5 >, < 0, 0, 1 >, < -1.25, 0, -29.5 >, < 0, 0, 1 > }
smooth_triangle { < -1.25, 0, -29.5 >, < 0, 0, 1 >, < -1.25, 0.5, -29.5 >, < 0, 0, 1 >, < -2.25, 0.5, -29.5 >, < 0, 0, 1 > }
smooth_triangle { < -2.25, 0, -29.5 >, < -1, 0, 0 >, < -2.25, 0, -28.5 >, < -1, 0, 0 >, < -2.25, 0.5, -28.5 >, < -1, 0, 0 > }
smooth_triangle { < -2.25, 0.5, -28.5 >, < -1, 0, 0 >, < -2.25, 0.5, -29.5 >, < -1, 0, 0 >, < -2.25, 0, -29.5 >, < -1, 0, 0 > }
smooth_triangle { < -2.25, 0.5, -28.5 >, < 0, 1, 0 >, < -1.25, 0.5, -28.5 >, < 0, 1, 0 >, < -1.25, 0.5, -29.5 >, < 0, 1, 0 > }
smooth_triangle { < -2.25, 0.5, -28.5 >, < 0, 1, 0 >, < -1.25, 0.5, -29.5 >, < 0, 1, 0 >, < -2.25, 0.5, -29.5 >, < 0, 1, 0 > }
smooth_triangle { < 0.5, 9.5, -29.5 >, < 0, 1, 0 >, < 0.5, 9.5, -28.5 >, < 0, 1, 0 >, < 1.5, 9.5, -28.5 >, < 0, 1, 0 > }
smooth_triangle { < 1.5, 9.5, -28.5 >, < 0, 1, 0 >, < 1.5, 9.5, -29.5 >, < 0, 1, 0 >, < 0.5, 9.5, -29.5 >, < 0, 1, 0 > }
smooth_triangle { < 1.5, 9.5, -29.5 >, < 0, -1, 0 >, < 1.5, 9.5, -28.5 >, < 0, -1, 0 >, < 0.5, 9.5, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < 0.5, 9.5, -29.5 >, < 0, -1, 0 >, < 1.5, 9.5, -29.5 >, < 0, -1, 0 >, < 0.5, 9.5, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < 1.5, 10, -28.5 >, < 0, 0, -1 >, < 1.5, 9.5, -28.5 >, < 0, 0, -1 >, < 0.5, 9.5, -28.5 >, < 0, 0, -1 > }
smooth_triangle { < 0.5, 9.5, -28.5 >, < 0, 0, -1 >, < 0.5, 10, -28.5 >, < 0, 0, -1 >, < 1.5, 10, -28.5 >, < 0, 0, -1 > }
smooth_triangle { < 1.5, 9.5, -28.5 >, < 1, 0, 0 >, < 1.5, 9.5, -29.5 >, < 1, 0, 0 >, < 1.5, 10, -29.5 >, < 1, 0, 0 > }
smooth_triangle { < 1.5, 9.5, -28.5 >, < -1, 0, 0 >, < 1.5, 10, -28.5 >, < -1, 0, 0 >, < 1.5, 10, -29.5 >, < -1, 0, 0 > }
smooth_triangle { < 1.5, 9.5, -29.5 >, < 0, 0, -1 >, < 0.5, 9.5, -29.5 >, < 0, 0, -1 >, < 0.5, 10, -29.5 >, < 0, 0, -1 > }
smooth_triangle { < 0.5, 10, -29.5 >, < 0, 0, -1 >, < 1.5, 10, -29.5 >, < 0, 0, -1 >, < 1.5, 9.5, -29.5 >, < 0, 0, -1 > }
smooth_triangle { < 0.5, 10, -28.5 >, < 1, 0, 0 >, < 0.5, 9.5, -28.5 >, < 1, 0, 0 >, < 0.5, 9.5, -29.5 >, < 1, 0, 0 > }
smooth_triangle { < 0.5, 9.5, -29.5 >, < 1, 0, 0 >, < 0.5, 10, -29.5 >, < 1, 0, 0 >, < 0.5, 10, -28.5 >, < 1, 0, 0 > }
smooth_triangle { < 1.5, 10, -29.5 >, < 0, -1, 0 >, < 1.5, 10, -28.5 >, < 0, -1, 0 >, < 0.5, 10, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < 0.5, 10, -29.5 >, < 0, -1, 0 >, < 1.5, 10, -29.5 >, < 0, -1, 0 >, < 0.5, 10, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < 0.5, 10, -29.5 >, < 0, -1, 0 >, < 1.5, 10, -29.5 >, < 0, -1, 0 >, < 1.5, 10, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < 1.5, 10, -28.5 >, < 0, -1, 0 >, < 0.5, 10, -28.5 >, < 0, -1, 0 >, < 0.5, 10, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < 0.5, 0.5, -29.5 >, < 0, -1, 0 >, < 1.5, 0.5, -29.5 >, < 0, -1, 0 >, < 1.5, 0.5, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < 1.5, 0.5, -28.5 >, < 0, -1, 0 >, < 0.5, 0.5, -28.5 >, < 0, -1, 0 >, < 0.5, 0.5, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < 0.5, 0, -28.5 >, < 0, 1, 0 >, < 1.5, 0, -28.5 >, < 0, 1, 0 >, < 1.5, 0, -29.5 >, < 0, 1, 0 > }
smooth_triangle { < 0.5, 0, -28.5 >, < 0, 1, 0 >, < 1.5, 0, -29.5 >, < 0, 1, 0 >, < 0.5, 0, -29.5 >, < 0, 1, 0 > }
smooth_triangle { < 1.5, 0.5, -28.5 >, < 0, 0, -1 >, < 1.5, 0, -28.5 >, < 0, 0, -1 >, < 0.5, 0, -28.5 >, < 0, 0, -1 > }
smooth_triangle { < 1.5, 0.5, -28.5 >, < 0, 0, 1 >, < 0.5, 0.5, -28.5 >, < 0, 0, 1 >, < 0.5, 0, -28.5 >, < 0, 0, 1 > }
smooth_triangle { < 1.5, 0.5, -29.5 >, < -1, 0, 0 >, < 1.5, 0, -29.5 >, < -1, 0, 0 >, < 1.5, 0, -28.5 >, < -1, 0, 0 > }
smooth_triangle { < 1.5, 0, -28.5 >, < -1, 0, 0 >, < 1.5, 0.5, -28.5 >, < -1, 0, 0 >, < 1.5, 0.5, -29.5 >, < -1, 0, 0 > }
smooth_triangle { < 0.5, 0.5, -29.5 >, < 0, 0, 1 >, < 0.5, 0, -29.5 >, < 0, 0, 1 >, < 1.5, 0, -29.5 >, < 0, 0, 1 > }
smooth_triangle { < 1.5, 0, -29.5 >, < 0, 0, 1 >, < 1.5, 0.5, -29.5 >, < 0, 0, 1 >, < 0.5, 0.5, -29.5 >, < 0, 0, 1 > }
smooth_triangle { < 0.5, 0, -29.5 >, < -1, 0, 0 >, < 0.5, 0, -28.5 >, < -1, 0, 0 >, < 0.5, 0.5, -28.5 >, < -1, 0, 0 > }
smooth_triangle { < 0.5, 0.5, -28.5 >, < -1, 0, 0 >, < 0.5, 0.5, -29.5 >, < -1, 0, 0 >, < 0.5, 0, -29.5 >, < -1, 0, 0 > }
smooth_triangle { < 0.5, 0.5, -28.5 >, < 0, 1, 0 >, < 1.5, 0.5, -28.5 >, < 0, 1, 0 >, < 1.5, 0.5, -29.5 >, < 0, 1, 0 > }
smooth_triangle { < 0.5, 0.5, -28.5 >, < 0, 1, 0 >, < 1.5, 0.5, -29.5 >, < 0, 1, 0 >, < 0.5, 0.5, -29.5 >, < 0, 1, 0 > }
smooth_triangle { < 3.25, 9.5, -29.5 >, < 0, 1, 0 >, < 3.25, 9.5, -28.5 >, < 0, 1, 0 >, < 4.25, 9.5, -28.5 >, < 0, 1, 0 > }
smooth_triangle { < 4.25, 9.5, -28.5 >, < 0, 1, 0 >, < 4.25, 9.5, -29.5 >, < 0, 1, 0 >, < 3.25, 9.5, -29.5 >, < 0, 1, 0 > }
smooth_triangle { < 4.25, 9.5, -29.5 >, < 0, -1, 0 >, < 4.25, 9.5, -28.5 >, < 0, -1, 0 >, < 3.25, 9.5, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < 3.25, 9.5, -29.5 >, < 0, -1, 0 >, < 4.25, 9.5, -29.5 >, < 0, -1, 0 >, < 3.25, 9.5, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < 4.25, 10, -28.5 >, < 0, 0, -1 >, < 4.25, 9.5, -28.5 >, < 0, 0, -1 >, < 3.25, 9.5, -28.5 >, < 0, 0, -1 > }
smooth_triangle { < 3.25, 9.5, -28.5 >, < 0, 0, -1 >, < 3.25, 10, -28.5 >, < 0, 0, -1 >, < 4.25, 10, -28.5 >, < 0, 0, -1 > }
smooth_triangle { < 4.25, 9.5, -28.5 >, < 1, 0, 0 >, < 4.25, 9.5, -29.5 >, < 1, 0, 0 >, < 4.25, 10, -29.5 >, < 1, 0, 0 > }
smooth_triangle { < 4.25, 9.5, -28.5 >, < -1, 0, 0 >, < 4.25, 10, -28.5 >, < -1, 0, 0 >, < 4.25, 10, -29.5 >, < -1, 0, 0 > }
smooth_triangle { < 4.25, 9.5, -29.5 >, < 0, 0, -1 >, < 3.25, 9.5, -29.5 >, < 0, 0, -1 >, < 3.25, 10, -29.5 >, < 0, 0, -1 > }
smooth_triangle { < 3.25, 10, -29.5 >, < 0, 0, -1 >, < 4.25, 10, -29.5 >, < 0, 0, -1 >, < 4.25, 9.5, -29.5 >, < 0, 0, -1 > }
smooth_triangle { < 3.25, 10, -28.5 >, < 1, 0, 0 >, < 3.25, 9.5, -28.5 >, < 1, 0, 0 >, < 3.25, 9.5, -29.5 >, < 1, 0, 0 > }
smooth_triangle { < 3.25, 9.5, -29.5 >, < 1, 0, 0 >, < 3.25, 10, -29.5 >, < 1, 0, 0 >, < 3.25, 10, -28.5 >, < 1, 0, 0 > }
smooth_triangle { < 4.25, 10, -29.5 >, < 0, -1, 0 >, < 4.25, 10, -28.5 >, < 0, -1, 0 >, < 3.25, 10, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < 3.25, 10, -29.5 >, < 0, -1, 0 >, < 4.25, 10, -29.5 >, < 0, -1, 0 >, < 3.25, 10, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < 3.25, 10, -29.5 >, < 0, -1, 0 >, < 4.25, 10, -29.5 >, < 0, -1, 0 >, < 4.25, 10, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < 4.25, 10, -28.5 >, < 0, -1, 0 >, < 3.25, 10, -28.5 >, < 0, -1, 0 >, < 3.25, 10, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < 3.25, 0.5, -29.5 >, < 0, -1, 0 >, < 4.25, 0.5, -29.5 >, < 0, -1, 0 >, < 4.25, 0.5, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < 4.25, 0.5, -28.5 >, < 0, -1, 0 >, < 3.25, 0.5, -28.5 >, < 0, -1, 0 >, < 3.25, 0.5, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < 3.25, 0, -28.5 >, < 0, 1, 0 >, < 4.25, 0, -28.5 >, < 0, 1, 0 >, < 4.25, 0, -29.5 >, < 0, 1, 0 > }
smooth_triangle { < 3.25, 0, -28.5 >, < 0, 1, 0 >, < 4.25, 0, -29.5 >, < 0, 1, 0 >, < 3.25, 0, -29.5 >, < 0, 1, 0 > }
smooth_triangle { < 4.25, 0.5, -28.5 >, < 0, 0, -1 >, < 4.25, 0, -28.5 >, < 0, 0, -1 >, < 3.25, 0, -28.5 >, < 0, 0, -1 > }
smooth_triangle { < 4.25, 0.5, -28.5 >, < 0, 0, 1 >, < 3.25, 0.5, -28.5 >, < 0, 0, 1 >, < 3.25, 0, -28.5 >, < 0, 0, 1 > }
smooth_triangle { < 4.25, 0.5, -29.5 >, < -1, 0, 0 >, < 4.25, 0, -29.5 >, < -1, 0, 0 >, < 4.25, 0, -28.5 >, < -1, 0, 0 > }
smooth_triangle { < 4.25, 0, -28.5 >, < -1, 0, 0 >, < 4.25, 0.5, -28.5 >, < -1, 0, 0 >, < 4.25, 0.5, -29.5 >, < -1, 0, 0 > }
smooth_triangle { < 3.25, 0.5, -29.5 >, < 0, 0, 1 >, < 3.25, 0, -29.5 >, < 0, 0, 1 >, < 4.25, 0, -29.5 >, < 0, 0, 1 > }
smooth_triangle { < 4.25, 0, -29.5 >, < 0, 0, 1 >, < 4.25, 0.5, -29.5 >, < 0, 0, 1 >, < 3.25, 0.5, -29.5 >, < 0, 0, 1 > }
smooth_triangle { < 3.25, 0, -29.5 >, < -1, 0, 0 >, < 3.25, 0, -28.5 >, < -1, 0, 0 >, < 3.25, 0.5, -28.5 >, < -1, 0, 0 > }
smooth_triangle { < 3.25, 0.5, -28.5 >, < -1, 0, 0 >, < 3.25, 0.5, -29.5 >, < -1, 0, 0 >, < 3.25, 0, -29.5 >, < -1, 0, 0 > }
smooth_triangle { < 3.25, 0.5, -28.5 >, < 0, 1, 0 >, < 4.25, 0.5, -28.5 >, < 0, 1, 0 >, < 4.25, 0.5, -29.5 >, < 0, 1, 0 > }
smooth_triangle { < 3.25, 0.5, -28.5 >, < 0, 1, 0 >, < 4.25, 0.5, -29.5 >, < 0, 1, 0 >, < 3.25, 0.5, -29.5 >, < 0, 1, 0 > }
smooth_triangle { < 6, 9.5, -29.5 >, < 0, 1, 0 >, < 6, 9.5, -28.5 >, < 0, 1, 0 >, < 7, 9.5, -28.5 >, < 0, 1, 0 > }
smooth_triangle { < 7, 9.5, -28.5 >, < 0, 1, 0 >, < 7, 9.5, -29.5 >, < 0, 1, 0 >, < 6, 9.5, -29.5 >, < 0, 1, 0 > }
smooth_triangle { < 7, 9.5, -29.5 >, < 0, -1, 0 >, < 7, 9.5, -28.5 >, < 0, -1, 0 >, < 6, 9.5, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < 6, 9.5, -29.5 >, < 0, -1, 0 >, < 7, 9.5, -29.5 >, < 0, -1, 0 >, < 6, 9.5, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < 7, 10, -28.5 >, < 0, 0, -1 >, < 7, 9.5, -28.5 >, < 0, 0, -1 >, < 6, 9.5, -28.5 >, < 0, 0, -1 > }
smooth_triangle { < 6, 9.5, -28.5 >, < 0, 0, -1 >, < 6, 10, -28.5 >, < 0, 0, -1 >, < 7, 10, -28.5 >, < 0, 0, -1 > }
smooth_triangle { < 7, 9.5, -28.5 >, < 1, 0, 0 >, < 7, 9.5, -29.5 >, < 1, 0, 0 >, < 7, 10, -29.5 >, < 1, 0, 0 > }
smooth_triangle { < 7, 9.5, -28.5 >, < -1, 0, 0 >, < 7, 10, -28.5 >, < -1, 0, 0 >, < 7, 10, -29.5 >, < -1, 0, 0 > }
smooth_triangle { < 7, 9.5, -29.5 >, < 0, 0, -1 >, < 6, 9.5, -29.5 >, < 0, 0, -1 >, < 6, 10, -29.5 >, < 0, 0, -1 > }
smooth_triangle { < 6, 10, -29.5 >, < 0, 0, -1 >, < 7, 10, -29.5 >, < 0, 0, -1 >, < 7, 9.5, -29.5 >, < 0, 0, -1 > }
smooth_triangle { < 6, 10, -28.5 >, < 1, 0, 0 >, < 6, 9.5, -28.5 >, < 1, 0, 0 >, < 6, 9.5, -29.5 >, < 1, 0, 0 > }
smooth_triangle { < 6, 9.5, -29.5 >, < 1, 0, 0 >, < 6, 10, -29.5 >, < 1, 0, 0 >, < 6, 10, -28.5 >, < 1, 0, 0 > }
smooth_triangle { < 7, 10, -29.5 >, < 0, -1, 0 >, < 7, 10, -28.5 >, < 0, -1, 0 >, < 6, 10, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < 6, 10, -29.5 >, < 0, -1, 0 >, < 7, 10, -29.5 >, < 0, -1, 0 >, < 6, 10, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < 6, 10, -29.5 >, < 0, -1, 0 >, < 7, 10, -29.5 >, < 0, -1, 0 >, < 7, 10, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < 7, 10, -28.5 >, < 0, -1, 0 >, < 6, 10, -28.5 >, < 0, -1, 0 >, < 6, 10, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < 6, 0.5, -29.5 >, < 0, -1, 0 >, < 7, 0.5, -29.5 >, < 0, -1, 0 >, < 7, 0.5, -28.5 >, < 0, -1, 0 > }
smooth_triangle { < 7, 0.5, -28.5 >, < 0, -1, 0 >, < 6, 0.5, -28.5 >, < 0, -1, 0 >, < 6, 0.5, -29.5 >, < 0, -1, 0 > }
smooth_triangle { < 6, 0, -28.5 >, < 0, 1, 0 >, < 7, 0, -28.5 >, < 0, 1, 0 >, < 7, 0, -29.5 >, < 0, 1, 0 > }
smooth_triangle { < 6, 0, -28.5 >, < 0, 1, 0 >, < 7, 0, -29.5 >, < 0, 1, 0 >, < 6, 0, -29.5 >, < 0, 1, 0 > }
smooth_triangle { < 7, 0.5, -28.5 >, < 0, 0, -1 >, < 7, 0, -28.5 >, < 0, 0, -1 >, < 6, 0, -28.5 >, < 0, 0, -1 > }
smooth_triangle { < 7, 0.5, -28.5 >, < 0, 0, 1 >, < 6, 0.5, -28.5 >, < 0, 0, 1 >, < 6, 0, -28.5 >, < 0, 0, 1 > }
smooth_triangle { < 7, 0.5, -29.5 >, < -1, 0, 0 >, < 7, 0, -29.5 >, < -1, 0, 0 >, < 7, 0, -28.5 >, < -1, 0, 0 > }
smooth_triangle { < 7, 0, -28.5 >, < -1, 0, 0 >, < 7, 0.5, -28.5 >, < -1, 0, 0 >, < 7, 0.5, -29.5 >, < -1, 0, 0 > }
smooth_triangle { < 6, 0.5, -29.5 >, < 0, 0, 1 >, < 6, 0, -29.5 >, < 0, 0, 1 >, < 7, 0, -29.5 >, < 0, 0, 1 > }
smooth_triangle { < 7, 0, -29.5 >, < 0, 0, 1 >, < 7, 0.5, -29.5 >, < 0, 0, 1 >, < 6, 0.5, -29.5 >, < 0, 0, 1 > }
smooth_triangle { < 6, 0, -29.5 >, < -1, 0, 0 >, < 6, 0, -28.5 >, < -1, 0, 0 >, < 6, 0.5, -28.5 >, < -1, 0, 0 > }
smooth_triangle { < 6, 0.5, -28.5 >, < -1, 0, 0 >, < 6, 0.5, -29.5 >, < -1, 0, 0 >, < 6, 0, -29.5 >, < -1, 0, 0 > }
smooth_triangle { < 6, 0.5, -28.5 >, < 0, 1, 0 >, < 7, 0.5, -28.5 >, < 0, 1, 0 >, < 7, 0.5, -29.5 >, < 0, 1, 0 > }
smooth_triangle { < 6, 0.5, -28.5 >, < 0, 1, 0 >, < 7, 0.5, -29.5 >, < 0, 1, 0 >, < 6, 0.5, -29.5 >, < 0, 1, 0 > }
smooth_triangle { < 55.5, 9.5, -23.0322 >, < 0, 1, 0 >, < 55.5, 9.5, -22.0322 >, < 0, 1, 0 >, < 56.5, 9.5, -22.0322 >, < 0, 1, 0 > }
smooth_triangle { < 56.5, 9.5, -22.0322 >, < 0, 1, 0 >, < 56.5, 9.5, -23.0322 >, < 0, 1, 0 >, < 55.5, 9.5, -23.0322 >, < 0, 1, 0 > }
smooth_triangle { < 56.5, 9.5, -23.0322 >, < 0, -1, 0 >, < 56.5, 9.5, -22.0322 >, < 0, -1, 0 >, < 55.5, 9.5, -22.0322 >, < 0, -1, 0 > }
smooth_triangle { < 55.5, 9.5, -23.0322 >, < 0, -1, 0 >, < 56.5, 9.5, -23.0322 >, < 0, -1, 0 >, < 55.5, 9.5, -22.0322 >, < 0, -1, 0 > }
smooth_triangle { < 56.5, 10, -22.0322 >, < 0, 0, -1 >, < 56.5, 9.5, -22.0322 >, < 0, 0, -1 >, < 55.5, 9.5, -22.0322 >, < 0, 0, -1 > }
smooth_triangle { < 55.5, 9.5, -22.0322 >, < 0, 0, -1 >, < 55.5, 10, -22.0322 >, < 0, 0, -1 >, < 56.5, 10, -22.0322 >, < 0, 0, -1 > }
smooth_triangle { < 56.5, 9.5, -22.0322 >, < 1, 0, 0 >, < 56.5, 9.5, -23.0322 >, < 1, 0, 0 >, < 56.5, 10, -23.0322 >, < 1, 0, 0 > }
smooth_triangle { < 56.5, 9.5, -22.0322 >, < -1, 0, 0 >, < 56.5, 10, -22.0322 >, < -1, 0, 0 >, < 56.5, 10, -23.0322 >, < -1, 0, 0 > }
smooth_triangle { < 56.5, 9.5, -23.0322 >, < 0, 0, -1 >, < 55.5, 9.5, -23.0322 >, < 0, 0, -1 >, < 55.5, 10, -23.0322 >, < 0, 0, -1 > }
smooth_triangle { < 55.5, 10, -23.0322 >, < 0, 0, -1 >, < 56.5, 10, -23.0322 >, < 0, 0, -1 >, < 56.5, 9.5, -23.0322 >, < 0, 0, -1 > }
smooth_triangle { < 55.5, 10, -22.0322 >, < 1, 0, 0 >, < 55.5, 9.5, -22.0322 >, < 1, 0, 0 >, < 55.5, 9.5, -23.0322 >, < 1, 0, 0 > }
smooth_triangle { < 55.5, 9.5, -23.0322 >, < 1, 0, 0 >, < 55.5, 10, -23.0322 >, < 1, 0, 0 >, < 55.5, 10, -22.0322 >, < 1, 0, 0 > }
smooth_triangle { < 56.5, 10, -23.0322 >, < 0, -1, 0 >, < 56.5, 10, -22.0322 >, < 0, -1, 0 >, < 55.5, 10, -22.0322 >, < 0, -1, 0 > }
smooth_triangle { < 55.5, 10, -23.0322 >, < 0, -1, 0 >, < 56.5, 10, -23.0322 >, < 0, -1, 0 >, < 55.5, 10, -22.0322 >, < 0, -1, 0 > }
smooth_triangle { < 55.5, 10, -23.0322 >, < 0, -1, 0 >, < 56.5, 10, -23.0322 >, < 0, -1, 0 >, < 56.5, 10, -22.0322 >, < 0, -1, 0 > }
smooth_triangle { < 56.5, 10, -22.0322 >, < 0, -1, 0 >, < 55.5, 10, -22.0322 >, < 0, -1, 0 >, < 55.5, 10, -23.0322 >, < 0, -1, 0 > }
smooth_triangle { < 55.5, 0.5, -23.0322 >, < 0, -1, 0 >, < 56.5, 0.5, -23.0322 >, < 0, -1, 0 >, < 56.5, 0.5, -22.0322 >, < 0, -1, 0 > }
smooth_triangle { < 56.5, 0.5, -22.0322 >, < 0, -1, 0 >, < 55.5, 0.5, -22.0322 >, < 0, -1, 0 >, < 55.5, 0.5, -23.0322 >, < 0, -1, 0 > }
smooth_triangle { < 55.5, 0, -22.0322 >, < 0, 1, 0 >, < 56.5, 0, -22.0322 >, < 0, 1, 0 >, < 56.5, 0, -23.0322 >, < 0, 1, 0 > }
smooth_triangle { < 55.5, 0, -22.0322 >, < 0, 1, 0 >, < 56.5, 0, -23.0322 >, < 0, 1, 0 >, < 55.5, 0, -23.0322 >, < 0, 1, 0 > }
smooth_triangle { < 56.5, 0.5, -22.0322 >, < 0, 0, -1 >, < 56.5, 0, -22.0322 >, < 0, 0, -1 >, < 55.5, 0, -22.0322 >, < 0, 0, -1 > }
smooth_triangle { < 56.5, 0.5, -22.0322 >, < 0, 0, 1 >, < 55.5, 0.5, -22.0322 >, < 0, 0, 1 >, < 55.5, 0, -22.0322 >, < 0, 0, 1 > }
smooth_triangle { < 56.5, 0.5, -23.0322 >, < -1, 0, 0 >, < 56.5, 0, -23.0322 >, < -1, 0, 0 >, < 56.5, 0, -22.0322 >, < -1, 0, 0 > }
smooth_triangle { < 56.5, 0, -22.0322 >, < -1, 0, 0 >, < 56.5, 0.5, -22.0322 >, < -1, 0, 0 >, < 56.5, 0.5, -23.0322 >, < -1, 0, 0 > }
smooth_triangle { < 55.5, 0.5, -23.0322 >, < 0, 0, 1 >, < 55.5, 0, -23.0322 >, < 0, 0, 1 >, < 56.5, 0, -23.0322 >, < 0, 0, 1 > }
smooth_triangle { < 56.5, 0, -23.0322 >, < 0, 0, 1 >, < 56.5, 0.5, -23.0322 >, < 0, 0, 1 >, < 55.5, 0.5, -23.0322 >, < 0, 0, 1 > }
smooth_triangle { < 55.5, 0, -23.0322 >, < -1, 0, 0 >, < 55.5, 0, -22.0322 >, < -1, 0, 0 >, < 55.5, 0.5, -22.0322 >, < -1, 0, 0 > }
smooth_triangle { < 55.5, 0.5, -22.0322 >, < -1, 0, 0 >, < 55.5, 0.5, -23.0322 >, < -1, 0, 0 >, < 55.5, 0, -23.0322 >, < -1, 0, 0 > }
smooth_triangle { < 55.5, 0.5, -22.0322 >, < 0, 1, 0 >, < 56.5, 0.5, -22.0322 >, < 0, 1, 0 >, < 56.5, 0.5, -23.0322 >, < 0, 1, 0 > }
smooth_triangle { < 55.5, 0.5, -22.0322 >, < 0, 1, 0 >, < 56.5, 0.5, -23.0322 >, < 0, 1, 0 >, < 55.5, 0.5, -23.0322 >, < 0, 1, 0 > }
smooth_triangle { < 50, 9.5, -23.0322 >, < 0, 1, 0 >, < 49, 9.5, -23.0322 >, < 0, 1, 0 >, < 49, 9.5, -22.0322 >, < 0, 1, 0 > }
smooth_triangle { < 49, 9.5, -22.0322 >, < 0, 1, 0 >, < 50, 9.5, -22.0322 >, < 0, 1, 0 >, < 50, 9.5, -23.0322 >, < 0, 1, 0 > }
smooth_triangle { < 50, 9.5, -22.0322 >, < 0, -1, 0 >, < 49, 9.5, -22.0322 >, < 0, -1, 0 >, < 49, 9.5, -23.0322 >, < 0, -1, 0 > }
smooth_triangle { < 50, 9.5, -23.0322 >, < 0, -1, 0 >, < 50, 9.5, -22.0322 >, < 0, -1, 0 >, < 49, 9.5, -23.0322 >, < 0, -1, 0 > }
smooth_triangle { < 49, 10, -22.0322 >, < 1, 0, 0 >, < 49, 9.5, -22.0322 >, < 1, 0, 0 >, < 49, 9.5, -23.0322 >, < 1, 0, 0 > }
smooth_triangle { < 49, 9.5, -23.0322 >, < 1, 0, 0 >, < 49, 10, -23.0322 >, < 1, 0, 0 >, < 49, 10, -22.0322 >, < 1, 0, 0 > }
smooth_triangle { < 49, 9.5, -22.0322 >, < 0, 0, 1 >, < 50, 9.5, -22.0322 >, < 0, 0, 1 >, < 50, 10, -22.0322 >, < 0, 0, 1 > }
smooth_triangle { < 49, 9.5, -22.0322 >, < 0, 0, -1 >, < 49, 10, -22.0322 >, < 0, 0, -1 >, < 50, 10, -22.0322 >, < 0, 0, -1 > }
smooth_triangle { < 50, 9.5, -22.0322 >, < 1, 0, 0 >, < 50, 9.5, -23.0322 >, < 1, 0, 0 >, < 50, 10, -23.0322 >, < 1, 0, 0 > }
smooth_triangle { < 50, 10, -23.0322 >, < 1, 0, 0 >, < 50, 10, -22.0322 >, < 1, 0, 0 >, < 50, 9.5, -22.0322 >, < 1, 0, 0 > }
smooth_triangle { < 49, 10, -23.0322 >, < 0, 0, 1 >, < 49, 9.5, -23.0322 >, < 0, 0, 1 >, < 50, 9.5, -23.0322 >, < 0, 0, 1 > }
smooth_triangle { < 50, 9.5, -23.0322 >, < 0, 0, 1 >, < 50, 10, -23.0322 >, < 0, 0, 1 >, < 49, 10, -23.0322 >, < 0, 0, 1 > }
smooth_triangle { < 50, 10, -22.0322 >, < 0, -1, 0 >, < 49, 10, -22.0322 >, < 0, -1, 0 >, < 49, 10, -23.0322 >, < 0, -1, 0 > }
smooth_triangle { < 50, 10, -23.0322 >, < 0, -1, 0 >, < 50, 10, -22.0322 >, < 0, -1, 0 >, < 49, 10, -23.0322 >, < 0, -1, 0 > }
smooth_triangle { < 50, 10, -23.0322 >, < 0, -1, 0 >, < 50, 10, -22.0322 >, < 0, -1, 0 >, < 49, 10, -22.0322 >, < 0, -1, 0 > }
smooth_triangle { < 49, 10, -22.0322 >, < 0, -1, 0 >, < 49, 10, -23.0322 >, < 0, -1, 0 >, < 50, 10, -23.0322 >, < 0, -1, 0 > }
smooth_triangle { < 50, 0.5, -23.0322 >, < 0, -1, 0 >, < 50, 0.5, -22.0322 >, < 0, -1, 0 >, < 49, 0.5, -22.0322 >, < 0, -1, 0 > }
smooth_triangle { < 49, 0.5, -22.0322 >, < 0, -1, 0 >, < 49, 0.5, -23.0322 >, < 0, -1, 0 >, < 50, 0.5, -23.0322 >, < 0, -1, 0 > }
smooth_triangle { < 49, 0, -23.0322 >, < 0, 1, 0 >, < 49, 0, -22.0322 >, < 0, 1, 0 >, < 50, 0, -22.0322 >, < 0, 1, 0 > }
smooth_triangle { < 49, 0, -23.0322 >, < 0, 1, 0 >, < 50, 0, -22.0322 >, < 0, 1, 0 >, < 50, 0, -23.0322 >, < 0, 1, 0 > }
smooth_triangle { < 49, 0.5, -22.0322 >, < 1, 0, 0 >, < 49, 0, -22.0322 >, < 1, 0, 0 >, < 49, 0, -23.0322 >, < 1, 0, 0 > }
smooth_triangle { < 49, 0.5, -22.0322 >, < -1, 0, 0 >, < 49, 0.5, -23.0322 >, < -1, 0, 0 >, < 49, 0, -23.0322 >, < -1, 0, 0 > }
smooth_triangle { < 50, 0.5, -22.0322 >, < 0, 0, -1 >, < 50, 0, -22.0322 >, < 0, 0, -1 >, < 49, 0, -22.0322 >, < 0, 0, -1 > }
smooth_triangle { < 49, 0, -22.0322 >, < 0, 0, -1 >, < 49, 0.5, -22.0322 >, < 0, 0, -1 >, < 50, 0.5, -22.0322 >, < 0, 0, -1 > }
smooth_triangle { < 50, 0.5, -23.0322 >, < -1, 0, 0 >, < 50, 0, -23.0322 >, < -1, 0, 0 >, < 50, 0, -22.0322 >, < -1, 0, 0 > }
smooth_triangle { < 50, 0, -22.0322 >, < -1, 0, 0 >, < 50, 0.5, -22.0322 >, < -1, 0, 0 >, < 50, 0.5, -23.0322 >, < -1, 0, 0 > }
smooth_triangle { < 50, 0, -23.0322 >, < 0, 0, -1 >, < 49, 0, -23.0322 >, < 0, 0, -1 >, < 49, 0.5, -23.0322 >, < 0, 0, -1 > }
smooth_triangle { < 49, 0.5, -23.0322 >, < 0, 0, -1 >, < 50, 0.5, -23.0322 >, < 0, 0, -1 >, < 50, 0, -23.0322 >, < 0, 0, -1 > }
smooth_triangle { < 49, 0.5, -23.0322 >, < 0, 1, 0 >, < 49, 0.5, -22.0322 >, < 0, 1, 0 >, < 50, 0.5, -22.0322 >, < 0, 1, 0 > }
smooth_triangle { < 49, 0.5, -23.0322 >, < 0, 1, 0 >, < 50, 0.5, -22.0322 >, < 0, 1, 0 >, < 50, 0.5, -23.0322 >, < 0, 1, 0 > }
smooth_triangle { < 55.5, 9.5, -20 >, < 0, 1, 0 >, < 55.5, 9.5, -19 >, < 0, 1, 0 >, < 56.5, 9.5, -19 >, < 0, 1, 0 > }
smooth_triangle { < 56.5, 9.5, -19 >, < 0, 1, 0 >, < 56.5, 9.5, -20 >, < 0, 1, 0 >, < 55.5, 9.5, -20 >, < 0, 1, 0 > }
smooth_triangle { < 56.5, 9.5, -20 >, < 0, -1, 0 >, < 56.5, 9.5, -19 >, < 0, -1, 0 >, < 55.5, 9.5, -19 >, < 0, -1, 0 > }
smooth_triangle { < 55.5, 9.5, -20 >, < 0, -1, 0 >, < 56.5, 9.5, -20 >, < 0, -1, 0 >, < 55.5, 9.5, -19 >, < 0, -1, 0 > }
smooth_triangle { < 56.5, 10, -19 >, < 0, 0, -1 >, < 56.5, 9.5, -19 >, < 0, 0, -1 >, < 55.5, 9.5, -19 >, < 0, 0, -1 > }
smooth_triangle { < 55.5, 9.5, -19 >, < 0, 0, -1 >, < 55.5, 10, -19 >, < 0, 0, -1 >, < 56.5, 10, -19 >, < 0, 0, -1 > }
smooth_triangle { < 56.5, 9.5, -19 >, < 1, 0, 0 >, < 56.5, 9.5, -20 >, < 1, 0, 0 >, < 56.5, 10, -20 >, < 1, 0, 0 > }
smooth_triangle { < 56.5, 9.5, -19 >, < -1, 0, 0 >, < 56.5, 10, -19 >, < -1, 0, 0 >, < 56.5, 10, -20 >, < -1, 0, 0 > }
smooth_triangle { < 56.5, 9.5, -20 >, < 0, 0, -1 >, < 55.5, 9.5, -20 >, < 0, 0, -1 >, < 55.5, 10, -20 >, < 0, 0, -1 > }
smooth_triangle { < 55.5, 10, -20 >, < 0, 0, -1 >, < 56.5, 10, -20 >, < 0, 0, -1 >, < 56.5, 9.5, -20 >, < 0, 0, -1 > }
smooth_triangle { < 55.5, 10, -19 >, < 1, 0, 0 >, < 55.5, 9.5, -19 >, < 1, 0, 0 >, < 55.5, 9.5, -20 >, < 1, 0, 0 > }
smooth_triangle { < 55.5, 9.5, -20 >, < 1, 0, 0 >, < 55.5, 10, -20 >, < 1, 0, 0 >, < 55.5, 10, -19 >, < 1, 0, 0 > }
smooth_triangle { < 56.5, 10, -20 >, < 0, -1, 0 >, < 56.5, 10, -19 >, < 0, -1, 0 >, < 55.5, 10, -19 >, < 0, -1, 0 > }
smooth_triangle { < 55.5, 10, -20 >, < 0, -1, 0 >, < 56.5, 10, -20 >, < 0, -1, 0 >, < 55.5, 10, -19 >, < 0, -1, 0 > }
smooth_triangle { < 55.5, 10, -20 >, < 0, -1, 0 >, < 56.5, 10, -20 >, < 0, -1, 0 >, < 56.5, 10, -19 >, < 0, -1, 0 > }
smooth_triangle { < 56.5, 10, -19 >, < 0, -1, 0 >, < 55.5, 10, -19 >, < 0, -1, 0 >, < 55.5, 10, -20 >, < 0, -1, 0 > }
smooth_triangle { < 55.5, 0.5, -20 >, < 0, -1, 0 >, < 56.5, 0.5, -20 >, < 0, -1, 0 >, < 56.5, 0.5, -19 >, < 0, -1, 0 > }
smooth_triangle { < 56.5, 0.5, -19 >, < 0, -1, 0 >, < 55.5, 0.5, -19 >, < 0, -1, 0 >, < 55.5, 0.5, -20 >, < 0, -1, 0 > }
smooth_triangle { < 55.5, 0, -19 >, < 0, 1, 0 >, < 56.5, 0, -19 >, < 0, 1, 0 >, < 56.5, 0, -20 >, < 0, 1, 0 > }
smooth_triangle { < 55.5, 0, -19 >, < 0, 1, 0 >, < 56.5, 0, -20 >, < 0, 1, 0 >, < 55.5, 0, -20 >, < 0, 1, 0 > }
smooth_triangle { < 56.5, 0.5, -19 >, < 0, 0, -1 >, < 56.5, 0, -19 >, < 0, 0, -1 >, < 55.5, 0, -19 >, < 0, 0, -1 > }
smooth_triangle { < 56.5, 0.5, -19 >, < 0, 0, 1 >, < 55.5, 0.5, -19 >, < 0, 0, 1 >, < 55.5, 0, -19 >, < 0, 0, 1 > }
smooth_triangle { < 56.5, 0.5, -20 >, < -1, 0, 0 >, < 56.5, 0, -20 >, < -1, 0, 0 >, < 56.5, 0, -19 >, < -1, 0, 0 > }
smooth_triangle { < 56.5, 0, -19 >, < -1, 0, 0 >, < 56.5, 0.5, -19 >, < -1, 0, 0 >, < 56.5, 0.5, -20 >, < -1, 0, 0 > }
smooth_triangle { < 55.5, 0.5, -20 >, < 0, 0, 1 >, < 55.5, 0, -20 >, < 0, 0, 1 >, < 56.5, 0, -20 >, < 0, 0, 1 > }
smooth_triangle { < 56.5, 0, -20 >, < 0, 0, 1 >, < 56.5, 0.5, -20 >, < 0, 0, 1 >, < 55.5, 0.5, -20 >, < 0, 0, 1 > }
smooth_triangle { < 55.5, 0, -20 >, < -1, 0, 0 >, < 55.5, 0, -19 >, < -1, 0, 0 >, < 55.5, 0.5, -19 >, < -1, 0, 0 > }
smooth_triangle { < 55.5, 0.5, -19 >, < -1, 0, 0 >, < 55.5, 0.5, -20 >, < -1, 0, 0 >, < 55.5, 0, -20 >, < -1, 0, 0 > }
smooth_triangle { < 55.5, 0.5, -19 >, < 0, 1, 0 >, < 56.5, 0.5, -19 >, < 0, 1, 0 >, < 56.5, 0.5, -20 >, < 0, 1, 0 > }
smooth_triangle { < 55.5, 0.5, -19 >, < 0, 1, 0 >, < 56.5, 0.5, -20 >, < 0, 1, 0 >, < 55.5, 0.5, -20 >, < 0, 1, 0 > }
smooth_triangle { < 55.5, 9.5, -17 >, < 0, 1, 0 >, < 55.5, 9.5, -16 >, < 0, 1, 0 >, < 56.5, 9.5, -16 >, < 0, 1, 0 > }
smooth_triangle { < 56.5, 9.5, -16 >, < 0, 1, 0 >, < 56.5, 9.5, -17 >, < 0, 1, 0 >, < 55.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 56.5, 9.5, -17 >, < 0, -1, 0 >, < 56.5, 9.5, -16 >, < 0, -1, 0 >, < 55.5, 9.5, -16 >, < 0, -1, 0 > }
smooth_triangle { < 55.5, 9.5, -17 >, < 0, -1, 0 >, < 56.5, 9.5, -17 >, < 0, -1, 0 >, < 55.5, 9.5, -16 >, < 0, -1, 0 > }
smooth_triangle { < 56.5, 10, -16 >, < 0, 0, -1 >, < 56.5, 9.5, -16 >, < 0, 0, -1 >, < 55.5, 9.5, -16 >, < 0, 0, -1 > }
smooth_triangle { < 55.5, 9.5, -16 >, < 0, 0, -1 >, < 55.5, 10, -16 >, < 0, 0, -1 >, < 56.5, 10, -16 >, < 0, 0, -1 > }
smooth_triangle { < 56.5, 9.5, -16 >, < 1, 0, 0 >, < 56.5, 9.5, -17 >, < 1, 0, 0 >, < 56.5, 10, -17 >, < 1, 0, 0 > }
smooth_triangle { < 56.5, 9.5, -16 >, < -1, 0, 0 >, < 56.5, 10, -16 >, < -1, 0, 0 >, < 56.5, 10, -17 >, < -1, 0, 0 > }
smooth_triangle { < 56.5, 9.5, -17 >, < 0, 0, -1 >, < 55.5, 9.5, -17 >, < 0, 0, -1 >, < 55.5, 10, -17 >, < 0, 0, -1 > }
smooth_triangle { < 55.5, 10, -17 >, < 0, 0, -1 >, < 56.5, 10, -17 >, < 0, 0, -1 >, < 56.5, 9.5, -17 >, < 0, 0, -1 > }
smooth_triangle { < 55.5, 10, -16 >, < 1, 0, 0 >, < 55.5, 9.5, -16 >, < 1, 0, 0 >, < 55.5, 9.5, -17 >, < 1, 0, 0 > }
smooth_triangle { < 55.5, 9.5, -17 >, < 1, 0, 0 >, < 55.5, 10, -17 >, < 1, 0, 0 >, < 55.5, 10, -16 >, < 1, 0, 0 > }
smooth_triangle { < 56.5, 10, -17 >, < 0, -1, 0 >, < 56.5, 10, -16 >, < 0, -1, 0 >, < 55.5, 10, -16 >, < 0, -1, 0 > }
smooth_triangle { < 55.5, 10, -17 >, < 0, -1, 0 >, < 56.5, 10, -17 >, < 0, -1, 0 >, < 55.5, 10, -16 >, < 0, -1, 0 > }
smooth_triangle { < 55.5, 10, -17 >, < 0, -1, 0 >, < 56.5, 10, -17 >, < 0, -1, 0 >, < 56.5, 10, -16 >, < 0, -1, 0 > }
smooth_triangle { < 56.5, 10, -16 >, < 0, -1, 0 >, < 55.5, 10, -16 >, < 0, -1, 0 >, < 55.5, 10, -17 >, < 0, -1, 0 > }
smooth_triangle { < 55.5, 0.5, -17 >, < 0, -1, 0 >, < 56.5, 0.5, -17 >, < 0, -1, 0 >, < 56.5, 0.5, -16 >, < 0, -1, 0 > }
smooth_triangle { < 56.5, 0.5, -16 >, < 0, -1, 0 >, < 55.5, 0.5, -16 >, < 0, -1, 0 >, < 55.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 55.5, 0, -16 >, < 0, 1, 0 >, < 56.5, 0, -16 >, < 0, 1, 0 >, < 56.5, 0, -17 >, < 0, 1, 0 > }
smooth_triangle { < 55.5, 0, -16 >, < 0, 1, 0 >, < 56.5, 0, -17 >, < 0, 1, 0 >, < 55.5, 0, -17 >, < 0, 1, 0 > }
smooth_triangle { < 56.5, 0.5, -16 >, < 0, 0, -1 >, < 56.5, 0, -16 >, < 0, 0, -1 >, < 55.5, 0, -16 >, < 0, 0, -1 > }
smooth_triangle { < 56.5, 0.5, -16 >, < 0, 0, 1 >, < 55.5, 0.5, -16 >, < 0, 0, 1 >, < 55.5, 0, -16 >, < 0, 0, 1 > }
smooth_triangle { < 56.5, 0.5, -17 >, < -1, 0, 0 >, < 56.5, 0, -17 >, < -1, 0, 0 >, < 56.5, 0, -16 >, < -1, 0, 0 > }
smooth_triangle { < 56.5, 0, -16 >, < -1, 0, 0 >, < 56.5, 0.5, -16 >, < -1, 0, 0 >, < 56.5, 0.5, -17 >, < -1, 0, 0 > }
smooth_triangle { < 55.5, 0.5, -17 >, < 0, 0, 1 >, < 55.5, 0, -17 >, < 0, 0, 1 >, < 56.5, 0, -17 >, < 0, 0, 1 > }
smooth_triangle { < 56.5, 0, -17 >, < 0, 0, 1 >, < 56.5, 0.5, -17 >, < 0, 0, 1 >, < 55.5, 0.5, -17 >, < 0, 0, 1 > }
smooth_triangle { < 55.5, 0, -17 >, < -1, 0, 0 >, < 55.5, 0, -16 >, < -1, 0, 0 >, < 55.5, 0.5, -16 >, < -1, 0, 0 > }
smooth_triangle { < 55.5, 0.5, -16 >, < -1, 0, 0 >, < 55.5, 0.5, -17 >, < -1, 0, 0 >, < 55.5, 0, -17 >, < -1, 0, 0 > }
smooth_triangle { < 55.5, 0.5, -16 >, < 0, 1, 0 >, < 56.5, 0.5, -16 >, < 0, 1, 0 >, < 56.5, 0.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 55.5, 0.5, -16 >, < 0, 1, 0 >, < 56.5, 0.5, -17 >, < 0, 1, 0 >, < 55.5, 0.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 58.5, 9.5, -17 >, < 0, 1, 0 >, < 58.5, 9.5, -16 >, < 0, 1, 0 >, < 59.5, 9.5, -16 >, < 0, 1, 0 > }
smooth_triangle { < 59.5, 9.5, -16 >, < 0, 1, 0 >, < 59.5, 9.5, -17 >, < 0, 1, 0 >, < 58.5, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 59.5, 9.5, -17 >, < 0, -1, 0 >, < 59.5, 9.5, -16 >, < 0, -1, 0 >, < 58.5, 9.5, -16 >, < 0, -1, 0 > }
smooth_triangle { < 58.5, 9.5, -17 >, < 0, -1, 0 >, < 59.5, 9.5, -17 >, < 0, -1, 0 >, < 58.5, 9.5, -16 >, < 0, -1, 0 > }
smooth_triangle { < 59.5, 10, -16 >, < 0, 0, -1 >, < 59.5, 9.5, -16 >, < 0, 0, -1 >, < 58.5, 9.5, -16 >, < 0, 0, -1 > }
smooth_triangle { < 58.5, 9.5, -16 >, < 0, 0, -1 >, < 58.5, 10, -16 >, < 0, 0, -1 >, < 59.5, 10, -16 >, < 0, 0, -1 > }
smooth_triangle { < 59.5, 9.5, -16 >, < 1, 0, 0 >, < 59.5, 9.5, -17 >, < 1, 0, 0 >, < 59.5, 10, -17 >, < 1, 0, 0 > }
smooth_triangle { < 59.5, 9.5, -16 >, < -1, 0, 0 >, < 59.5, 10, -16 >, < -1, 0, 0 >, < 59.5, 10, -17 >, < -1, 0, 0 > }
smooth_triangle { < 59.5, 9.5, -17 >, < 0, 0, -1 >, < 58.5, 9.5, -17 >, < 0, 0, -1 >, < 58.5, 10, -17 >, < 0, 0, -1 > }
smooth_triangle { < 58.5, 10, -17 >, < 0, 0, -1 >, < 59.5, 10, -17 >, < 0, 0, -1 >, < 59.5, 9.5, -17 >, < 0, 0, -1 > }
smooth_triangle { < 58.5, 10, -16 >, < 1, 0, 0 >, < 58.5, 9.5, -16 >, < 1, 0, 0 >, < 58.5, 9.5, -17 >, < 1, 0, 0 > }
smooth_triangle { < 58.5, 9.5, -17 >, < 1, 0, 0 >, < 58.5, 10, -17 >, < 1, 0, 0 >, < 58.5, 10, -16 >, < 1, 0, 0 > }
smooth_triangle { < 59.5, 10, -17 >, < 0, -1, 0 >, < 59.5, 10, -16 >, < 0, -1, 0 >, < 58.5, 10, -16 >, < 0, -1, 0 > }
smooth_triangle { < 58.5, 10, -17 >, < 0, -1, 0 >, < 59.5, 10, -17 >, < 0, -1, 0 >, < 58.5, 10, -16 >, < 0, -1, 0 > }
smooth_triangle { < 58.5, 10, -17 >, < 0, -1, 0 >, < 59.5, 10, -17 >, < 0, -1, 0 >, < 59.5, 10, -16 >, < 0, -1, 0 > }
smooth_triangle { < 59.5, 10, -16 >, < 0, -1, 0 >, < 58.5, 10, -16 >, < 0, -1, 0 >, < 58.5, 10, -17 >, < 0, -1, 0 > }
smooth_triangle { < 58.5, 0.5, -17 >, < 0, -1, 0 >, < 59.5, 0.5, -17 >, < 0, -1, 0 >, < 59.5, 0.5, -16 >, < 0, -1, 0 > }
smooth_triangle { < 59.5, 0.5, -16 >, < 0, -1, 0 >, < 58.5, 0.5, -16 >, < 0, -1, 0 >, < 58.5, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 58.5, 0, -16 >, < 0, 1, 0 >, < 59.5, 0, -16 >, < 0, 1, 0 >, < 59.5, 0, -17 >, < 0, 1, 0 > }
smooth_triangle { < 58.5, 0, -16 >, < 0, 1, 0 >, < 59.5, 0, -17 >, < 0, 1, 0 >, < 58.5, 0, -17 >, < 0, 1, 0 > }
smooth_triangle { < 59.5, 0.5, -16 >, < 0, 0, -1 >, < 59.5, 0, -16 >, < 0, 0, -1 >, < 58.5, 0, -16 >, < 0, 0, -1 > }
smooth_triangle { < 59.5, 0.5, -16 >, < 0, 0, 1 >, < 58.5, 0.5, -16 >, < 0, 0, 1 >, < 58.5, 0, -16 >, < 0, 0, 1 > }
smooth_triangle { < 59.5, 0.5, -17 >, < -1, 0, 0 >, < 59.5, 0, -17 >, < -1, 0, 0 >, < 59.5, 0, -16 >, < -1, 0, 0 > }
smooth_triangle { < 59.5, 0, -16 >, < -1, 0, 0 >, < 59.5, 0.5, -16 >, < -1, 0, 0 >, < 59.5, 0.5, -17 >, < -1, 0, 0 > }
smooth_triangle { < 58.5, 0.5, -17 >, < 0, 0, 1 >, < 58.5, 0, -17 >, < 0, 0, 1 >, < 59.5, 0, -17 >, < 0, 0, 1 > }
smooth_triangle { < 59.5, 0, -17 >, < 0, 0, 1 >, < 59.5, 0.5, -17 >, < 0, 0, 1 >, < 58.5, 0.5, -17 >, < 0, 0, 1 > }
smooth_triangle { < 58.5, 0, -17 >, < -1, 0, 0 >, < 58.5, 0, -16 >, < -1, 0, 0 >, < 58.5, 0.5, -16 >, < -1, 0, 0 > }
smooth_triangle { < 58.5, 0.5, -16 >, < -1, 0, 0 >, < 58.5, 0.5, -17 >, < -1, 0, 0 >, < 58.5, 0, -17 >, < -1, 0, 0 > }
smooth_triangle { < 58.5, 0.5, -16 >, < 0, 1, 0 >, < 59.5, 0.5, -16 >, < 0, 1, 0 >, < 59.5, 0.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 58.5, 0.5, -16 >, < 0, 1, 0 >, < 59.5, 0.5, -17 >, < 0, 1, 0 >, < 58.5, 0.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 52.2, 9.5, -17 >, < 0, 1, 0 >, < 52.2, 9.5, -16 >, < 0, 1, 0 >, < 53.2, 9.5, -16 >, < 0, 1, 0 > }
smooth_triangle { < 53.2, 9.5, -16 >, < 0, 1, 0 >, < 53.2, 9.5, -17 >, < 0, 1, 0 >, < 52.2, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 53.2, 9.5, -17 >, < 0, -1, 0 >, < 53.2, 9.5, -16 >, < 0, -1, 0 >, < 52.2, 9.5, -16 >, < 0, -1, 0 > }
smooth_triangle { < 52.2, 9.5, -17 >, < 0, -1, 0 >, < 53.2, 9.5, -17 >, < 0, -1, 0 >, < 52.2, 9.5, -16 >, < 0, -1, 0 > }
smooth_triangle { < 53.2, 10, -16 >, < 0, 0, -1 >, < 53.2, 9.5, -16 >, < 0, 0, -1 >, < 52.2, 9.5, -16 >, < 0, 0, -1 > }
smooth_triangle { < 52.2, 9.5, -16 >, < 0, 0, -1 >, < 52.2, 10, -16 >, < 0, 0, -1 >, < 53.2, 10, -16 >, < 0, 0, -1 > }
smooth_triangle { < 53.2, 9.5, -16 >, < 1, 0, 0 >, < 53.2, 9.5, -17 >, < 1, 0, 0 >, < 53.2, 10, -17 >, < 1, 0, 0 > }
smooth_triangle { < 53.2, 9.5, -16 >, < -1, 0, 0 >, < 53.2, 10, -16 >, < -1, 0, 0 >, < 53.2, 10, -17 >, < -1, 0, 0 > }
smooth_triangle { < 53.2, 9.5, -17 >, < 0, 0, -1 >, < 52.2, 9.5, -17 >, < 0, 0, -1 >, < 52.2, 10, -17 >, < 0, 0, -1 > }
smooth_triangle { < 52.2, 10, -17 >, < 0, 0, -1 >, < 53.2, 10, -17 >, < 0, 0, -1 >, < 53.2, 9.5, -17 >, < 0, 0, -1 > }
smooth_triangle { < 52.2, 10, -16 >, < 1, 0, 0 >, < 52.2, 9.5, -16 >, < 1, 0, 0 >, < 52.2, 9.5, -17 >, < 1, 0, 0 > }
smooth_triangle { < 52.2, 9.5, -17 >, < 1, 0, 0 >, < 52.2, 10, -17 >, < 1, 0, 0 >, < 52.2, 10, -16 >, < 1, 0, 0 > }
smooth_triangle { < 53.2, 10, -17 >, < 0, -1, 0 >, < 53.2, 10, -16 >, < 0, -1, 0 >, < 52.2, 10, -16 >, < 0, -1, 0 > }
smooth_triangle { < 52.2, 10, -17 >, < 0, -1, 0 >, < 53.2, 10, -17 >, < 0, -1, 0 >, < 52.2, 10, -16 >, < 0, -1, 0 > }
smooth_triangle { < 52.2, 10, -17 >, < 0, -1, 0 >, < 53.2, 10, -17 >, < 0, -1, 0 >, < 53.2, 10, -16 >, < 0, -1, 0 > }
smooth_triangle { < 53.2, 10, -16 >, < 0, -1, 0 >, < 52.2, 10, -16 >, < 0, -1, 0 >, < 52.2, 10, -17 >, < 0, -1, 0 > }
smooth_triangle { < 52.2, 0.5, -17 >, < 0, -1, 0 >, < 53.2, 0.5, -17 >, < 0, -1, 0 >, < 53.2, 0.5, -16 >, < 0, -1, 0 > }
smooth_triangle { < 53.2, 0.5, -16 >, < 0, -1, 0 >, < 52.2, 0.5, -16 >, < 0, -1, 0 >, < 52.2, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 52.2, 0, -16 >, < 0, 1, 0 >, < 53.2, 0, -16 >, < 0, 1, 0 >, < 53.2, 0, -17 >, < 0, 1, 0 > }
smooth_triangle { < 52.2, 0, -16 >, < 0, 1, 0 >, < 53.2, 0, -17 >, < 0, 1, 0 >, < 52.2, 0, -17 >, < 0, 1, 0 > }
smooth_triangle { < 53.2, 0.5, -16 >, < 0, 0, -1 >, < 53.2, 0, -16 >, < 0, 0, -1 >, < 52.2, 0, -16 >, < 0, 0, -1 > }
smooth_triangle { < 53.2, 0.5, -16 >, < 0, 0, 1 >, < 52.2, 0.5, -16 >, < 0, 0, 1 >, < 52.2, 0, -16 >, < 0, 0, 1 > }
smooth_triangle { < 53.2, 0.5, -17 >, < -1, 0, 0 >, < 53.2, 0, -17 >, < -1, 0, 0 >, < 53.2, 0, -16 >, < -1, 0, 0 > }
smooth_triangle { < 53.2, 0, -16 >, < -1, 0, 0 >, < 53.2, 0.5, -16 >, < -1, 0, 0 >, < 53.2, 0.5, -17 >, < -1, 0, 0 > }
smooth_triangle { < 52.2, 0.5, -17 >, < 0, 0, 1 >, < 52.2, 0, -17 >, < 0, 0, 1 >, < 53.2, 0, -17 >, < 0, 0, 1 > }
smooth_triangle { < 53.2, 0, -17 >, < 0, 0, 1 >, < 53.2, 0.5, -17 >, < 0, 0, 1 >, < 52.2, 0.5, -17 >, < 0, 0, 1 > }
smooth_triangle { < 52.2, 0, -17 >, < -1, 0, 0 >, < 52.2, 0, -16 >, < -1, 0, 0 >, < 52.2, 0.5, -16 >, < -1, 0, 0 > }
smooth_triangle { < 52.2, 0.5, -16 >, < -1, 0, 0 >, < 52.2, 0.5, -17 >, < -1, 0, 0 >, < 52.2, 0, -17 >, < -1, 0, 0 > }
smooth_triangle { < 52.2, 0.5, -16 >, < 0, 1, 0 >, < 53.2, 0.5, -16 >, < 0, 1, 0 >, < 53.2, 0.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 52.2, 0.5, -16 >, < 0, 1, 0 >, < 53.2, 0.5, -17 >, < 0, 1, 0 >, < 52.2, 0.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 49, 9.5, -17 >, < 0, 1, 0 >, < 49, 9.5, -16 >, < 0, 1, 0 >, < 50, 9.5, -16 >, < 0, 1, 0 > }
smooth_triangle { < 50, 9.5, -16 >, < 0, 1, 0 >, < 50, 9.5, -17 >, < 0, 1, 0 >, < 49, 9.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 50, 9.5, -17 >, < 0, -1, 0 >, < 50, 9.5, -16 >, < 0, -1, 0 >, < 49, 9.5, -16 >, < 0, -1, 0 > }
smooth_triangle { < 49, 9.5, -17 >, < 0, -1, 0 >, < 50, 9.5, -17 >, < 0, -1, 0 >, < 49, 9.5, -16 >, < 0, -1, 0 > }
smooth_triangle { < 50, 10, -16 >, < 0, 0, -1 >, < 50, 9.5, -16 >, < 0, 0, -1 >, < 49, 9.5, -16 >, < 0, 0, -1 > }
smooth_triangle { < 49, 9.5, -16 >, < 0, 0, -1 >, < 49, 10, -16 >, < 0, 0, -1 >, < 50, 10, -16 >, < 0, 0, -1 > }
smooth_triangle { < 50, 9.5, -16 >, < 1, 0, 0 >, < 50, 9.5, -17 >, < 1, 0, 0 >, < 50, 10, -17 >, < 1, 0, 0 > }
smooth_triangle { < 50, 9.5, -16 >, < -1, 0, 0 >, < 50, 10, -16 >, < -1, 0, 0 >, < 50, 10, -17 >, < -1, 0, 0 > }
smooth_triangle { < 50, 9.5, -17 >, < 0, 0, -1 >, < 49, 9.5, -17 >, < 0, 0, -1 >, < 49, 10, -17 >, < 0, 0, -1 > }
smooth_triangle { < 49, 10, -17 >, < 0, 0, -1 >, < 50, 10, -17 >, < 0, 0, -1 >, < 50, 9.5, -17 >, < 0, 0, -1 > }
smooth_triangle { < 49, 10, -16 >, < 1, 0, 0 >, < 49, 9.5, -16 >, < 1, 0, 0 >, < 49, 9.5, -17 >, < 1, 0, 0 > }
smooth_triangle { < 49, 9.5, -17 >, < 1, 0, 0 >, < 49, 10, -17 >, < 1, 0, 0 >, < 49, 10, -16 >, < 1, 0, 0 > }
smooth_triangle { < 50, 10, -17 >, < 0, -1, 0 >, < 50, 10, -16 >, < 0, -1, 0 >, < 49, 10, -16 >, < 0, -1, 0 > }
smooth_triangle { < 49, 10, -17 >, < 0, -1, 0 >, < 50, 10, -17 >, < 0, -1, 0 >, < 49, 10, -16 >, < 0, -1, 0 > }
smooth_triangle { < 49, 10, -17 >, < 0, -1, 0 >, < 50, 10, -17 >, < 0, -1, 0 >, < 50, 10, -16 >, < 0, -1, 0 > }
smooth_triangle { < 50, 10, -16 >, < 0, -1, 0 >, < 49, 10, -16 >, < 0, -1, 0 >, < 49, 10, -17 >, < 0, -1, 0 > }
smooth_triangle { < 49, 0.5, -17 >, < 0, -1, 0 >, < 50, 0.5, -17 >, < 0, -1, 0 >, < 50, 0.5, -16 >, < 0, -1, 0 > }
smooth_triangle { < 50, 0.5, -16 >, < 0, -1, 0 >, < 49, 0.5, -16 >, < 0, -1, 0 >, < 49, 0.5, -17 >, < 0, -1, 0 > }
smooth_triangle { < 49, 0, -16 >, < 0, 1, 0 >, < 50, 0, -16 >, < 0, 1, 0 >, < 50, 0, -17 >, < 0, 1, 0 > }
smooth_triangle { < 49, 0, -16 >, < 0, 1, 0 >, < 50, 0, -17 >, < 0, 1, 0 >, < 49, 0, -17 >, < 0, 1, 0 > }
smooth_triangle { < 50, 0.5, -16 >, < 0, 0, -1 >, < 50, 0, -16 >, < 0, 0, -1 >, < 49, 0, -16 >, < 0, 0, -1 > }
smooth_triangle { < 50, 0.5, -16 >, < 0, 0, 1 >, < 49, 0.5, -16 >, < 0, 0, 1 >, < 49, 0, -16 >, < 0, 0, 1 > }
smooth_triangle { < 50, 0.5, -17 >, < -1, 0, 0 >, < 50, 0, -17 >, < -1, 0, 0 >, < 50, 0, -16 >, < -1, 0, 0 > }
smooth_triangle { < 50, 0, -16 >, < -1, 0, 0 >, < 50, 0.5, -16 >, < -1, 0, 0 >, < 50, 0.5, -17 >, < -1, 0, 0 > }
smooth_triangle { < 49, 0.5, -17 >, < 0, 0, 1 >, < 49, 0, -17 >, < 0, 0, 1 >, < 50, 0, -17 >, < 0, 0, 1 > }
smooth_triangle { < 50, 0, -17 >, < 0, 0, 1 >, < 50, 0.5, -17 >, < 0, 0, 1 >, < 49, 0.5, -17 >, < 0, 0, 1 > }
smooth_triangle { < 49, 0, -17 >, < -1, 0, 0 >, < 49, 0, -16 >, < -1, 0, 0 >, < 49, 0.5, -16 >, < -1, 0, 0 > }
smooth_triangle { < 49, 0.5, -16 >, < -1, 0, 0 >, < 49, 0.5, -17 >, < -1, 0, 0 >, < 49, 0, -17 >, < -1, 0, 0 > }
smooth_triangle { < 49, 0.5, -16 >, < 0, 1, 0 >, < 50, 0.5, -16 >, < 0, 1, 0 >, < 50, 0.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 49, 0.5, -16 >, < 0, 1, 0 >, < 50, 0.5, -17 >, < 0, 1, 0 >, < 49, 0.5, -17 >, < 0, 1, 0 > }
smooth_triangle { < 50, 9.5, -20 >, < 0, 1, 0 >, < 49, 9.5, -20 >, < 0, 1, 0 >, < 49, 9.5, -19 >, < 0, 1, 0 > }
smooth_triangle { < 49, 9.5, -19 >, < 0, 1, 0 >, < 50, 9.5, -19 >, < 0, 1, 0 >, < 50, 9.5, -20 >, < 0, 1, 0 > }
smooth_triangle { < 50, 9.5, -19 >, < 0, -1, 0 >, < 49, 9.5, -19 >, < 0, -1, 0 >, < 49, 9.5, -20 >, < 0, -1, 0 > }
smooth_triangle { < 50, 9.5, -20 >, < 0, -1, 0 >, < 50, 9.5, -19 >, < 0, -1, 0 >, < 49, 9.5, -20 >, < 0, -1, 0 > }
smooth_triangle { < 49, 10, -19 >, < 1, 0, 0 >, < 49, 9.5, -19 >, < 1, 0, 0 >, < 49, 9.5, -20 >, < 1, 0, 0 > }
smooth_triangle { < 49, 9.5, -20 >, < 1, 0, 0 >, < 49, 10, -20 >, < 1, 0, 0 >, < 49, 10, -19 >, < 1, 0, 0 > }
smooth_triangle { < 49, 9.5, -19 >, < 0, 0, 1 >, < 50, 9.5, -19 >, < 0, 0, 1 >, < 50, 10, -19 >, < 0, 0, 1 > }
smooth_triangle { < 49, 9.5, -19 >, < 0, 0, -1 >, < 49, 10, -19 >, < 0, 0, -1 >, < 50, 10, -19 >, < 0, 0, -1 > }
smooth_triangle { < 50, 9.5, -19 >, < 1, 0, 0 >, < 50, 9.5, -20 >, < 1, 0, 0 >, < 50, 10, -20 >, < 1, 0, 0 > }
smooth_triangle { < 50, 10, -20 >, < 1, 0, 0 >, < 50, 10, -19 >, < 1, 0, 0 >, < 50, 9.5, -19 >, < 1, 0, 0 > }
smooth_triangle { < 49, 10, -20 >, < 0, 0, 1 >, < 49, 9.5, -20 >, < 0, 0, 1 >, < 50, 9.5, -20 >, < 0, 0, 1 > }
smooth_triangle { < 50, 9.5, -20 >, < 0, 0, 1 >, < 50, 10, -20 >, < 0, 0, 1 >, < 49, 10, -20 >, < 0, 0, 1 > }
smooth_triangle { < 50, 10, -19 >, < 0, -1, 0 >, < 49, 10, -19 >, < 0, -1, 0 >, < 49, 10, -20 >, < 0, -1, 0 > }
smooth_triangle { < 50, 10, -20 >, < 0, -1, 0 >, < 50, 10, -19 >, < 0, -1, 0 >, < 49, 10, -20 >, < 0, -1, 0 > }
smooth_triangle { < 50, 10, -20 >, < 0, -1, 0 >, < 50, 10, -19 >, < 0, -1, 0 >, < 49, 10, -19 >, < 0, -1, 0 > }
smooth_triangle { < 49, 10, -19 >, < 0, -1, 0 >, < 49, 10, -20 >, < 0, -1, 0 >, < 50, 10, -20 >, < 0, -1, 0 > }
smooth_triangle { < 50, 0.5, -20 >, < 0, -1, 0 >, < 50, 0.5, -19 >, < 0, -1, 0 >, < 49, 0.5, -19 >, < 0, -1, 0 > }
smooth_triangle { < 49, 0.5, -19 >, < 0, -1, 0 >, < 49, 0.5, -20 >, < 0, -1, 0 >, < 50, 0.5, -20 >, < 0, -1, 0 > }
smooth_triangle { < 49, 0, -20 >, < 0, 1, 0 >, < 49, 0, -19 >, < 0, 1, 0 >, < 50, 0, -19 >, < 0, 1, 0 > }
smooth_triangle { < 49, 0, -20 >, < 0, 1, 0 >, < 50, 0, -19 >, < 0, 1, 0 >, < 50, 0, -20 >, < 0, 1, 0 > }
smooth_triangle { < 49, 0.5, -19 >, < 1, 0, 0 >, < 49, 0, -19 >, < 1, 0, 0 >, < 49, 0, -20 >, < 1, 0, 0 > }
smooth_triangle { < 49, 0.5, -19 >, < -1, 0, 0 >, < 49, 0.5, -20 >, < -1, 0, 0 >, < 49, 0, -20 >, < -1, 0, 0 > }
smooth_triangle { < 50, 0.5, -19 >, < 0, 0, -1 >, < 50, 0, -19 >, < 0, 0, -1 >, < 49, 0, -19 >, < 0, 0, -1 > }
smooth_triangle { < 49, 0, -19 >, < 0, 0, -1 >, < 49, 0.5, -19 >, < 0, 0, -1 >, < 50, 0.5, -19 >, < 0, 0, -1 > }
smooth_triangle { < 50, 0.5, -20 >, < -1, 0, 0 >, < 50, 0, -20 >, < -1, 0, 0 >, < 50, 0, -19 >, < -1, 0, 0 > }
smooth_triangle { < 50, 0, -19 >, < -1, 0, 0 >, < 50, 0.5, -19 >, < -1, 0, 0 >, < 50, 0.5, -20 >, < -1, 0, 0 > }
smooth_triangle { < 50, 0, -20 >, < 0, 0, -1 >, < 49, 0, -20 >, < 0, 0, -1 >, < 49, 0.5, -20 >, < 0, 0, -1 > }
smooth_triangle { < 49, 0.5, -20 >, < 0, 0, -1 >, < 50, 0.5, -20 >, < 0, 0, -1 >, < 50, 0, -20 >, < 0, 0, -1 > }
smooth_triangle { < 49, 0.5, -20 >, < 0, 1, 0 >, < 49, 0.5, -19 >, < 0, 1, 0 >, < 50, 0.5, -19 >, < 0, 1, 0 > }
smooth_triangle { < 49, 0.5, -20 >, < 0, 1, 0 >, < 50, 0.5, -19 >, < 0, 1, 0 >, < 50, 0.5, -20 >, < 0, 1, 0 > }
smooth_triangle { < 45.5, 9.5, -20 >, < 0, 1, 0 >, < 45.5, 9.5, -19 >, < 0, 1, 0 >, < 46.5, 9.5, -19 >, < 0, 1, 0 > }
smooth_triangle { < 46.5, 9.5, -19 >, < 0, 1, 0 >, < 46.5, 9.5, -20 >, < 0, 1, 0 >, < 45.5, 9.5, -20 >, < 0, 1, 0 > }
smooth_triangle { < 46.5, 9.5, -20 >, < 0, -1, 0 >, < 46.5, 9.5, -19 >, < 0, -1, 0 >, < 45.5, 9.5, -19 >, < 0, -1, 0 > }
smooth_triangle { < 45.5, 9.5, -20 >, < 0, -1, 0 >, < 46.5, 9.5, -20 >, < 0, -1, 0 >, < 45.5, 9.5, -19 >, < 0, -1, 0 > }
smooth_triangle { < 46.5, 10, -19 >, < 0, 0, -1 >, < 46.5, 9.5, -19 >, < 0, 0, -1 >, < 45.5, 9.5, -19 >, < 0, 0, -1 > }
smooth_triangle { < 45.5, 9.5, -19 >, < 0, 0, -1 >, < 45.5, 10, -19 >, < 0, 0, -1 >, < 46.5, 10, -19 >, < 0, 0, -1 > }
smooth_triangle { < 46.5, 9.5, -19 >, < 1, 0, 0 >, < 46.5, 9.5, -20 >, < 1, 0, 0 >, < 46.5, 10, -20 >, < 1, 0, 0 > }
smooth_triangle { < 46.5, 9.5, -19 >, < -1, 0, 0 >, < 46.5, 10, -19 >, < -1, 0, 0 >, < 46.5, 10, -20 >, < -1, 0, 0 > }
smooth_triangle { < 46.5, 9.5, -20 >, < 0, 0, -1 >, < 45.5, 9.5, -20 >, < 0, 0, -1 >, < 45.5, 10, -20 >, < 0, 0, -1 > }
smooth_triangle { < 45.5, 10, -20 >, < 0, 0, -1 >, < 46.5, 10, -20 >, < 0, 0, -1 >, < 46.5, 9.5, -20 >, < 0, 0, -1 > }
smooth_triangle { < 45.5, 10, -19 >, < 1, 0, 0 >, < 45.5, 9.5, -19 >, < 1, 0, 0 >, < 45.5, 9.5, -20 >, < 1, 0, 0 > }
smooth_triangle { < 45.5, 9.5, -20 >, < 1, 0, 0 >, < 45.5, 10, -20 >, < 1, 0, 0 >, < 45.5, 10, -19 >, < 1, 0, 0 > }
smooth_triangle { < 46.5, 10, -20 >, < 0, -1, 0 >, < 46.5, 10, -19 >, < 0, -1, 0 >, < 45.5, 10, -19 >, < 0, -1, 0 > }
smooth_triangle { < 45.5, 10, -20 >, < 0, -1, 0 >, < 46.5, 10, -20 >, < 0, -1, 0 >, < 45.5, 10, -19 >, < 0, -1, 0 > }
smooth_triangle { < 45.5, 10, -20 >, < 0, -1, 0 >, < 46.5, 10, -20 >, < 0, -1, 0 >, < 46.5, 10, -19 >, < 0, -1, 0 > }
smooth_triangle { < 46.5, 10, -19 >, < 0, -1, 0 >, < 45.5, 10, -19 >, < 0, -1, 0 >, < 45.5, 10, -20 >, < 0, -1, 0 > }
smooth_triangle { < 45.5, 0.5, -20 >, < 0, -1, 0 >, < 46.5, 0.5, -20 >, < 0, -1, 0 >, < 46.5, 0.5, -19 >, < 0, -1, 0 > }
smooth_triangle { < 46.5, 0.5, -19 >, < 0, -1, 0 >, < 45.5, 0.5, -19 >, < 0, -1, 0 >, < 45.5, 0.5, -20 >, < 0, -1, 0 > }
smooth_triangle { < 45.5, 0, -19 >, < 0, 1, 0 >, < 46.5, 0, -19 >, < 0, 1, 0 >, < 46.5, 0, -20 >, < 0, 1, 0 > }
smooth_triangle { < 45.5, 0, -19 >, < 0, 1, 0 >, < 46.5, 0, -20 >, < 0, 1, 0 >, < 45.5, 0, -20 >, < 0, 1, 0 > }
smooth_triangle { < 46.5, 0.5, -19 >, < 0, 0, -1 >, < 46.5, 0, -19 >, < 0, 0, -1 >, < 45.5, 0, -19 >, < 0, 0, -1 > }
smooth_triangle { < 46.5, 0.5, -19 >, < 0, 0, 1 >, < 45.5, 0.5, -19 >, < 0, 0, 1 >, < 45.5, 0, -19 >, < 0, 0, 1 > }
smooth_triangle { < 46.5, 0.5, -20 >, < -1, 0, 0 >, < 46.5, 0, -20 >, < -1, 0, 0 >, < 46.5, 0, -19 >, < -1, 0, 0 > }
smooth_triangle { < 46.5, 0, -19 >, < -1, 0, 0 >, < 46.5, 0.5, -19 >, < -1, 0, 0 >, < 46.5, 0.5, -20 >, < -1, 0, 0 > }
smooth_triangle { < 45.5, 0.5, -20 >, < 0, 0, 1 >, < 45.5, 0, -20 >, < 0, 0, 1 >, < 46.5, 0, -20 >, < 0, 0, 1 > }
smooth_triangle { < 46.5, 0, -20 >, < 0, 0, 1 >, < 46.5, 0.5, -20 >, < 0, 0, 1 >, < 45.5, 0.5, -20 >, < 0, 0, 1 > }
smooth_triangle { < 45.5, 0, -20 >, < -1, 0, 0 >, < 45.5, 0, -19 >, < -1, 0, 0 >, < 45.5, 0.5, -19 >, < -1, 0, 0 > }
smooth_triangle { < 45.5, 0.5, -19 >, < -1, 0, 0 >, < 45.5, 0.5, -20 >, < -1, 0, 0 >, < 45.5, 0, -20 >, < -1, 0, 0 > }
smooth_triangle { < 45.5, 0.5, -19 >, < 0, 1, 0 >, < 46.5, 0.5, -19 >, < 0, 1, 0 >, < 46.5, 0.5, -20 >, < 0, 1, 0 > }
smooth_triangle { < 45.5, 0.5, -19 >, < 0, 1, 0 >, < 46.5, 0.5, -20 >, < 0, 1, 0 >, < 45.5, 0.5, -20 >, < 0, 1, 0 > }
smooth_triangle { < 42.5, 9.5, -20 >, < 0, 1, 0 >, < 42.5, 9.5, -19 >, < 0, 1, 0 >, < 43.5, 9.5, -19 >, < 0, 1, 0 > }
smooth_triangle { < 43.5, 9.5, -19 >, < 0, 1, 0 >, < 43.5, 9.5, -20 >, < 0, 1, 0 >, < 42.5, 9.5, -20 >, < 0, 1, 0 > }
smooth_triangle { < 43.5, 9.5, -20 >, < 0, -1, 0 >, < 43.5, 9.5, -19 >, < 0, -1, 0 >, < 42.5, 9.5, -19 >, < 0, -1, 0 > }
smooth_triangle { < 42.5, 9.5, -20 >, < 0, -1, 0 >, < 43.5, 9.5, -20 >, < 0, -1, 0 >, < 42.5, 9.5, -19 >, < 0, -1, 0 > }
smooth_triangle { < 43.5, 10, -19 >, < 0, 0, -1 >, < 43.5, 9.5, -19 >, < 0, 0, -1 >, < 42.5, 9.5, -19 >, < 0, 0, -1 > }
smooth_triangle { < 42.5, 9.5, -19 >, < 0, 0, -1 >, < 42.5, 10, -19 >, < 0, 0, -1 >, < 43.5, 10, -19 >, < 0, 0, -1 > }
smooth_triangle { < 43.5, 9.5, -19 >, < 1, 0, 0 >, < 43.5, 9.5, -20 >, < 1, 0, 0 >, < 43.5, 10, -20 >, < 1, 0, 0 > }
smooth_triangle { < 43.5, 9.5, -19 >, < -1, 0, 0 >, < 43.5, 10, -19 >, < -1, 0, 0 >, < 43.5, 10, -20 >, < -1, 0, 0 > }
smooth_triangle { < 43.5, 9.5, -20 >, < 0, 0, -1 >, < 42.5, 9.5, -20 >, < 0, 0, -1 >, < 42.5, 10, -20 >, < 0, 0, -1 > }
smooth_triangle { < 42.5, 10, -20 >, < 0, 0, -1 >, < 43.5, 10, -20 >, < 0, 0, -1 >, < 43.5, 9.5, -20 >, < 0, 0, -1 > }
smooth_triangle { < 42.5, 10, -19 >, < 1, 0, 0 >, < 42.5, 9.5, -19 >, < 1, 0, 0 >, < 42.5, 9.5, -20 >, < 1, 0, 0 > }
smooth_triangle { < 42.5, 9.5, -20 >, < 1, 0, 0 >, < 42.5, 10, -20 >, < 1, 0, 0 >, < 42.5, 10, -19 >, < 1, 0, 0 > }
smooth_triangle { < 43.5, 10, -20 >, < 0, -1, 0 >, < 43.5, 10, -19 >, < 0, -1, 0 >, < 42.5, 10, -19 >, < 0, -1, 0 > }
smooth_triangle { < 42.5, 10, -20 >, < 0, -1, 0 >, < 43.5, 10, -20 >, < 0, -1, 0 >, < 42.5, 10, -19 >, < 0, -1, 0 > }
smooth_triangle { < 42.5, 10, -20 >, < 0, -1, 0 >, < 43.5, 10, -20 >, < 0, -1, 0 >, < 43.5, 10, -19 >, < 0, -1, 0 > }
smooth_triangle { < 43.5, 10, -19 >, < 0, -1, 0 >, < 42.5, 10, -19 >, < 0, -1, 0 >, < 42.5, 10, -20 >, < 0, -1, 0 > }
smooth_triangle { < 42.5, 0.5, -20 >, < 0, -1, 0 >, < 43.5, 0.5, -20 >, < 0, -1, 0 >, < 43.5, 0.5, -19 >, < 0, -1, 0 > }
smooth_triangle { < 43.5, 0.5, -19 >, < 0, -1, 0 >, < 42.5, 0.5, -19 >, < 0, -1, 0 >, < 42.5, 0.5, -20 >, < 0, -1, 0 > }
smooth_triangle { < 42.5, 0, -19 >, < 0, 1, 0 >, < 43.5, 0, -19 >, < 0, 1, 0 >, < 43.5, 0, -20 >, < 0, 1, 0 > }
smooth_triangle { < 42.5, 0, -19 >, < 0, 1, 0 >, < 43.5, 0, -20 >, < 0, 1, 0 >, < 42.5, 0, -20 >, < 0, 1, 0 > }
smooth_triangle { < 43.5, 0.5, -19 >, < 0, 0, -1 >, < 43.5, 0, -19 >, < 0, 0, -1 >, < 42.5, 0, -19 >, < 0, 0, -1 > }
smooth_triangle { < 43.5, 0.5, -19 >, < 0, 0, 1 >, < 42.5, 0.5, -19 >, < 0, 0, 1 >, < 42.5, 0, -19 >, < 0, 0, 1 > }
smooth_triangle { < 43.5, 0.5, -20 >, < -1, 0, 0 >, < 43.5, 0, -20 >, < -1, 0, 0 >, < 43.5, 0, -19 >, < -1, 0, 0 > }
smooth_triangle { < 43.5, 0, -19 >, < -1, 0, 0 >, < 43.5, 0.5, -19 >, < -1, 0, 0 >, < 43.5, 0.5, -20 >, < -1, 0, 0 > }
smooth_triangle { < 42.5, 0.5, -20 >, < 0, 0, 1 >, < 42.5, 0, -20 >, < 0, 0, 1 >, < 43.5, 0, -20 >, < 0, 0, 1 > }
smooth_triangle { < 43.5, 0, -20 >, < 0, 0, 1 >, < 43.5, 0.5, -20 >, < 0, 0, 1 >, < 42.5, 0.5, -20 >, < 0, 0, 1 > }
smooth_triangle { < 42.5, 0, -20 >, < -1, 0, 0 >, < 42.5, 0, -19 >, < -1, 0, 0 >, < 42.5, 0.5, -19 >, < -1, 0, 0 > }
smooth_triangle { < 42.5, 0.5, -19 >, < -1, 0, 0 >, < 42.5, 0.5, -20 >, < -1, 0, 0 >, < 42.5, 0, -20 >, < -1, 0, 0 > }
smooth_triangle { < 42.5, 0.5, -19 >, < 0, 1, 0 >, < 43.5, 0.5, -19 >, < 0, 1, 0 >, < 43.5, 0.5, -20 >, < 0, 1, 0 > }
smooth_triangle { < 42.5, 0.5, -19 >, < 0, 1, 0 >, < 43.5, 0.5, -20 >, < 0, 1, 0 >, < 42.5, 0.5, -20 >, < 0, 1, 0 > }
smooth_triangle { < 39.5, 9.5, -20 >, < 0, 1, 0 >, < 39.5, 9.5, -19 >, < 0, 1, 0 >, < 40.5, 9.5, -19 >, < 0, 1, 0 > }
smooth_triangle { < 40.5, 9.5, -19 >, < 0, 1, 0 >, < 40.5, 9.5, -20 >, < 0, 1, 0 >, < 39.5, 9.5, -20 >, < 0, 1, 0 > }
smooth_triangle { < 40.5, 9.5, -20 >, < 0, -1, 0 >, < 40.5, 9.5, -19 >, < 0, -1, 0 >, < 39.5, 9.5, -19 >, < 0, -1, 0 > }
smooth_triangle { < 39.5, 9.5, -20 >, < 0, -1, 0 >, < 40.5, 9.5, -20 >, < 0, -1, 0 >, < 39.5, 9.5, -19 >, < 0, -1, 0 > }
smooth_triangle { < 40.5, 10, -19 >, < 0, 0, -1 >, < 40.5, 9.5, -19 >, < 0, 0, -1 >, < 39.5, 9.5, -19 >, < 0, 0, -1 > }
smooth_triangle { < 39.5, 9.5, -19 >, < 0, 0, -1 >, < 39.5, 10, -19 >, < 0, 0, -1 >, < 40.5, 10, -19 >, < 0, 0, -1 > }
smooth_triangle { < 40.5, 9.5, -19 >, < 1, 0, 0 >, < 40.5, 9.5, -20 >, < 1, 0, 0 >, < 40.5, 10, -20 >, < 1, 0, 0 > }
smooth_triangle { < 40.5, 9.5, -19 >, < -1, 0, 0 >, < 40.5, 10, -19 >, < -1, 0, 0 >, < 40.5, 10, -20 >, < -1, 0, 0 > }
smooth_triangle { < 40.5, 9.5, -20 >, < 0, 0, -1 >, < 39.5, 9.5, -20 >, < 0, 0, -1 >, < 39.5, 10, -20 >, < 0, 0, -1 > }
smooth_triangle { < 39.5, 10, -20 >, < 0, 0, -1 >, < 40.5, 10, -20 >, < 0, 0, -1 >, < 40.5, 9.5, -20 >, < 0, 0, -1 > }
smooth_triangle { < 39.5, 10, -19 >, < 1, 0, 0 >, < 39.5, 9.5, -19 >, < 1, 0, 0 >, < 39.5, 9.5, -20 >, < 1, 0, 0 > }
smooth_triangle { < 39.5, 9.5, -20 >, < 1, 0, 0 >, < 39.5, 10, -20 >, < 1, 0, 0 >, < 39.5, 10, -19 >, < 1, 0, 0 > }
smooth_triangle { < 40.5, 10, -20 >, < 0, -1, 0 >, < 40.5, 10, -19 >, < 0, -1, 0 >, < 39.5, 10, -19 >, < 0, -1, 0 > }
smooth_triangle { < 39.5, 10, -20 >, < 0, -1, 0 >, < 40.5, 10, -20 >, < 0, -1, 0 >, < 39.5, 10, -19 >, < 0, -1, 0 > }
smooth_triangle { < 39.5, 10, -20 >, < 0, -1, 0 >, < 40.5, 10, -20 >, < 0, -1, 0 >, < 40.5, 10, -19 >, < 0, -1, 0 > }
smooth_triangle { < 40.5, 10, -19 >, < 0, -1, 0 >, < 39.5, 10, -19 >, < 0, -1, 0 >, < 39.5, 10, -20 >, < 0, -1, 0 > }
smooth_triangle { < 39.5, 0.5, -20 >, < 0, -1, 0 >, < 40.5, 0.5, -20 >, < 0, -1, 0 >, < 40.5, 0.5, -19 >, < 0, -1, 0 > }
smooth_triangle { < 40.5, 0.5, -19 >, < 0, -1, 0 >, < 39.5, 0.5, -19 >, < 0, -1, 0 >, < 39.5, 0.5, -20 >, < 0, -1, 0 > }
smooth_triangle { < 39.5, 0, -19 >, < 0, 1, 0 >, < 40.5, 0, -19 >, < 0, 1, 0 >, < 40.5, 0, -20 >, < 0, 1, 0 > }
smooth_triangle { < 39.5, 0, -19 >, < 0, 1, 0 >, < 40.5, 0, -20 >, < 0, 1, 0 >, < 39.5, 0, -20 >, < 0, 1, 0 > }
smooth_triangle { < 40.5, 0.5, -19 >, < 0, 0, -1 >, < 40.5, 0, -19 >, < 0, 0, -1 >, < 39.5, 0, -19 >, < 0, 0, -1 > }
smooth_triangle { < 40.5, 0.5, -19 >, < 0, 0, 1 >, < 39.5, 0.5, -19 >, < 0, 0, 1 >, < 39.5, 0, -19 >, < 0, 0, 1 > }
smooth_triangle { < 40.5, 0.5, -20 >, < -1, 0, 0 >, < 40.5, 0, -20 >, < -1, 0, 0 >, < 40.5, 0, -19 >, < -1, 0, 0 > }
smooth_triangle { < 40.5, 0, -19 >, < -1, 0, 0 >, < 40.5, 0.5, -19 >, < -1, 0, 0 >, < 40.5, 0.5, -20 >, < -1, 0, 0 > }
smooth_triangle { < 39.5, 0.5, -20 >, < 0, 0, 1 >, < 39.5, 0, -20 >, < 0, 0, 1 >, < 40.5, 0, -20 >, < 0, 0, 1 > }
smooth_triangle { < 40.5, 0, -20 >, < 0, 0, 1 >, < 40.5, 0.5, -20 >, < 0, 0, 1 >, < 39.5, 0.5, -20 >, < 0, 0, 1 > }
smooth_triangle { < 39.5, 0, -20 >, < -1, 0, 0 >, < 39.5, 0, -19 >, < -1, 0, 0 >, < 39.5, 0.5, -19 >, < -1, 0, 0 > }
smooth_triangle { < 39.5, 0.5, -19 >, < -1, 0, 0 >, < 39.5, 0.5, -20 >, < -1, 0, 0 >, < 39.5, 0, -20 >, < -1, 0, 0 > }
smooth_triangle { < 39.5, 0.5, -19 >, < 0, 1, 0 >, < 40.5, 0.5, -19 >, < 0, 1, 0 >, < 40.5, 0.5, -20 >, < 0, 1, 0 > }
smooth_triangle { < 39.5, 0.5, -19 >, < 0, 1, 0 >, < 40.5, 0.5, -20 >, < 0, 1, 0 >, < 39.5, 0.5, -20 >, < 0, 1, 0 > }
smooth_triangle { < 36, 9.5, -20 >, < 0, 1, 0 >, < 36, 9.5, -19 >, < 0, 1, 0 >, < 37, 9.5, -19 >, < 0, 1, 0 > }
smooth_triangle { < 37, 9.5, -19 >, < 0, 1, 0 >, < 37, 9.5, -20 >, < 0, 1, 0 >, < 36, 9.5, -20 >, < 0, 1, 0 > }
smooth_triangle { < 37, 9.5, -20 >, < 0, -1, 0 >, < 37, 9.5, -19 >, < 0, -1, 0 >, < 36, 9.5, -19 >, < 0, -1, 0 > }
smooth_triangle { < 36, 9.5, -20 >, < 0, -1, 0 >, < 37, 9.5, -20 >, < 0, -1, 0 >, < 36, 9.5, -19 >, < 0, -1, 0 > }
smooth_triangle { < 37, 10, -19 >, < 0, 0, -1 >, < 37, 9.5, -19 >, < 0, 0, -1 >, < 36, 9.5, -19 >, < 0, 0, -1 > }
smooth_triangle { < 36, 9.5, -19 >, < 0, 0, -1 >, < 36, 10, -19 >, < 0, 0, -1 >, < 37, 10, -19 >, < 0, 0, -1 > }
smooth_triangle { < 37, 9.5, -19 >, < 1, 0, 0 >, < 37, 9.5, -20 >, < 1, 0, 0 >, < 37, 10, -20 >, < 1, 0, 0 > }
smooth_triangle { < 37, 9.5, -19 >, < -1, 0, 0 >, < 37, 10, -19 >, < -1, 0, 0 >, < 37, 10, -20 >, < -1, 0, 0 > }
smooth_triangle { < 37, 9.5, -20 >, < 0, 0, -1 >, < 36, 9.5, -20 >, < 0, 0, -1 >, < 36, 10, -20 >, < 0, 0, -1 > }
smooth_triangle { < 36, 10, -20 >, < 0, 0, -1 >, < 37, 10, -20 >, < 0, 0, -1 >, < 37, 9.5, -20 >, < 0, 0, -1 > }
smooth_triangle { < 36, 10, -19 >, < 1, 0, 0 >, < 36, 9.5, -19 >, < 1, 0, 0 >, < 36, 9.5, -20 >, < 1, 0, 0 > }
smooth_triangle { < 36, 9.5, -20 >, < 1, 0, 0 >, < 36, 10, -20 >, < 1, 0, 0 >, < 36, 10, -19 >, < 1, 0, 0 > }
smooth_triangle { < 37, 10, -20 >, < 0, -1, 0 >, < 37, 10, -19 >, < 0, -1, 0 >, < 36, 10, -19 >, < 0, -1, 0 > }
smooth_triangle { < 36, 10, -20 >, < 0, -1, 0 >, < 37, 10, -20 >, < 0, -1, 0 >, < 36, 10, -19 >, < 0, -1, 0 > }
smooth_triangle { < 36, 10, -20 >, < 0, -1, 0 >, < 37, 10, -20 >, < 0, -1, 0 >, < 37, 10, -19 >, < 0, -1, 0 > }
smooth_triangle { < 37, 10, -19 >, < 0, -1, 0 >, < 36, 10, -19 >, < 0, -1, 0 >, < 36, 10, -20 >, < 0, -1, 0 > }
smooth_triangle { < 36, 0.5, -20 >, < 0, -1, 0 >, < 37, 0.5, -20 >, < 0, -1, 0 >, < 37, 0.5, -19 >, < 0, -1, 0 > }
smooth_triangle { < 37, 0.5, -19 >, < 0, -1, 0 >, < 36, 0.5, -19 >, < 0, -1, 0 >, < 36, 0.5, -20 >, < 0, -1, 0 > }
smooth_triangle { < 36, 0, -19 >, < 0, 1, 0 >, < 37, 0, -19 >, < 0, 1, 0 >, < 37, 0, -20 >, < 0, 1, 0 > }
smooth_triangle { < 36, 0, -19 >, < 0, 1, 0 >, < 37, 0, -20 >, < 0, 1, 0 >, < 36, 0, -20 >, < 0, 1, 0 > }
smooth_triangle { < 37, 0.5, -19 >, < 0, 0, -1 >, < 37, 0, -19 >, < 0, 0, -1 >, < 36, 0, -19 >, < 0, 0, -1 > }
smooth_triangle { < 37, 0.5, -19 >, < 0, 0, 1 >, < 36, 0.5, -19 >, < 0, 0, 1 >, < 36, 0, -19 >, < 0, 0, 1 > }
smooth_triangle { < 37, 0.5, -20 >, < -1, 0, 0 >, < 37, 0, -20 >, < -1, 0, 0 >, < 37, 0, -19 >, < -1, 0, 0 > }
smooth_triangle { < 37, 0, -19 >, < -1, 0, 0 >, < 37, 0.5, -19 >, < -1, 0, 0 >, < 37, 0.5, -20 >, < -1, 0, 0 > }
smooth_triangle { < 36, 0.5, -20 >, < 0, 0, 1 >, < 36, 0, -20 >, < 0, 0, 1 >, < 37, 0, -20 >, < 0, 0, 1 > }
smooth_triangle { < 37, 0, -20 >, < 0, 0, 1 >, < 37, 0.5, -20 >, < 0, 0, 1 >, < 36, 0.5, -20 >, < 0, 0, 1 > }
smooth_triangle { < 36, 0, -20 >, < -1, 0, 0 >, < 36, 0, -19 >, < -1, 0, 0 >, < 36, 0.5, -19 >, < -1, 0, 0 > }
smooth_triangle { < 36, 0.5, -19 >, < -1, 0, 0 >, < 36, 0.5, -20 >, < -1, 0, 0 >, < 36, 0, -20 >, < -1, 0, 0 > }
smooth_triangle { < 36, 0.5, -19 >, < 0, 1, 0 >, < 37, 0.5, -19 >, < 0, 1, 0 >, < 37, 0.5, -20 >, < 0, 1, 0 > }
smooth_triangle { < 36, 0.5, -19 >, < 0, 1, 0 >, < 37, 0.5, -20 >, < 0, 1, 0 >, < 36, 0.5, -20 >, < 0, 1, 0 > }
smooth_triangle { < 37, 9.5, -23 >, < 0, 1, 0 >, < 36, 9.5, -23 >, < 0, 1, 0 >, < 36, 9.5, -22 >, < 0, 1, 0 > }
smooth_triangle { < 36, 9.5, -22 >, < 0, 1, 0 >, < 37, 9.5, -22 >, < 0, 1, 0 >, < 37, 9.5, -23 >, < 0, 1, 0 > }
smooth_triangle { < 37, 9.5, -22 >, < 0, -1, 0 >, < 36, 9.5, -22 >, < 0, -1, 0 >, < 36, 9.5, -23 >, < 0, -1, 0 > }
smooth_triangle { < 37, 9.5, -23 >, < 0, -1, 0 >, < 37, 9.5, -22 >, < 0, -1, 0 >, < 36, 9.5, -23 >, < 0, -1, 0 > }
smooth_triangle { < 36, 10, -22 >, < 1, 0, 0 >, < 36, 9.5, -22 >, < 1, 0, 0 >, < 36, 9.5, -23 >, < 1, 0, 0 > }
smooth_triangle { < 36, 9.5, -23 >, < 1, 0, 0 >, < 36, 10, -23 >, < 1, 0, 0 >, < 36, 10, -22 >, < 1, 0, 0 > }
smooth_triangle { < 36, 9.5, -22 >, < 0, 0, 1 >, < 37, 9.5, -22 >, < 0, 0, 1 >, < 37, 10, -22 >, < 0, 0, 1 > }
smooth_triangle { < 36, 9.5, -22 >, < 0, 0, -1 >, < 36, 10, -22 >, < 0, 0, -1 >, < 37, 10, -22 >, < 0, 0, -1 > }
smooth_triangle { < 37, 9.5, -22 >, < 1, 0, 0 >, < 37, 9.5, -23 >, < 1, 0, 0 >, < 37, 10, -23 >, < 1, 0, 0 > }
smooth_triangle { < 37, 10, -23 >, < 1, 0, 0 >, < 37, 10, -22 >, < 1, 0, 0 >, < 37, 9.5, -22 >, < 1, 0, 0 > }
smooth_triangle { < 36, 10, -23 >, < 0, 0, 1 >, < 36, 9.5, -23 >, < 0, 0, 1 >, < 37, 9.5, -23 >, < 0, 0, 1 > }
smooth_triangle { < 37, 9.5, -23 >, < 0, 0, 1 >, < 37, 10, -23 >, < 0, 0, 1 >, < 36, 10, -23 >, < 0, 0, 1 > }
smooth_triangle { < 37, 10, -22 >, < 0, -1, 0 >, < 36, 10, -22 >, < 0, -1, 0 >, < 36, 10, -23 >, < 0, -1, 0 > }
smooth_triangle { < 37, 10, -23 >, < 0, -1, 0 >, < 37, 10, -22 >, < 0, -1, 0 >, < 36, 10, -23 >, < 0, -1, 0 > }
smooth_triangle { < 37, 10, -23 >, < 0, -1, 0 >, < 37, 10, -22 >, < 0, -1, 0 >, < 36, 10, -22 >, < 0, -1, 0 > }
smooth_triangle { < 36, 10, -22 >, < 0, -1, 0 >, < 36, 10, -23 >, < 0, -1, 0 >, < 37, 10, -23 >, < 0, -1, 0 > }
smooth_triangle { < 37, 0.5, -23 >, < 0, -1, 0 >, < 37, 0.5, -22 >, < 0, -1, 0 >, < 36, 0.5, -22 >, < 0, -1, 0 > }
smooth_triangle { < 36, 0.5, -22 >, < 0, -1, 0 >, < 36, 0.5, -23 >, < 0, -1, 0 >, < 37, 0.5, -23 >, < 0, -1, 0 > }
smooth_triangle { < 36, 0, -23 >, < 0, 1, 0 >, < 36, 0, -22 >, < 0, 1, 0 >, < 37, 0, -22 >, < 0, 1, 0 > }
smooth_triangle { < 36, 0, -23 >, < 0, 1, 0 >, < 37, 0, -22 >, < 0, 1, 0 >, < 37, 0, -23 >, < 0, 1, 0 > }
smooth_triangle { < 36, 0.5, -22 >, < 1, 0, 0 >, < 36, 0, -22 >, < 1, 0, 0 >, < 36, 0, -23 >, < 1, 0, 0 > }
smooth_triangle { < 36, 0.5, -22 >, < -1, 0, 0 >, < 36, 0.5, -23 >, < -1, 0, 0 >, < 36, 0, -23 >, < -1, 0, 0 > }
smooth_triangle { < 37, 0.5, -22 >, < 0, 0, -1 >, < 37, 0, -22 >, < 0, 0, -1 >, < 36, 0, -22 >, < 0, 0, -1 > }
smooth_triangle { < 36, 0, -22 >, < 0, 0, -1 >, < 36, 0.5, -22 >, < 0, 0, -1 >, < 37, 0.5, -22 >, < 0, 0, -1 > }
smooth_triangle { < 37, 0.5, -23 >, < -1, 0, 0 >, < 37, 0, -23 >, < -1, 0, 0 >, < 37, 0, -22 >, < -1, 0, 0 > }
smooth_triangle { < 37, 0, -22 >, < -1, 0, 0 >, < 37, 0.5, -22 >, < -1, 0, 0 >, < 37, 0.5, -23 >, < -1, 0, 0 > }
smooth_triangle { < 37, 0, -23 >, < 0, 0, -1 >, < 36, 0, -23 >, < 0, 0, -1 >, < 36, 0.5, -23 >, < 0, 0, -1 > }
smooth_triangle { < 36, 0.5, -23 >, < 0, 0, -1 >, < 37, 0.5, -23 >, < 0, 0, -1 >, < 37, 0, -23 >, < 0, 0, -1 > }
smooth_triangle { < 36, 0.5, -23 >, < 0, 1, 0 >, < 36, 0.5, -22 >, < 0, 1, 0 >, < 37, 0.5, -22 >, < 0, 1, 0 > }
smooth_triangle { < 36, 0.5, -23 >, < 0, 1, 0 >, < 37, 0.5, -22 >, < 0, 1, 0 >, < 37, 0.5, -23 >, < 0, 1, 0 > }
//material { color07 }
}
}     // End of triangles for object 'PILLAR01'

// Triangles for object 'ROOF01' (779 triangles)
object {
union {    // Surface 'color07'
smooth_triangle { < 48.4176, 11.5, -14.915 >, < 8.73115e-011, 0, 1 >, < 60.5, 16.3, -14.9213 >, < 8.73115e-011, 0, 1 >, < 60.5, 16.5, -14.9213 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 73.0363, 10.8, -14.915 >, < 8.73115e-011, 0, 1 >, < 73.0363, 10.9, -14.915 >, < 8.73115e-011, 0, 1 >, < 47.9637, 10.9, -14.915 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 47.9637, 10.9, -14.915 >, < 8.73115e-011, 0, 1 >, < 47.9637, 10.8, -14.915 >, < 8.73115e-011, 0, 1 >, < 73.0363, 10.8, -14.915 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 73.0363, 10.9, -14.915 >, < 8.73115e-011, 0, 1 >, < 73.0363, 11, -14.915 >, < 8.73115e-011, 0, 1 >, < 47.9637, 11, -14.915 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 47.9637, 11, -14.915 >, < 8.73115e-011, 0, 1 >, < 47.9637, 10.9, -14.915 >, < 8.73115e-011, 0, 1 >, < 73.0363, 10.9, -14.915 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 60.5, 16.5, -14.9213 >, < 8.73115e-011, 0, 1 >, < 60.5, 16.3, -14.9213 >, < 8.73115e-011, 0, 1 >, < 72.5824, 11.5, -14.915 >, < -0.00051968, 0, 1 > }
smooth_triangle { < 60.5, 16.5, -18.4176 >, < 8.73115e-011, 0, 1 >, < 48.4596, 11.5, -18.4176 >, < 8.73115e-011, 0, 1 >, < 72.5824, 11.5, -18.4176 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 72.5824, 11.5, -14.915 >, < 0.382377, 0.924007, 0 >, < 72.5824, 11.5, -32.2768 >, < 0.382377, 0.924007, 0 >, < 60.5, 16.5, -32.2768 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 60.5, 16.5, -32.2768 >, < -4.83801e-008, 1, 0 >, < 60.5, 16.5, -14.9213 >, < -4.83801e-008, 1, 0 >, < 72.5824, 11.5, -14.915 >, < 0.382377, 0.924007, 0 > }
smooth_triangle { < 60.5, 16.5, -32.2768 >, < -4.83801e-008, 1, 0 >, < 48.4176, 11.5, -32.2768 >, < -0.382377, 0.924007, 0 >, < 48.4176, 11.5, -14.915 >, < -0.382377, 0.924007, 0 > }
smooth_triangle { < 48.4176, 11.5, -14.915 >, < -0.382377, 0.924007, 0 >, < 60.5, 16.5, -14.9213 >, < -4.83801e-008, 1, 0 >, < 60.5, 16.5, -32.2768 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 72.6324, 11, -18.3676 >, < 0, -1, 0 >, < 72.6324, 11, -15.3676 >, < 0, -1, 0 >, < 72.5324, 11, -15.4676 >, < 0, -1, 0 > }
smooth_triangle { < 72.5324, 11.5, -18.4676 >, < -4.83801e-008, 1, 0 >, < 72.5324, 11.5, -15.4676 >, < -4.83801e-008, 1, 0 >, < 72.6324, 11.5, -15.3676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 72.6324, 11.5, -18.3676 >, < 1, 0, 0 >, < 72.6324, 11.5, -15.3676 >, < 1, 0, 0 >, < 72.6324, 11, -15.3676 >, < 1, 0, 0 > }
smooth_triangle { < 72.5324, 11, -18.4676 >, < -1, 0, 0 >, < 72.5324, 11, -15.4676 >, < -1, 0, 0 >, < 72.5324, 11.5, -15.4676 >, < -1, 0, 0 > }
smooth_triangle { < 72.5324, 11, -15.4676 >, < 0, -1, 0 >, < 72.5324, 11, -18.4676 >, < 0, -1, 0 >, < 72.6324, 11, -18.3676 >, < 0, -1, 0 > }
smooth_triangle { < 72.6324, 11.5, -15.3676 >, < -4.83801e-008, 1, 0 >, < 72.6324, 11.5, -18.3676 >, < -4.83801e-008, 1, 0 >, < 72.5324, 11.5, -18.4676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 72.5324, 11.5, -15.4676 >, < -1, 0, 0 >, < 72.5324, 11.5, -18.4676 >, < -1, 0, 0 >, < 72.5324, 11, -18.4676 >, < -1, 0, 0 > }
smooth_triangle { < 72.6324, 11, -15.3676 >, < 1, 0, 0 >, < 72.6324, 11, -18.3676 >, < 1, 0, 0 >, < 72.6324, 11.5, -18.3676 >, < 1, 0, 0 > }
smooth_triangle { < 85.6324, 11, -18.3676 >, < 0, -1, 0 >, < 72.6324, 11, -18.3676 >, < 0, -1, 0 >, < 72.5324, 11, -18.4676 >, < 0, -1, 0 > }
smooth_triangle { < 85.5324, 11.5, -18.4676 >, < -4.83801e-008, 1, 0 >, < 72.5324, 11.5, -18.4676 >, < -4.83801e-008, 1, 0 >, < 72.6324, 11.5, -18.3676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 85.6324, 11.5, -18.3676 >, < 8.73115e-011, 0, 1 >, < 72.6324, 11.5, -18.3676 >, < 8.73115e-011, 0, 1 >, < 72.6324, 11, -18.3676 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 85.5324, 11, -18.4676 >, < 0, 0, -1 >, < 72.5324, 11, -18.4676 >, < 0, 0, -1 >, < 72.5324, 11.5, -18.4676 >, < 0, 0, -1 > }
smooth_triangle { < 72.5324, 11, -18.4676 >, < 0, -1, 0 >, < 85.5324, 11, -18.4676 >, < 0, -1, 0 >, < 85.6324, 11, -18.3676 >, < 0, -1, 0 > }
smooth_triangle { < 72.6324, 11.5, -18.3676 >, < -4.83801e-008, 1, 0 >, < 85.6324, 11.5, -18.3676 >, < -4.83801e-008, 1, 0 >, < 85.5324, 11.5, -18.4676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 72.5324, 11.5, -18.4676 >, < 0, 0, -1 >, < 85.5324, 11.5, -18.4676 >, < 0, 0, -1 >, < 85.5324, 11, -18.4676 >, < 0, 0, -1 > }
smooth_triangle { < 72.6324, 11, -18.3676 >, < 8.73115e-011, 0, 1 >, < 85.6324, 11, -18.3676 >, < 8.73115e-011, 0, 1 >, < 85.6324, 11.5, -18.3676 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 85.6324, 11, -22.3676 >, < 0, -1, 0 >, < 85.6324, 11, -18.3676 >, < 0, -1, 0 >, < 85.5324, 11, -18.4676 >, < 0, -1, 0 > }
smooth_triangle { < 85.5324, 11.5, -22.4676 >, < -4.83801e-008, 1, 0 >, < 85.5324, 11.5, -18.4676 >, < -4.83801e-008, 1, 0 >, < 85.6324, 11.5, -18.3676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 85.6324, 11.5, -22.3676 >, < 1, 0, 0 >, < 85.6324, 11.5, -18.3676 >, < 1, 0, 0 >, < 85.6324, 11, -18.3676 >, < 1, 0, 0 > }
smooth_triangle { < 85.5324, 11, -22.4676 >, < -1, 0, 0 >, < 85.5324, 11, -18.4676 >, < -1, 0, 0 >, < 85.5324, 11.5, -18.4676 >, < -1, 0, 0 > }
smooth_triangle { < 85.5324, 11, -18.4676 >, < 0, -1, 0 >, < 85.5324, 11, -22.4676 >, < 0, -1, 0 >, < 85.6324, 11, -22.3676 >, < 0, -1, 0 > }
smooth_triangle { < 85.6324, 11.5, -18.3676 >, < -4.83801e-008, 1, 0 >, < 85.6324, 11.5, -22.3676 >, < -4.83801e-008, 1, 0 >, < 85.5324, 11.5, -22.4676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 85.5324, 11.5, -18.4676 >, < -1, 0, 0 >, < 85.5324, 11.5, -22.4676 >, < -1, 0, 0 >, < 85.5324, 11, -22.4676 >, < -1, 0, 0 > }
smooth_triangle { < 85.6324, 11, -18.3676 >, < 1, 0, 0 >, < 85.6324, 11, -22.3676 >, < 1, 0, 0 >, < 85.6324, 11.5, -22.3676 >, < 1, 0, 0 > }
smooth_triangle { < 114.632, 11, -22.3676 >, < 0, -1, 0 >, < 85.6324, 11, -22.3676 >, < 0, -1, 0 >, < 85.5324, 11, -22.4676 >, < 0, -1, 0 > }
smooth_triangle { < 114.532, 11.5, -22.4676 >, < -4.83801e-008, 1, 0 >, < 85.5324, 11.5, -22.4676 >, < -4.83801e-008, 1, 0 >, < 85.6324, 11.5, -22.3676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 114.632, 11.5, -22.3676 >, < 8.73115e-011, 0, 1 >, < 85.6324, 11.5, -22.3676 >, < 8.73115e-011, 0, 1 >, < 85.6324, 11, -22.3676 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 114.532, 11, -22.4676 >, < 0, 0, -1 >, < 85.5324, 11, -22.4676 >, < 0, 0, -1 >, < 85.5324, 11.5, -22.4676 >, < 0, 0, -1 > }
smooth_triangle { < 85.5324, 11, -22.4676 >, < 0, -1, 0 >, < 114.532, 11, -22.4676 >, < 0, -1, 0 >, < 114.632, 11, -22.3676 >, < 0, -1, 0 > }
smooth_triangle { < 85.6324, 11.5, -22.3676 >, < -4.83801e-008, 1, 0 >, < 114.632, 11.5, -22.3676 >, < -4.83801e-008, 1, 0 >, < 114.532, 11.5, -22.4676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 85.5324, 11.5, -22.4676 >, < 0, 0, -1 >, < 114.532, 11.5, -22.4676 >, < 0, 0, -1 >, < 114.532, 11, -22.4676 >, < 0, 0, -1 > }
smooth_triangle { < 85.6324, 11, -22.3676 >, < 8.73115e-011, 0, 1 >, < 114.632, 11, -22.3676 >, < 8.73115e-011, 0, 1 >, < 114.632, 11.5, -22.3676 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 114.632, 11, -28.3676 >, < 0, -1, 0 >, < 114.632, 11, -22.3676 >, < 0, -1, 0 >, < 114.532, 11, -22.4676 >, < 0, -1, 0 > }
smooth_triangle { < 114.532, 11.5, -28.4676 >, < -4.83801e-008, 1, 0 >, < 114.532, 11.5, -22.4676 >, < -4.83801e-008, 1, 0 >, < 114.632, 11.5, -22.3676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 114.632, 11.5, -28.3676 >, < 1, 0, 0 >, < 114.632, 11.5, -22.3676 >, < 1, 0, 0 >, < 114.632, 11, -22.3676 >, < 1, 0, 0 > }
smooth_triangle { < 114.532, 11, -28.4676 >, < -1, 0, 0 >, < 114.532, 11, -22.4676 >, < -1, 0, 0 >, < 114.532, 11.5, -22.4676 >, < -1, 0, 0 > }
smooth_triangle { < 114.532, 11, -22.4676 >, < 0, -1, 0 >, < 114.532, 11, -28.4676 >, < 0, -1, 0 >, < 114.632, 11, -28.3676 >, < 0, -1, 0 > }
smooth_triangle { < 114.632, 11.5, -22.3676 >, < -4.83801e-008, 1, 0 >, < 114.632, 11.5, -28.3676 >, < -4.83801e-008, 1, 0 >, < 114.532, 11.5, -28.4676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 114.532, 11.5, -22.4676 >, < -1, 0, 0 >, < 114.532, 11.5, -28.4676 >, < -1, 0, 0 >, < 114.532, 11, -28.4676 >, < -1, 0, 0 > }
smooth_triangle { < 114.632, 11, -22.3676 >, < 1, 0, 0 >, < 114.632, 11, -28.3676 >, < 1, 0, 0 >, < 114.632, 11.5, -28.3676 >, < 1, 0, 0 > }
smooth_triangle { < 128.368, 11, -28.3676 >, < 0, -1, 0 >, < 114.632, 11, -28.3676 >, < 0, -1, 0 >, < 114.532, 11, -28.4676 >, < 0, -1, 0 > }
smooth_triangle { < 128.468, 11.5, -28.4676 >, < -4.83801e-008, 1, 0 >, < 114.532, 11.5, -28.4676 >, < -4.83801e-008, 1, 0 >, < 114.632, 11.5, -28.3676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 128.368, 11.5, -28.3676 >, < 8.73115e-011, 0, 1 >, < 114.632, 11.5, -28.3676 >, < 8.73115e-011, 0, 1 >, < 114.632, 11, -28.3676 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 128.468, 11, -28.4676 >, < 0, 0, -1 >, < 114.532, 11, -28.4676 >, < 0, 0, -1 >, < 114.532, 11.5, -28.4676 >, < 0, 0, -1 > }
smooth_triangle { < 114.532, 11, -28.4676 >, < 0, -1, 0 >, < 128.468, 11, -28.4676 >, < 0, -1, 0 >, < 128.368, 11, -28.3676 >, < 0, -1, 0 > }
smooth_triangle { < 114.632, 11.5, -28.3676 >, < -4.83801e-008, 1, 0 >, < 128.368, 11.5, -28.3676 >, < -4.83801e-008, 1, 0 >, < 128.468, 11.5, -28.4676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 114.532, 11.5, -28.4676 >, < 0, 0, -1 >, < 128.468, 11.5, -28.4676 >, < 0, 0, -1 >, < 128.468, 11, -28.4676 >, < 0, 0, -1 > }
smooth_triangle { < 114.632, 11, -28.3676 >, < 8.73115e-011, 0, 1 >, < 128.368, 11, -28.3676 >, < 8.73115e-011, 0, 1 >, < 128.368, 11.5, -28.3676 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 128.368, 11, -16.3676 >, < 0, -1, 0 >, < 128.368, 11, -28.3676 >, < 0, -1, 0 >, < 128.468, 11, -28.4676 >, < 0, -1, 0 > }
smooth_triangle { < 128.468, 11.5, -16.4676 >, < -4.83801e-008, 1, 0 >, < 128.468, 11.5, -28.4676 >, < -4.83801e-008, 1, 0 >, < 128.368, 11.5, -28.3676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 128.368, 11.5, -16.3676 >, < -1, 0, 0 >, < 128.368, 11.5, -28.3676 >, < -1, 0, 0 >, < 128.368, 11, -28.3676 >, < -1, 0, 0 > }
smooth_triangle { < 128.468, 11, -16.4676 >, < 1, 0, 0 >, < 128.468, 11, -28.4676 >, < 1, 0, 0 >, < 128.468, 11.5, -28.4676 >, < 1, 0, 0 > }
smooth_triangle { < 128.468, 11, -28.4676 >, < 0, -1, 0 >, < 128.468, 11, -16.4676 >, < 0, -1, 0 >, < 128.368, 11, -16.3676 >, < 0, -1, 0 > }
smooth_triangle { < 128.368, 11.5, -28.3676 >, < -4.83801e-008, 1, 0 >, < 128.368, 11.5, -16.3676 >, < -4.83801e-008, 1, 0 >, < 128.468, 11.5, -16.4676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 128.468, 11.5, -28.4676 >, < 1, 0, 0 >, < 128.468, 11.5, -16.4676 >, < 1, 0, 0 >, < 128.468, 11, -16.4676 >, < 1, 0, 0 > }
smooth_triangle { < 128.368, 11, -28.3676 >, < -1, 0, 0 >, < 128.368, 11, -16.3676 >, < -1, 0, 0 >, < 128.368, 11.5, -16.3676 >, < -1, 0, 0 > }
smooth_triangle { < 137.368, 11, -16.3676 >, < 0, -1, 0 >, < 128.368, 11, -16.3676 >, < 0, -1, 0 >, < 128.468, 11, -16.4676 >, < 0, -1, 0 > }
smooth_triangle { < 137.468, 11.5, -16.4676 >, < -4.83801e-008, 1, 0 >, < 128.468, 11.5, -16.4676 >, < -4.83801e-008, 1, 0 >, < 128.368, 11.5, -16.3676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 137.368, 11.5, -16.3676 >, < 8.73115e-011, 0, 1 >, < 128.368, 11.5, -16.3676 >, < 8.73115e-011, 0, 1 >, < 128.368, 11, -16.3676 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 137.468, 11, -16.4676 >, < 0, 0, -1 >, < 128.468, 11, -16.4676 >, < 0, 0, -1 >, < 128.468, 11.5, -16.4676 >, < 0, 0, -1 > }
smooth_triangle { < 128.468, 11, -16.4676 >, < 0, -1, 0 >, < 137.468, 11, -16.4676 >, < 0, -1, 0 >, < 137.368, 11, -16.3676 >, < 0, -1, 0 > }
smooth_triangle { < 128.368, 11.5, -16.3676 >, < -4.83801e-008, 1, 0 >, < 137.368, 11.5, -16.3676 >, < -4.83801e-008, 1, 0 >, < 137.468, 11.5, -16.4676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 128.468, 11.5, -16.4676 >, < 0, 0, -1 >, < 137.468, 11.5, -16.4676 >, < 0, 0, -1 >, < 137.468, 11, -16.4676 >, < 0, 0, -1 > }
smooth_triangle { < 128.368, 11, -16.3676 >, < 8.73115e-011, 0, 1 >, < 137.368, 11, -16.3676 >, < 8.73115e-011, 0, 1 >, < 137.368, 11.5, -16.3676 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 137.368, 11, -13.3676 >, < 0, -1, 0 >, < 137.368, 11, -16.3676 >, < 0, -1, 0 >, < 137.468, 11, -16.4676 >, < 0, -1, 0 > }
smooth_triangle { < 137.468, 11.5, -13.4676 >, < -4.83801e-008, 1, 0 >, < 137.468, 11.5, -16.4676 >, < -4.83801e-008, 1, 0 >, < 137.368, 11.5, -16.3676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 137.368, 11.5, -13.3676 >, < -1, 0, 0 >, < 137.368, 11.5, -16.3676 >, < -1, 0, 0 >, < 137.368, 11, -16.3676 >, < -1, 0, 0 > }
smooth_triangle { < 137.468, 11, -13.4676 >, < 1, 0, 0 >, < 137.468, 11, -16.4676 >, < 1, 0, 0 >, < 137.468, 11.5, -16.4676 >, < 1, 0, 0 > }
smooth_triangle { < 137.468, 11, -16.4676 >, < 0, -1, 0 >, < 137.468, 11, -13.4676 >, < 0, -1, 0 >, < 137.368, 11, -13.3676 >, < 0, -1, 0 > }
smooth_triangle { < 137.368, 11.5, -16.3676 >, < -4.83801e-008, 1, 0 >, < 137.368, 11.5, -13.3676 >, < -4.83801e-008, 1, 0 >, < 137.468, 11.5, -13.4676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 137.468, 11.5, -16.4676 >, < 1, 0, 0 >, < 137.468, 11.5, -13.4676 >, < 1, 0, 0 >, < 137.468, 11, -13.4676 >, < 1, 0, 0 > }
smooth_triangle { < 137.368, 11, -16.3676 >, < -1, 0, 0 >, < 137.368, 11, -13.3676 >, < -1, 0, 0 >, < 137.368, 11.5, -13.3676 >, < -1, 0, 0 > }
smooth_triangle { < 160.632, 11, -13.3676 >, < 0, -1, 0 >, < 137.368, 11, -13.3676 >, < 0, -1, 0 >, < 137.468, 11, -13.4676 >, < 0, -1, 0 > }
smooth_triangle { < 160.532, 11.5, -13.4676 >, < -4.83801e-008, 1, 0 >, < 137.468, 11.5, -13.4676 >, < -4.83801e-008, 1, 0 >, < 137.368, 11.5, -13.3676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 160.632, 11.5, -13.3676 >, < 8.73115e-011, 0, 1 >, < 137.368, 11.5, -13.3676 >, < 8.73115e-011, 0, 1 >, < 137.368, 11, -13.3676 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 160.532, 11, -13.4676 >, < 0, 0, -1 >, < 137.468, 11, -13.4676 >, < 0, 0, -1 >, < 137.468, 11.5, -13.4676 >, < 0, 0, -1 > }
smooth_triangle { < 137.468, 11, -13.4676 >, < 0, -1, 0 >, < 160.532, 11, -13.4676 >, < 0, -1, 0 >, < 160.632, 11, -13.3676 >, < 0, -1, 0 > }
smooth_triangle { < 137.368, 11.5, -13.3676 >, < -4.83801e-008, 1, 0 >, < 160.632, 11.5, -13.3676 >, < -4.83801e-008, 1, 0 >, < 160.532, 11.5, -13.4676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 137.468, 11.5, -13.4676 >, < 0, 0, -1 >, < 160.532, 11.5, -13.4676 >, < 0, 0, -1 >, < 160.532, 11, -13.4676 >, < 0, 0, -1 > }
smooth_triangle { < 137.368, 11, -13.3676 >, < 8.73115e-011, 0, 1 >, < 160.632, 11, -13.3676 >, < 8.73115e-011, 0, 1 >, < 160.632, 11.5, -13.3676 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 160.632, 11, -16.3676 >, < 0, -1, 0 >, < 160.632, 11, -13.3676 >, < 0, -1, 0 >, < 160.532, 11, -13.4676 >, < 0, -1, 0 > }
smooth_triangle { < 160.532, 11.5, -16.4676 >, < -4.83801e-008, 1, 0 >, < 160.532, 11.5, -13.4676 >, < -4.83801e-008, 1, 0 >, < 160.632, 11.5, -13.3676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 160.632, 11.5, -16.3676 >, < 1, 0, 0 >, < 160.632, 11.5, -13.3676 >, < 1, 0, 0 >, < 160.632, 11, -13.3676 >, < 1, 0, 0 > }
smooth_triangle { < 160.532, 11, -16.4676 >, < -1, 0, 0 >, < 160.532, 11, -13.4676 >, < -1, 0, 0 >, < 160.532, 11.5, -13.4676 >, < -1, 0, 0 > }
smooth_triangle { < 160.532, 11, -13.4676 >, < 0, -1, 0 >, < 160.532, 11, -16.4676 >, < 0, -1, 0 >, < 160.632, 11, -16.3676 >, < 0, -1, 0 > }
smooth_triangle { < 160.632, 11.5, -13.3676 >, < -4.83801e-008, 1, 0 >, < 160.632, 11.5, -16.3676 >, < -4.83801e-008, 1, 0 >, < 160.532, 11.5, -16.4676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 160.532, 11.5, -13.4676 >, < -1, 0, 0 >, < 160.532, 11.5, -16.4676 >, < -1, 0, 0 >, < 160.532, 11, -16.4676 >, < -1, 0, 0 > }
smooth_triangle { < 160.632, 11, -13.3676 >, < 1, 0, 0 >, < 160.632, 11, -16.3676 >, < 1, 0, 0 >, < 160.632, 11.5, -16.3676 >, < 1, 0, 0 > }
smooth_triangle { < 169.632, 11, -16.3676 >, < 0, -1, 0 >, < 160.632, 11, -16.3676 >, < 0, -1, 0 >, < 160.532, 11, -16.4676 >, < 0, -1, 0 > }
smooth_triangle { < 169.532, 11.5, -16.4676 >, < -4.83801e-008, 1, 0 >, < 160.532, 11.5, -16.4676 >, < -4.83801e-008, 1, 0 >, < 160.632, 11.5, -16.3676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 169.632, 11.5, -16.3676 >, < 8.73115e-011, 0, 1 >, < 160.632, 11.5, -16.3676 >, < 8.73115e-011, 0, 1 >, < 160.632, 11, -16.3676 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 169.532, 11, -16.4676 >, < 0, 0, -1 >, < 160.532, 11, -16.4676 >, < 0, 0, -1 >, < 160.532, 11.5, -16.4676 >, < 0, 0, -1 > }
smooth_triangle { < 160.532, 11, -16.4676 >, < 0, -1, 0 >, < 169.532, 11, -16.4676 >, < 0, -1, 0 >, < 169.632, 11, -16.3676 >, < 0, -1, 0 > }
smooth_triangle { < 160.632, 11.5, -16.3676 >, < -4.83801e-008, 1, 0 >, < 169.632, 11.5, -16.3676 >, < -4.83801e-008, 1, 0 >, < 169.532, 11.5, -16.4676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 160.532, 11.5, -16.4676 >, < 0, 0, -1 >, < 169.532, 11.5, -16.4676 >, < 0, 0, -1 >, < 169.532, 11, -16.4676 >, < 0, 0, -1 > }
smooth_triangle { < 160.632, 11, -16.3676 >, < 8.73115e-011, 0, 1 >, < 169.632, 11, -16.3676 >, < 8.73115e-011, 0, 1 >, < 169.632, 11.5, -16.3676 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 169.632, 11, -38.3676 >, < 0, -1, 0 >, < 169.632, 11, -16.3676 >, < 0, -1, 0 >, < 169.532, 11, -16.4676 >, < 0, -1, 0 > }
smooth_triangle { < 169.532, 11.5, -38.4676 >, < -4.83801e-008, 1, 0 >, < 169.532, 11.5, -16.4676 >, < -4.83801e-008, 1, 0 >, < 169.632, 11.5, -16.3676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 169.632, 11.5, -38.3676 >, < 1, 0, 0 >, < 169.632, 11.5, -16.3676 >, < 1, 0, 0 >, < 169.632, 11, -16.3676 >, < 1, 0, 0 > }
smooth_triangle { < 169.532, 11, -38.4676 >, < -1, 0, 0 >, < 169.532, 11, -16.4676 >, < -1, 0, 0 >, < 169.532, 11.5, -16.4676 >, < -1, 0, 0 > }
smooth_triangle { < 169.532, 11, -16.4676 >, < 0, -1, 0 >, < 169.532, 11, -38.4676 >, < 0, -1, 0 >, < 169.632, 11, -38.3676 >, < 0, -1, 0 > }
smooth_triangle { < 169.632, 11.5, -16.3676 >, < -4.83801e-008, 1, 0 >, < 169.632, 11.5, -38.3676 >, < -4.83801e-008, 1, 0 >, < 169.532, 11.5, -38.4676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 169.532, 11.5, -16.4676 >, < -1, 0, 0 >, < 169.532, 11.5, -38.4676 >, < -1, 0, 0 >, < 169.532, 11, -38.4676 >, < -1, 0, 0 > }
smooth_triangle { < 169.632, 11, -16.3676 >, < 1, 0, 0 >, < 169.632, 11, -38.3676 >, < 1, 0, 0 >, < 169.632, 11.5, -38.3676 >, < 1, 0, 0 > }
smooth_triangle { < 172.632, 11, -38.3676 >, < 0, -1, 0 >, < 169.632, 11, -38.3676 >, < 0, -1, 0 >, < 169.532, 11, -38.4676 >, < 0, -1, 0 > }
smooth_triangle { < 172.532, 11.5, -38.4676 >, < -4.83801e-008, 1, 0 >, < 169.532, 11.5, -38.4676 >, < -4.83801e-008, 1, 0 >, < 169.632, 11.5, -38.3676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 172.632, 11.5, -38.3676 >, < 8.73115e-011, 0, 1 >, < 169.632, 11.5, -38.3676 >, < 8.73115e-011, 0, 1 >, < 169.632, 11, -38.3676 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 172.532, 11, -38.4676 >, < 0, 0, -1 >, < 169.532, 11, -38.4676 >, < 0, 0, -1 >, < 169.532, 11.5, -38.4676 >, < 0, 0, -1 > }
smooth_triangle { < 169.532, 11, -38.4676 >, < 0, -1, 0 >, < 172.532, 11, -38.4676 >, < 0, -1, 0 >, < 172.632, 11, -38.3676 >, < 0, -1, 0 > }
smooth_triangle { < 169.632, 11.5, -38.3676 >, < -4.83801e-008, 1, 0 >, < 172.632, 11.5, -38.3676 >, < -4.83801e-008, 1, 0 >, < 172.532, 11.5, -38.4676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 169.532, 11.5, -38.4676 >, < 0, 0, -1 >, < 172.532, 11.5, -38.4676 >, < 0, 0, -1 >, < 172.532, 11, -38.4676 >, < 0, 0, -1 > }
smooth_triangle { < 169.632, 11, -38.3676 >, < 8.73115e-011, 0, 1 >, < 172.632, 11, -38.3676 >, < 8.73115e-011, 0, 1 >, < 172.632, 11.5, -38.3676 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 172.632, 11, -75.6324 >, < 0, -1, 0 >, < 172.632, 11, -38.3676 >, < 0, -1, 0 >, < 172.532, 11, -38.4676 >, < 0, -1, 0 > }
smooth_triangle { < 172.532, 11.5, -75.5324 >, < -4.83801e-008, 1, 0 >, < 172.532, 11.5, -38.4676 >, < -4.83801e-008, 1, 0 >, < 172.632, 11.5, -38.3676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 172.632, 11.5, -75.6324 >, < 1, 0, 0 >, < 172.632, 11.5, -38.3676 >, < 1, 0, 0 >, < 172.632, 11, -38.3676 >, < 1, 0, 0 > }
smooth_triangle { < 172.532, 11, -75.5324 >, < -1, 0, 0 >, < 172.532, 11, -38.4676 >, < -1, 0, 0 >, < 172.532, 11.5, -38.4676 >, < -1, 0, 0 > }
smooth_triangle { < 172.532, 11, -38.4676 >, < 0, -1, 0 >, < 172.532, 11, -75.5324 >, < 0, -1, 0 >, < 172.632, 11, -75.6324 >, < 0, -1, 0 > }
smooth_triangle { < 172.632, 11.5, -38.3676 >, < -4.83801e-008, 1, 0 >, < 172.632, 11.5, -75.6324 >, < -4.83801e-008, 1, 0 >, < 172.532, 11.5, -75.5324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 172.532, 11.5, -38.4676 >, < -1, 0, 0 >, < 172.532, 11.5, -75.5324 >, < -1, 0, 0 >, < 172.532, 11, -75.5324 >, < -1, 0, 0 > }
smooth_triangle { < 172.632, 11, -38.3676 >, < 1, 0, 0 >, < 172.632, 11, -75.6324 >, < 1, 0, 0 >, < 172.632, 11.5, -75.6324 >, < 1, 0, 0 > }
smooth_triangle { < 169.632, 11, -75.6324 >, < 0, -1, 0 >, < 172.632, 11, -75.6324 >, < 0, -1, 0 >, < 172.532, 11, -75.5324 >, < 0, -1, 0 > }
smooth_triangle { < 169.532, 11.5, -75.5324 >, < -4.83801e-008, 1, 0 >, < 172.532, 11.5, -75.5324 >, < -4.83801e-008, 1, 0 >, < 172.632, 11.5, -75.6324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 169.632, 11.5, -75.6324 >, < 0, 0, -1 >, < 172.632, 11.5, -75.6324 >, < 0, 0, -1 >, < 172.632, 11, -75.6324 >, < 0, 0, -1 > }
smooth_triangle { < 169.532, 11, -75.5324 >, < 8.73115e-011, 0, 1 >, < 172.532, 11, -75.5324 >, < 8.73115e-011, 0, 1 >, < 172.532, 11.5, -75.5324 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 172.532, 11, -75.5324 >, < 0, -1, 0 >, < 169.532, 11, -75.5324 >, < 0, -1, 0 >, < 169.632, 11, -75.6324 >, < 0, -1, 0 > }
smooth_triangle { < 172.632, 11.5, -75.6324 >, < -4.83801e-008, 1, 0 >, < 169.632, 11.5, -75.6324 >, < -4.83801e-008, 1, 0 >, < 169.532, 11.5, -75.5324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 172.532, 11.5, -75.5324 >, < 8.73115e-011, 0, 1 >, < 169.532, 11.5, -75.5324 >, < 8.73115e-011, 0, 1 >, < 169.532, 11, -75.5324 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 172.632, 11, -75.6324 >, < 0, 0, -1 >, < 169.632, 11, -75.6324 >, < 0, 0, -1 >, < 169.632, 11.5, -75.6324 >, < 0, 0, -1 > }
smooth_triangle { < 169.632, 11, -93.6324 >, < 0, -1, 0 >, < 169.632, 11, -75.6324 >, < 0, -1, 0 >, < 169.532, 11, -75.5324 >, < 0, -1, 0 > }
smooth_triangle { < 169.532, 11.5, -93.5324 >, < -4.83801e-008, 1, 0 >, < 169.532, 11.5, -75.5324 >, < -4.83801e-008, 1, 0 >, < 169.632, 11.5, -75.6324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 169.632, 11.5, -93.6324 >, < 1, 0, 0 >, < 169.632, 11.5, -75.6324 >, < 1, 0, 0 >, < 169.632, 11, -75.6324 >, < 1, 0, 0 > }
smooth_triangle { < 169.532, 11, -93.5324 >, < -1, 0, 0 >, < 169.532, 11, -75.5324 >, < -1, 0, 0 >, < 169.532, 11.5, -75.5324 >, < -1, 0, 0 > }
smooth_triangle { < 169.532, 11, -75.5324 >, < 0, -1, 0 >, < 169.532, 11, -93.5324 >, < 0, -1, 0 >, < 169.632, 11, -93.6324 >, < 0, -1, 0 > }
smooth_triangle { < 169.632, 11.5, -75.6324 >, < -4.83801e-008, 1, 0 >, < 169.632, 11.5, -93.6324 >, < -4.83801e-008, 1, 0 >, < 169.532, 11.5, -93.5324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 169.532, 11.5, -75.5324 >, < -1, 0, 0 >, < 169.532, 11.5, -93.5324 >, < -1, 0, 0 >, < 169.532, 11, -93.5324 >, < -1, 0, 0 > }
smooth_triangle { < 169.632, 11, -75.6324 >, < 1, 0, 0 >, < 169.632, 11, -93.6324 >, < 1, 0, 0 >, < 169.632, 11.5, -93.6324 >, < 1, 0, 0 > }
smooth_triangle { < 163.632, 11, -93.6324 >, < 0, -1, 0 >, < 169.632, 11, -93.6324 >, < 0, -1, 0 >, < 169.532, 11, -93.5324 >, < 0, -1, 0 > }
smooth_triangle { < 163.532, 11.5, -93.5324 >, < -4.83801e-008, 1, 0 >, < 169.532, 11.5, -93.5324 >, < -4.83801e-008, 1, 0 >, < 169.632, 11.5, -93.6324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 163.632, 11.5, -93.6324 >, < 0, 0, -1 >, < 169.632, 11.5, -93.6324 >, < 0, 0, -1 >, < 169.632, 11, -93.6324 >, < 0, 0, -1 > }
smooth_triangle { < 163.532, 11, -93.5324 >, < 8.73115e-011, 0, 1 >, < 169.532, 11, -93.5324 >, < 8.73115e-011, 0, 1 >, < 169.532, 11.5, -93.5324 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 169.532, 11, -93.5324 >, < 0, -1, 0 >, < 163.532, 11, -93.5324 >, < 0, -1, 0 >, < 163.632, 11, -93.6324 >, < 0, -1, 0 > }
smooth_triangle { < 169.632, 11.5, -93.6324 >, < -4.83801e-008, 1, 0 >, < 163.632, 11.5, -93.6324 >, < -4.83801e-008, 1, 0 >, < 163.532, 11.5, -93.5324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 169.532, 11.5, -93.5324 >, < 8.73115e-011, 0, 1 >, < 163.532, 11.5, -93.5324 >, < 8.73115e-011, 0, 1 >, < 163.532, 11, -93.5324 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 169.632, 11, -93.6324 >, < 0, 0, -1 >, < 163.632, 11, -93.6324 >, < 0, 0, -1 >, < 163.632, 11.5, -93.6324 >, < 0, 0, -1 > }
smooth_triangle { < 163.632, 11, -96.6324 >, < 0, -1, 0 >, < 163.632, 11, -93.6324 >, < 0, -1, 0 >, < 163.532, 11, -93.5324 >, < 0, -1, 0 > }
smooth_triangle { < 163.532, 11.5, -96.5324 >, < -4.83801e-008, 1, 0 >, < 163.532, 11.5, -93.5324 >, < -4.83801e-008, 1, 0 >, < 163.632, 11.5, -93.6324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 163.632, 11.5, -96.6324 >, < 1, 0, 0 >, < 163.632, 11.5, -93.6324 >, < 1, 0, 0 >, < 163.632, 11, -93.6324 >, < 1, 0, 0 > }
smooth_triangle { < 163.532, 11, -96.5324 >, < -1, 0, 0 >, < 163.532, 11, -93.5324 >, < -1, 0, 0 >, < 163.532, 11.5, -93.5324 >, < -1, 0, 0 > }
smooth_triangle { < 163.532, 11, -93.5324 >, < 0, -1, 0 >, < 163.532, 11, -96.5324 >, < 0, -1, 0 >, < 163.632, 11, -96.6324 >, < 0, -1, 0 > }
smooth_triangle { < 163.632, 11.5, -93.6324 >, < -4.83801e-008, 1, 0 >, < 163.632, 11.5, -96.6324 >, < -4.83801e-008, 1, 0 >, < 163.532, 11.5, -96.5324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 163.532, 11.5, -93.5324 >, < -1, 0, 0 >, < 163.532, 11.5, -96.5324 >, < -1, 0, 0 >, < 163.532, 11, -96.5324 >, < -1, 0, 0 > }
smooth_triangle { < 163.632, 11, -93.6324 >, < 1, 0, 0 >, < 163.632, 11, -96.6324 >, < 1, 0, 0 >, < 163.632, 11.5, -96.6324 >, < 1, 0, 0 > }
smooth_triangle { < 134.368, 11, -96.6324 >, < 0, -1, 0 >, < 163.632, 11, -96.6324 >, < 0, -1, 0 >, < 163.532, 11, -96.5324 >, < 0, -1, 0 > }
smooth_triangle { < 134.468, 11.5, -96.5324 >, < -4.83801e-008, 1, 0 >, < 163.532, 11.5, -96.5324 >, < -4.83801e-008, 1, 0 >, < 163.632, 11.5, -96.6324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 134.368, 11.5, -96.6324 >, < 0, 0, -1 >, < 163.632, 11.5, -96.6324 >, < 0, 0, -1 >, < 163.632, 11, -96.6324 >, < 0, 0, -1 > }
smooth_triangle { < 134.468, 11, -96.5324 >, < 8.73115e-011, 0, 1 >, < 163.532, 11, -96.5324 >, < 8.73115e-011, 0, 1 >, < 163.532, 11.5, -96.5324 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 163.532, 11, -96.5324 >, < 0, -1, 0 >, < 134.468, 11, -96.5324 >, < 0, -1, 0 >, < 134.368, 11, -96.6324 >, < 0, -1, 0 > }
smooth_triangle { < 163.632, 11.5, -96.6324 >, < -4.83801e-008, 1, 0 >, < 134.368, 11.5, -96.6324 >, < -4.83801e-008, 1, 0 >, < 134.468, 11.5, -96.5324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 163.532, 11.5, -96.5324 >, < 8.73115e-011, 0, 1 >, < 134.468, 11.5, -96.5324 >, < 8.73115e-011, 0, 1 >, < 134.468, 11, -96.5324 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 163.632, 11, -96.6324 >, < 0, 0, -1 >, < 134.368, 11, -96.6324 >, < 0, 0, -1 >, < 134.368, 11.5, -96.6324 >, < 0, 0, -1 > }
smooth_triangle { < 134.368, 11, -93.6324 >, < 0, -1, 0 >, < 134.368, 11, -96.6324 >, < 0, -1, 0 >, < 134.468, 11, -96.5324 >, < 0, -1, 0 > }
smooth_triangle { < 134.468, 11.5, -93.5324 >, < -4.83801e-008, 1, 0 >, < 134.468, 11.5, -96.5324 >, < -4.83801e-008, 1, 0 >, < 134.368, 11.5, -96.6324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 134.368, 11.5, -93.6324 >, < -1, 0, 0 >, < 134.368, 11.5, -96.6324 >, < -1, 0, 0 >, < 134.368, 11, -96.6324 >, < -1, 0, 0 > }
smooth_triangle { < 134.468, 11, -93.5324 >, < 1, 0, 0 >, < 134.468, 11, -96.5324 >, < 1, 0, 0 >, < 134.468, 11.5, -96.5324 >, < 1, 0, 0 > }
smooth_triangle { < 134.468, 11, -96.5324 >, < 0, -1, 0 >, < 134.468, 11, -93.5324 >, < 0, -1, 0 >, < 134.368, 11, -93.6324 >, < 0, -1, 0 > }
smooth_triangle { < 134.368, 11.5, -96.6324 >, < -4.83801e-008, 1, 0 >, < 134.368, 11.5, -93.6324 >, < -4.83801e-008, 1, 0 >, < 134.468, 11.5, -93.5324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 134.468, 11.5, -96.5324 >, < 1, 0, 0 >, < 134.468, 11.5, -93.5324 >, < 1, 0, 0 >, < 134.468, 11, -93.5324 >, < 1, 0, 0 > }
smooth_triangle { < 134.368, 11, -96.6324 >, < -1, 0, 0 >, < 134.368, 11, -93.6324 >, < -1, 0, 0 >, < 134.368, 11.5, -93.6324 >, < -1, 0, 0 > }
smooth_triangle { < 128.368, 11, -93.6324 >, < 0, -1, 0 >, < 134.368, 11, -93.6324 >, < 0, -1, 0 >, < 134.468, 11, -93.5324 >, < 0, -1, 0 > }
smooth_triangle { < 128.468, 11.5, -93.5324 >, < -4.83801e-008, 1, 0 >, < 134.468, 11.5, -93.5324 >, < -4.83801e-008, 1, 0 >, < 134.368, 11.5, -93.6324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 128.368, 11.5, -93.6324 >, < 0, 0, -1 >, < 134.368, 11.5, -93.6324 >, < 0, 0, -1 >, < 134.368, 11, -93.6324 >, < 0, 0, -1 > }
smooth_triangle { < 128.468, 11, -93.5324 >, < 8.73115e-011, 0, 1 >, < 134.468, 11, -93.5324 >, < 8.73115e-011, 0, 1 >, < 134.468, 11.5, -93.5324 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 134.468, 11, -93.5324 >, < 0, -1, 0 >, < 128.468, 11, -93.5324 >, < 0, -1, 0 >, < 128.368, 11, -93.6324 >, < 0, -1, 0 > }
smooth_triangle { < 134.368, 11.5, -93.6324 >, < -4.83801e-008, 1, 0 >, < 128.368, 11.5, -93.6324 >, < -4.83801e-008, 1, 0 >, < 128.468, 11.5, -93.5324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 134.468, 11.5, -93.5324 >, < 8.73115e-011, 0, 1 >, < 128.468, 11.5, -93.5324 >, < 8.73115e-011, 0, 1 >, < 128.468, 11, -93.5324 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 134.368, 11, -93.6324 >, < 0, 0, -1 >, < 128.368, 11, -93.6324 >, < 0, 0, -1 >, < 128.368, 11.5, -93.6324 >, < 0, 0, -1 > }
smooth_triangle { < 128.368, 11, -64.6324 >, < 0, -1, 0 >, < 128.368, 11, -93.6324 >, < 0, -1, 0 >, < 128.468, 11, -93.5324 >, < 0, -1, 0 > }
smooth_triangle { < 128.468, 11.5, -64.5324 >, < -4.83801e-008, 1, 0 >, < 128.468, 11.5, -93.5324 >, < -4.83801e-008, 1, 0 >, < 128.368, 11.5, -93.6324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 128.368, 11.5, -64.6324 >, < -1, 0, 0 >, < 128.368, 11.5, -93.6324 >, < -1, 0, 0 >, < 128.368, 11, -93.6324 >, < -1, 0, 0 > }
smooth_triangle { < 128.468, 11, -64.5324 >, < 1, 0, 0 >, < 128.468, 11, -93.5324 >, < 1, 0, 0 >, < 128.468, 11.5, -93.5324 >, < 1, 0, 0 > }
smooth_triangle { < 128.468, 11, -93.5324 >, < 0, -1, 0 >, < 128.468, 11, -64.5324 >, < 0, -1, 0 >, < 128.368, 11, -64.6324 >, < 0, -1, 0 > }
smooth_triangle { < 128.368, 11.5, -93.6324 >, < -4.83801e-008, 1, 0 >, < 128.368, 11.5, -64.6324 >, < -4.83801e-008, 1, 0 >, < 128.468, 11.5, -64.5324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 128.468, 11.5, -93.5324 >, < 1, 0, 0 >, < 128.468, 11.5, -64.5324 >, < 1, 0, 0 >, < 128.468, 11, -64.5324 >, < 1, 0, 0 > }
smooth_triangle { < 128.368, 11, -93.6324 >, < -1, 0, 0 >, < 128.368, 11, -64.6324 >, < -1, 0, 0 >, < 128.368, 11.5, -64.6324 >, < -1, 0, 0 > }
smooth_triangle { < 114.632, 11, -64.6324 >, < 0, -1, 0 >, < 128.368, 11, -64.6324 >, < 0, -1, 0 >, < 128.468, 11, -64.5324 >, < 0, -1, 0 > }
smooth_triangle { < 114.532, 11.5, -64.5324 >, < -4.83801e-008, 1, 0 >, < 128.468, 11.5, -64.5324 >, < -4.83801e-008, 1, 0 >, < 128.368, 11.5, -64.6324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 114.632, 11.5, -64.6324 >, < 0, 0, -1 >, < 128.368, 11.5, -64.6324 >, < 0, 0, -1 >, < 128.368, 11, -64.6324 >, < 0, 0, -1 > }
smooth_triangle { < 114.532, 11, -64.5324 >, < 8.73115e-011, 0, 1 >, < 128.468, 11, -64.5324 >, < 8.73115e-011, 0, 1 >, < 128.468, 11.5, -64.5324 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 128.468, 11, -64.5324 >, < 0, -1, 0 >, < 114.532, 11, -64.5324 >, < 0, -1, 0 >, < 114.632, 11, -64.6324 >, < 0, -1, 0 > }
smooth_triangle { < 128.368, 11.5, -64.6324 >, < -4.83801e-008, 1, 0 >, < 114.632, 11.5, -64.6324 >, < -4.83801e-008, 1, 0 >, < 114.532, 11.5, -64.5324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 128.468, 11.5, -64.5324 >, < 8.73115e-011, 0, 1 >, < 114.532, 11.5, -64.5324 >, < 8.73115e-011, 0, 1 >, < 114.532, 11, -64.5324 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 128.368, 11, -64.6324 >, < 0, 0, -1 >, < 114.632, 11, -64.6324 >, < 0, 0, -1 >, < 114.632, 11.5, -64.6324 >, < 0, 0, -1 > }
smooth_triangle { < 114.632, 11, -74.6324 >, < 0, -1, 0 >, < 114.632, 11, -64.6324 >, < 0, -1, 0 >, < 114.532, 11, -64.5324 >, < 0, -1, 0 > }
smooth_triangle { < 114.532, 11.5, -74.5324 >, < -4.83801e-008, 1, 0 >, < 114.532, 11.5, -64.5324 >, < -4.83801e-008, 1, 0 >, < 114.632, 11.5, -64.6324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 114.632, 11.5, -74.6324 >, < 1, 0, 0 >, < 114.632, 11.5, -64.6324 >, < 1, 0, 0 >, < 114.632, 11, -64.6324 >, < 1, 0, 0 > }
smooth_triangle { < 114.532, 11, -74.5324 >, < -1, 0, 0 >, < 114.532, 11, -64.5324 >, < -1, 0, 0 >, < 114.532, 11.5, -64.5324 >, < -1, 0, 0 > }
smooth_triangle { < 114.532, 11, -64.5324 >, < 0, -1, 0 >, < 114.532, 11, -74.5324 >, < 0, -1, 0 >, < 114.632, 11, -74.6324 >, < 0, -1, 0 > }
smooth_triangle { < 114.632, 11.5, -64.6324 >, < -4.83801e-008, 1, 0 >, < 114.632, 11.5, -74.6324 >, < -4.83801e-008, 1, 0 >, < 114.532, 11.5, -74.5324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 114.532, 11.5, -64.5324 >, < -1, 0, 0 >, < 114.532, 11.5, -74.5324 >, < -1, 0, 0 >, < 114.532, 11, -74.5324 >, < -1, 0, 0 > }
smooth_triangle { < 114.632, 11, -64.6324 >, < 1, 0, 0 >, < 114.632, 11, -74.6324 >, < 1, 0, 0 >, < 114.632, 11.5, -74.6324 >, < 1, 0, 0 > }
smooth_triangle { < 85.6324, 11, -74.6324 >, < 0, -1, 0 >, < 114.632, 11, -74.6324 >, < 0, -1, 0 >, < 114.532, 11, -74.5324 >, < 0, -1, 0 > }
smooth_triangle { < 85.5324, 11.5, -74.5324 >, < -4.83801e-008, 1, 0 >, < 114.532, 11.5, -74.5324 >, < -4.83801e-008, 1, 0 >, < 114.632, 11.5, -74.6324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 85.6324, 11.5, -74.6324 >, < 0, 0, -1 >, < 114.632, 11.5, -74.6324 >, < 0, 0, -1 >, < 114.632, 11, -74.6324 >, < 0, 0, -1 > }
smooth_triangle { < 85.5324, 11, -74.5324 >, < 8.73115e-011, 0, 1 >, < 114.532, 11, -74.5324 >, < 8.73115e-011, 0, 1 >, < 114.532, 11.5, -74.5324 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 114.532, 11, -74.5324 >, < 0, -1, 0 >, < 85.5324, 11, -74.5324 >, < 0, -1, 0 >, < 85.6324, 11, -74.6324 >, < 0, -1, 0 > }
smooth_triangle { < 114.632, 11.5, -74.6324 >, < -4.83801e-008, 1, 0 >, < 85.6324, 11.5, -74.6324 >, < -4.83801e-008, 1, 0 >, < 85.5324, 11.5, -74.5324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 114.532, 11.5, -74.5324 >, < 8.73115e-011, 0, 1 >, < 85.5324, 11.5, -74.5324 >, < 8.73115e-011, 0, 1 >, < 85.5324, 11, -74.5324 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 114.632, 11, -74.6324 >, < 0, 0, -1 >, < 85.6324, 11, -74.6324 >, < 0, 0, -1 >, < 85.6324, 11.5, -74.6324 >, < 0, 0, -1 > }
smooth_triangle { < 85.6324, 11, -96.6324 >, < 0, -1, 0 >, < 85.6324, 11, -74.6324 >, < 0, -1, 0 >, < 85.5324, 11, -74.5324 >, < 0, -1, 0 > }
smooth_triangle { < 85.5324, 11.5, -96.5324 >, < -4.83801e-008, 1, 0 >, < 85.5324, 11.5, -74.5324 >, < -4.83801e-008, 1, 0 >, < 85.6324, 11.5, -74.6324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 85.6324, 11.5, -96.6324 >, < 1, 0, 0 >, < 85.6324, 11.5, -74.6324 >, < 1, 0, 0 >, < 85.6324, 11, -74.6324 >, < 1, 0, 0 > }
smooth_triangle { < 85.5324, 11, -96.5324 >, < -1, 0, 0 >, < 85.5324, 11, -74.5324 >, < -1, 0, 0 >, < 85.5324, 11.5, -74.5324 >, < -1, 0, 0 > }
smooth_triangle { < 85.5324, 11, -74.5324 >, < 0, -1, 0 >, < 85.5324, 11, -96.5324 >, < 0, -1, 0 >, < 85.6324, 11, -96.6324 >, < 0, -1, 0 > }
smooth_triangle { < 85.6324, 11.5, -74.6324 >, < -4.83801e-008, 1, 0 >, < 85.6324, 11.5, -96.6324 >, < -4.83801e-008, 1, 0 >, < 85.5324, 11.5, -96.5324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 85.5324, 11.5, -74.5324 >, < -1, 0, 0 >, < 85.5324, 11.5, -96.5324 >, < -1, 0, 0 >, < 85.5324, 11, -96.5324 >, < -1, 0, 0 > }
smooth_triangle { < 85.6324, 11, -74.6324 >, < 1, 0, 0 >, < 85.6324, 11, -96.6324 >, < 1, 0, 0 >, < 85.6324, 11.5, -96.6324 >, < 1, 0, 0 > }
smooth_triangle { < 74.6324, 11, -96.6324 >, < 0, -1, 0 >, < 85.6324, 11, -96.6324 >, < 0, -1, 0 >, < 85.5324, 11, -96.5324 >, < 0, -1, 0 > }
smooth_triangle { < 74.5324, 11.5, -96.5324 >, < -4.83801e-008, 1, 0 >, < 85.5324, 11.5, -96.5324 >, < -4.83801e-008, 1, 0 >, < 85.6324, 11.5, -96.6324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 74.6324, 11.5, -96.6324 >, < 0, 0, -1 >, < 85.6324, 11.5, -96.6324 >, < 0, 0, -1 >, < 85.6324, 11, -96.6324 >, < 0, 0, -1 > }
smooth_triangle { < 74.5324, 11, -96.5324 >, < 8.73115e-011, 0, 1 >, < 85.5324, 11, -96.5324 >, < 8.73115e-011, 0, 1 >, < 85.5324, 11.5, -96.5324 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 85.5324, 11, -96.5324 >, < 0, -1, 0 >, < 74.5324, 11, -96.5324 >, < 0, -1, 0 >, < 74.6324, 11, -96.6324 >, < 0, -1, 0 > }
smooth_triangle { < 85.6324, 11.5, -96.6324 >, < -4.83801e-008, 1, 0 >, < 74.6324, 11.5, -96.6324 >, < -4.83801e-008, 1, 0 >, < 74.5324, 11.5, -96.5324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 85.5324, 11.5, -96.5324 >, < 8.73115e-011, 0, 1 >, < 74.5324, 11.5, -96.5324 >, < 8.73115e-011, 0, 1 >, < 74.5324, 11, -96.5324 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 85.6324, 11, -96.6324 >, < 0, 0, -1 >, < 74.6324, 11, -96.6324 >, < 0, 0, -1 >, < 74.6324, 11.5, -96.6324 >, < 0, 0, -1 > }
smooth_triangle { < 74.6324, 11, -100.632 >, < 0, -1, 0 >, < 74.6324, 11, -96.6324 >, < 0, -1, 0 >, < 74.5324, 11, -96.5324 >, < 0, -1, 0 > }
smooth_triangle { < 74.5324, 11.5, -100.532 >, < -4.83801e-008, 1, 0 >, < 74.5324, 11.5, -96.5324 >, < -4.83801e-008, 1, 0 >, < 74.6324, 11.5, -96.6324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 74.6324, 11.5, -100.632 >, < 1, 0, 0 >, < 74.6324, 11.5, -96.6324 >, < 1, 0, 0 >, < 74.6324, 11, -96.6324 >, < 1, 0, 0 > }
smooth_triangle { < 74.5324, 11, -100.532 >, < -1, 0, 0 >, < 74.5324, 11, -96.5324 >, < -1, 0, 0 >, < 74.5324, 11.5, -96.5324 >, < -1, 0, 0 > }
smooth_triangle { < 74.5324, 11, -96.5324 >, < 0, -1, 0 >, < 74.5324, 11, -100.532 >, < 0, -1, 0 >, < 74.6324, 11, -100.632 >, < 0, -1, 0 > }
smooth_triangle { < 74.6324, 11.5, -96.6324 >, < -4.83801e-008, 1, 0 >, < 74.6324, 11.5, -100.632 >, < -4.83801e-008, 1, 0 >, < 74.5324, 11.5, -100.532 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 74.5324, 11.5, -96.5324 >, < -1, 0, 0 >, < 74.5324, 11.5, -100.532 >, < -1, 0, 0 >, < 74.5324, 11, -100.532 >, < -1, 0, 0 > }
smooth_triangle { < 74.6324, 11, -96.6324 >, < 1, 0, 0 >, < 74.6324, 11, -100.632 >, < 1, 0, 0 >, < 74.6324, 11.5, -100.632 >, < 1, 0, 0 > }
smooth_triangle { < 60.5, 11, -100.632 >, < 0, -1, 0 >, < 74.6324, 11, -100.632 >, < 0, -1, 0 >, < 74.5324, 11, -100.532 >, < 0, -1, 0 > }
smooth_triangle { < 60.5, 11.5, -100.532 >, < -4.83801e-008, 1, 0 >, < 74.5324, 11.5, -100.532 >, < -4.83801e-008, 1, 0 >, < 74.6324, 11.5, -100.632 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 60.5, 11.5, -100.632 >, < 0, 0, -1 >, < 74.6324, 11.5, -100.632 >, < 0, 0, -1 >, < 74.6324, 11, -100.632 >, < 0, 0, -1 > }
smooth_triangle { < 60.5, 11, -100.532 >, < 8.73115e-011, 0, 1 >, < 74.5324, 11, -100.532 >, < 8.73115e-011, 0, 1 >, < 74.5324, 11.5, -100.532 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 74.5324, 11, -100.532 >, < 0, -1, 0 >, < 60.5, 11, -100.532 >, < 0, -1, 0 >, < 60.5, 11, -100.632 >, < 0, -1, 0 > }
smooth_triangle { < 74.6324, 11.5, -100.632 >, < -4.83801e-008, 1, 0 >, < 60.5, 11.5, -100.632 >, < -4.83801e-008, 1, 0 >, < 60.5, 11.5, -100.532 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 74.5324, 11.5, -100.532 >, < 8.73115e-011, 0, 1 >, < 60.5, 11.5, -100.532 >, < 8.73115e-011, 0, 1 >, < 60.5, 11, -100.532 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 74.6324, 11, -100.632 >, < 0, 0, -1 >, < 60.5, 11, -100.632 >, < 0, 0, -1 >, < 60.5, 11.5, -100.632 >, < 0, 0, -1 > }
smooth_triangle { < 46.3676, 11, -100.632 >, < 0, -1, 0 >, < 60.5, 11, -100.632 >, < 0, -1, 0 >, < 60.5, 11, -100.532 >, < 0, -1, 0 > }
smooth_triangle { < 46.4676, 11.5, -100.532 >, < -4.83801e-008, 1, 0 >, < 60.5, 11.5, -100.532 >, < -4.83801e-008, 1, 0 >, < 60.5, 11.5, -100.632 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 46.3676, 11.5, -100.632 >, < 0, 0, -1 >, < 60.5, 11.5, -100.632 >, < 0, 0, -1 >, < 60.5, 11, -100.632 >, < 0, 0, -1 > }
smooth_triangle { < 46.4676, 11, -100.532 >, < 8.73115e-011, 0, 1 >, < 60.5, 11, -100.532 >, < 8.73115e-011, 0, 1 >, < 60.5, 11.5, -100.532 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 60.5, 11, -100.532 >, < 0, -1, 0 >, < 46.4676, 11, -100.532 >, < 0, -1, 0 >, < 46.3676, 11, -100.632 >, < 0, -1, 0 > }
smooth_triangle { < 60.5, 11.5, -100.632 >, < -4.83801e-008, 1, 0 >, < 46.3676, 11.5, -100.632 >, < -4.83801e-008, 1, 0 >, < 46.4676, 11.5, -100.532 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 60.5, 11.5, -100.532 >, < 8.73115e-011, 0, 1 >, < 46.4676, 11.5, -100.532 >, < 8.73115e-011, 0, 1 >, < 46.4676, 11, -100.532 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 60.5, 11, -100.632 >, < 0, 0, -1 >, < 46.3676, 11, -100.632 >, < 0, 0, -1 >, < 46.3676, 11.5, -100.632 >, < 0, 0, -1 > }
smooth_triangle { < 46.3676, 11, -96.6324 >, < 0, -1, 0 >, < 46.3676, 11, -100.632 >, < 0, -1, 0 >, < 46.4676, 11, -100.532 >, < 0, -1, 0 > }
smooth_triangle { < 46.4676, 11.5, -96.5324 >, < -4.83801e-008, 1, 0 >, < 46.4676, 11.5, -100.532 >, < -4.83801e-008, 1, 0 >, < 46.3676, 11.5, -100.632 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 46.3676, 11.5, -96.6324 >, < -1, 0, 0 >, < 46.3676, 11.5, -100.632 >, < -1, 0, 0 >, < 46.3676, 11, -100.632 >, < -1, 0, 0 > }
smooth_triangle { < 46.4676, 11, -96.5324 >, < 1, 0, 0 >, < 46.4676, 11, -100.532 >, < 1, 0, 0 >, < 46.4676, 11.5, -100.532 >, < 1, 0, 0 > }
smooth_triangle { < 46.4676, 11, -100.532 >, < 0, -1, 0 >, < 46.4676, 11, -96.5324 >, < 0, -1, 0 >, < 46.3676, 11, -96.6324 >, < 0, -1, 0 > }
smooth_triangle { < 46.3676, 11.5, -100.632 >, < -4.83801e-008, 1, 0 >, < 46.3676, 11.5, -96.6324 >, < -4.83801e-008, 1, 0 >, < 46.4676, 11.5, -96.5324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 46.4676, 11.5, -100.532 >, < 1, 0, 0 >, < 46.4676, 11.5, -96.5324 >, < 1, 0, 0 >, < 46.4676, 11, -96.5324 >, < 1, 0, 0 > }
smooth_triangle { < 46.3676, 11, -100.632 >, < -1, 0, 0 >, < 46.3676, 11, -96.6324 >, < -1, 0, 0 >, < 46.3676, 11.5, -96.6324 >, < -1, 0, 0 > }
smooth_triangle { < 35.3676, 11, -96.6324 >, < 0, -1, 0 >, < 46.3676, 11, -96.6324 >, < 0, -1, 0 >, < 46.4676, 11, -96.5324 >, < 0, -1, 0 > }
smooth_triangle { < 35.4676, 11.5, -96.5324 >, < -4.83801e-008, 1, 0 >, < 46.4676, 11.5, -96.5324 >, < -4.83801e-008, 1, 0 >, < 46.3676, 11.5, -96.6324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 35.3676, 11.5, -96.6324 >, < 0, 0, -1 >, < 46.3676, 11.5, -96.6324 >, < 0, 0, -1 >, < 46.3676, 11, -96.6324 >, < 0, 0, -1 > }
smooth_triangle { < 35.4676, 11, -96.5324 >, < 8.73115e-011, 0, 1 >, < 46.4676, 11, -96.5324 >, < 8.73115e-011, 0, 1 >, < 46.4676, 11.5, -96.5324 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 46.4676, 11, -96.5324 >, < 0, -1, 0 >, < 35.4676, 11, -96.5324 >, < 0, -1, 0 >, < 35.3676, 11, -96.6324 >, < 0, -1, 0 > }
smooth_triangle { < 46.3676, 11.5, -96.6324 >, < -4.83801e-008, 1, 0 >, < 35.3676, 11.5, -96.6324 >, < -4.83801e-008, 1, 0 >, < 35.4676, 11.5, -96.5324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 46.4676, 11.5, -96.5324 >, < 8.73115e-011, 0, 1 >, < 35.4676, 11.5, -96.5324 >, < 8.73115e-011, 0, 1 >, < 35.4676, 11, -96.5324 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 46.3676, 11, -96.6324 >, < 0, 0, -1 >, < 35.3676, 11, -96.6324 >, < 0, 0, -1 >, < 35.3676, 11.5, -96.6324 >, < 0, 0, -1 > }
smooth_triangle { < 35.3676, 11, -74.6324 >, < 0, -1, 0 >, < 35.3676, 11, -96.6324 >, < 0, -1, 0 >, < 35.4676, 11, -96.5324 >, < 0, -1, 0 > }
smooth_triangle { < 35.4676, 11.5, -74.5324 >, < -4.83801e-008, 1, 0 >, < 35.4676, 11.5, -96.5324 >, < -4.83801e-008, 1, 0 >, < 35.3676, 11.5, -96.6324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 35.3676, 11.5, -74.6324 >, < -1, 0, 0 >, < 35.3676, 11.5, -96.6324 >, < -1, 0, 0 >, < 35.3676, 11, -96.6324 >, < -1, 0, 0 > }
smooth_triangle { < 35.4676, 11, -74.5324 >, < 1, 0, 0 >, < 35.4676, 11, -96.5324 >, < 1, 0, 0 >, < 35.4676, 11.5, -96.5324 >, < 1, 0, 0 > }
smooth_triangle { < 35.4676, 11, -96.5324 >, < 0, -1, 0 >, < 35.4676, 11, -74.5324 >, < 0, -1, 0 >, < 35.3676, 11, -74.6324 >, < 0, -1, 0 > }
smooth_triangle { < 35.3676, 11.5, -96.6324 >, < -4.83801e-008, 1, 0 >, < 35.3676, 11.5, -74.6324 >, < -4.83801e-008, 1, 0 >, < 35.4676, 11.5, -74.5324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 35.4676, 11.5, -96.5324 >, < 1, 0, 0 >, < 35.4676, 11.5, -74.5324 >, < 1, 0, 0 >, < 35.4676, 11, -74.5324 >, < 1, 0, 0 > }
smooth_triangle { < 35.3676, 11, -96.6324 >, < -1, 0, 0 >, < 35.3676, 11, -74.6324 >, < -1, 0, 0 >, < 35.3676, 11.5, -74.6324 >, < -1, 0, 0 > }
smooth_triangle { < 6.36759, 11, -74.6324 >, < 0, -1, 0 >, < 35.3676, 11, -74.6324 >, < 0, -1, 0 >, < 35.4676, 11, -74.5324 >, < 0, -1, 0 > }
smooth_triangle { < 6.46759, 11.5, -74.5324 >, < -4.83801e-008, 1, 0 >, < 35.4676, 11.5, -74.5324 >, < -4.83801e-008, 1, 0 >, < 35.3676, 11.5, -74.6324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 6.36759, 11.5, -74.6324 >, < 0, 0, -1 >, < 35.3676, 11.5, -74.6324 >, < 0, 0, -1 >, < 35.3676, 11, -74.6324 >, < 0, 0, -1 > }
smooth_triangle { < 6.46759, 11, -74.5324 >, < 8.73115e-011, 0, 1 >, < 35.4676, 11, -74.5324 >, < 8.73115e-011, 0, 1 >, < 35.4676, 11.5, -74.5324 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 35.4676, 11, -74.5324 >, < 0, -1, 0 >, < 6.46759, 11, -74.5324 >, < 0, -1, 0 >, < 6.36759, 11, -74.6324 >, < 0, -1, 0 > }
smooth_triangle { < 35.3676, 11.5, -74.6324 >, < -4.83801e-008, 1, 0 >, < 6.36759, 11.5, -74.6324 >, < -4.83801e-008, 1, 0 >, < 6.46759, 11.5, -74.5324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 35.4676, 11.5, -74.5324 >, < 8.73115e-011, 0, 1 >, < 6.46759, 11.5, -74.5324 >, < 8.73115e-011, 0, 1 >, < 6.46759, 11, -74.5324 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 35.3676, 11, -74.6324 >, < 0, 0, -1 >, < 6.36759, 11, -74.6324 >, < 0, 0, -1 >, < 6.36759, 11.5, -74.6324 >, < 0, 0, -1 > }
smooth_triangle { < 6.36759, 11, -64.6324 >, < 0, -1, 0 >, < 6.36759, 11, -74.6324 >, < 0, -1, 0 >, < 6.46759, 11, -74.5324 >, < 0, -1, 0 > }
smooth_triangle { < 6.46759, 11.5, -64.5324 >, < -4.83801e-008, 1, 0 >, < 6.46759, 11.5, -74.5324 >, < -4.83801e-008, 1, 0 >, < 6.36759, 11.5, -74.6324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 6.36759, 11.5, -64.6324 >, < -1, 0, 0 >, < 6.36759, 11.5, -74.6324 >, < -1, 0, 0 >, < 6.36759, 11, -74.6324 >, < -1, 0, 0 > }
smooth_triangle { < 6.46759, 11, -64.5324 >, < 1, 0, 0 >, < 6.46759, 11, -74.5324 >, < 1, 0, 0 >, < 6.46759, 11.5, -74.5324 >, < 1, 0, 0 > }
smooth_triangle { < 6.46759, 11, -74.5324 >, < 0, -1, 0 >, < 6.46759, 11, -64.5324 >, < 0, -1, 0 >, < 6.36759, 11, -64.6324 >, < 0, -1, 0 > }
smooth_triangle { < 6.36759, 11.5, -74.6324 >, < -4.83801e-008, 1, 0 >, < 6.36759, 11.5, -64.6324 >, < -4.83801e-008, 1, 0 >, < 6.46759, 11.5, -64.5324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 6.46759, 11.5, -74.5324 >, < 1, 0, 0 >, < 6.46759, 11.5, -64.5324 >, < 1, 0, 0 >, < 6.46759, 11, -64.5324 >, < 1, 0, 0 > }
smooth_triangle { < 6.36759, 11, -74.6324 >, < -1, 0, 0 >, < 6.36759, 11, -64.6324 >, < -1, 0, 0 >, < 6.36759, 11.5, -64.6324 >, < -1, 0, 0 > }
smooth_triangle { < -7.36759, 11, -64.6324 >, < 0, -1, 0 >, < 6.36759, 11, -64.6324 >, < 0, -1, 0 >, < 6.46759, 11, -64.5324 >, < 0, -1, 0 > }
smooth_triangle { < -7.46759, 11.5, -64.5324 >, < -4.83801e-008, 1, 0 >, < 6.46759, 11.5, -64.5324 >, < -4.83801e-008, 1, 0 >, < 6.36759, 11.5, -64.6324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < -7.36759, 11.5, -64.6324 >, < 0, 0, -1 >, < 6.36759, 11.5, -64.6324 >, < 0, 0, -1 >, < 6.36759, 11, -64.6324 >, < 0, 0, -1 > }
smooth_triangle { < -7.46759, 11, -64.5324 >, < 8.73115e-011, 0, 1 >, < 6.46759, 11, -64.5324 >, < 8.73115e-011, 0, 1 >, < 6.46759, 11.5, -64.5324 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 6.46759, 11, -64.5324 >, < 0, -1, 0 >, < -7.46759, 11, -64.5324 >, < 0, -1, 0 >, < -7.36759, 11, -64.6324 >, < 0, -1, 0 > }
smooth_triangle { < 6.36759, 11.5, -64.6324 >, < -4.83801e-008, 1, 0 >, < -7.36759, 11.5, -64.6324 >, < -4.83801e-008, 1, 0 >, < -7.46759, 11.5, -64.5324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 6.46759, 11.5, -64.5324 >, < 8.73115e-011, 0, 1 >, < -7.46759, 11.5, -64.5324 >, < 8.73115e-011, 0, 1 >, < -7.46759, 11, -64.5324 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 6.36759, 11, -64.6324 >, < 0, 0, -1 >, < -7.36759, 11, -64.6324 >, < 0, 0, -1 >, < -7.36759, 11.5, -64.6324 >, < 0, 0, -1 > }
smooth_triangle { < -7.36759, 11, -93.6324 >, < 0, -1, 0 >, < -7.36759, 11, -64.6324 >, < 0, -1, 0 >, < -7.46759, 11, -64.5324 >, < 0, -1, 0 > }
smooth_triangle { < -7.46759, 11.5, -93.5324 >, < -4.83801e-008, 1, 0 >, < -7.46759, 11.5, -64.5324 >, < -4.83801e-008, 1, 0 >, < -7.36759, 11.5, -64.6324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < -7.36759, 11.5, -93.6324 >, < 1, 0, 0 >, < -7.36759, 11.5, -64.6324 >, < 1, 0, 0 >, < -7.36759, 11, -64.6324 >, < 1, 0, 0 > }
smooth_triangle { < -7.46759, 11, -93.5324 >, < -1, 0, 0 >, < -7.46759, 11, -64.5324 >, < -1, 0, 0 >, < -7.46759, 11.5, -64.5324 >, < -1, 0, 0 > }
smooth_triangle { < -7.46759, 11, -64.5324 >, < 0, -1, 0 >, < -7.46759, 11, -93.5324 >, < 0, -1, 0 >, < -7.36759, 11, -93.6324 >, < 0, -1, 0 > }
smooth_triangle { < -7.36759, 11.5, -64.6324 >, < -4.83801e-008, 1, 0 >, < -7.36759, 11.5, -93.6324 >, < -4.83801e-008, 1, 0 >, < -7.46759, 11.5, -93.5324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < -7.46759, 11.5, -64.5324 >, < -1, 0, 0 >, < -7.46759, 11.5, -93.5324 >, < -1, 0, 0 >, < -7.46759, 11, -93.5324 >, < -1, 0, 0 > }
smooth_triangle { < -7.36759, 11, -64.6324 >, < 1, 0, 0 >, < -7.36759, 11, -93.6324 >, < 1, 0, 0 >, < -7.36759, 11.5, -93.6324 >, < 1, 0, 0 > }
smooth_triangle { < -13.3676, 11, -93.6324 >, < 0, -1, 0 >, < -7.36759, 11, -93.6324 >, < 0, -1, 0 >, < -7.46759, 11, -93.5324 >, < 0, -1, 0 > }
smooth_triangle { < -13.4676, 11.5, -93.5324 >, < -4.83801e-008, 1, 0 >, < -7.46759, 11.5, -93.5324 >, < -4.83801e-008, 1, 0 >, < -7.36759, 11.5, -93.6324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < -13.3676, 11.5, -93.6324 >, < 0, 0, -1 >, < -7.36759, 11.5, -93.6324 >, < 0, 0, -1 >, < -7.36759, 11, -93.6324 >, < 0, 0, -1 > }
smooth_triangle { < -13.4676, 11, -93.5324 >, < 8.73115e-011, 0, 1 >, < -7.46759, 11, -93.5324 >, < 8.73115e-011, 0, 1 >, < -7.46759, 11.5, -93.5324 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < -7.46759, 11, -93.5324 >, < 0, -1, 0 >, < -13.4676, 11, -93.5324 >, < 0, -1, 0 >, < -13.3676, 11, -93.6324 >, < 0, -1, 0 > }
smooth_triangle { < -7.36759, 11.5, -93.6324 >, < -4.83801e-008, 1, 0 >, < -13.3676, 11.5, -93.6324 >, < -4.83801e-008, 1, 0 >, < -13.4676, 11.5, -93.5324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < -7.46759, 11.5, -93.5324 >, < 8.73115e-011, 0, 1 >, < -13.4676, 11.5, -93.5324 >, < 8.73115e-011, 0, 1 >, < -13.4676, 11, -93.5324 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < -7.36759, 11, -93.6324 >, < 0, 0, -1 >, < -13.3676, 11, -93.6324 >, < 0, 0, -1 >, < -13.3676, 11.5, -93.6324 >, < 0, 0, -1 > }
smooth_triangle { < -13.3676, 11, -96.6324 >, < 0, -1, 0 >, < -13.3676, 11, -93.6324 >, < 0, -1, 0 >, < -13.4676, 11, -93.5324 >, < 0, -1, 0 > }
smooth_triangle { < -13.4676, 11.5, -96.5324 >, < -4.83801e-008, 1, 0 >, < -13.4676, 11.5, -93.5324 >, < -4.83801e-008, 1, 0 >, < -13.3676, 11.5, -93.6324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < -13.3676, 11.5, -96.6324 >, < 1, 0, 0 >, < -13.3676, 11.5, -93.6324 >, < 1, 0, 0 >, < -13.3676, 11, -93.6324 >, < 1, 0, 0 > }
smooth_triangle { < -13.4676, 11, -96.5324 >, < -1, 0, 0 >, < -13.4676, 11, -93.5324 >, < -1, 0, 0 >, < -13.4676, 11.5, -93.5324 >, < -1, 0, 0 > }
smooth_triangle { < -13.4676, 11, -93.5324 >, < 0, -1, 0 >, < -13.4676, 11, -96.5324 >, < 0, -1, 0 >, < -13.3676, 11, -96.6324 >, < 0, -1, 0 > }
smooth_triangle { < -13.3676, 11.5, -93.6324 >, < -4.83801e-008, 1, 0 >, < -13.3676, 11.5, -96.6324 >, < -4.83801e-008, 1, 0 >, < -13.4676, 11.5, -96.5324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < -13.4676, 11.5, -93.5324 >, < -1, 0, 0 >, < -13.4676, 11.5, -96.5324 >, < -1, 0, 0 >, < -13.4676, 11, -96.5324 >, < -1, 0, 0 > }
smooth_triangle { < -13.3676, 11, -93.6324 >, < 1, 0, 0 >, < -13.3676, 11, -96.6324 >, < 1, 0, 0 >, < -13.3676, 11.5, -96.6324 >, < 1, 0, 0 > }
smooth_triangle { < -42.6324, 11, -96.6324 >, < 0, -1, 0 >, < -13.3676, 11, -96.6324 >, < 0, -1, 0 >, < -13.4676, 11, -96.5324 >, < 0, -1, 0 > }
smooth_triangle { < -42.5324, 11.5, -96.5324 >, < -4.83801e-008, 1, 0 >, < -13.4676, 11.5, -96.5324 >, < -4.83801e-008, 1, 0 >, < -13.3676, 11.5, -96.6324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < -42.6324, 11.5, -96.6324 >, < 0, 0, -1 >, < -13.3676, 11.5, -96.6324 >, < 0, 0, -1 >, < -13.3676, 11, -96.6324 >, < 0, 0, -1 > }
smooth_triangle { < -42.5324, 11, -96.5324 >, < 8.73115e-011, 0, 1 >, < -13.4676, 11, -96.5324 >, < 8.73115e-011, 0, 1 >, < -13.4676, 11.5, -96.5324 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < -13.4676, 11, -96.5324 >, < 0, -1, 0 >, < -42.5324, 11, -96.5324 >, < 0, -1, 0 >, < -42.6324, 11, -96.6324 >, < 0, -1, 0 > }
smooth_triangle { < -13.3676, 11.5, -96.6324 >, < -4.83801e-008, 1, 0 >, < -42.6324, 11.5, -96.6324 >, < -4.83801e-008, 1, 0 >, < -42.5324, 11.5, -96.5324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < -13.4676, 11.5, -96.5324 >, < 8.73115e-011, 0, 1 >, < -42.5324, 11.5, -96.5324 >, < 8.73115e-011, 0, 1 >, < -42.5324, 11, -96.5324 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < -13.3676, 11, -96.6324 >, < 0, 0, -1 >, < -42.6324, 11, -96.6324 >, < 0, 0, -1 >, < -42.6324, 11.5, -96.6324 >, < 0, 0, -1 > }
smooth_triangle { < -42.6324, 11, -93.6324 >, < 0, -1, 0 >, < -42.6324, 11, -96.6324 >, < 0, -1, 0 >, < -42.5324, 11, -96.5324 >, < 0, -1, 0 > }
smooth_triangle { < -42.5324, 11.5, -93.5324 >, < -4.83801e-008, 1, 0 >, < -42.5324, 11.5, -96.5324 >, < -4.83801e-008, 1, 0 >, < -42.6324, 11.5, -96.6324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < -42.6324, 11.5, -93.6324 >, < -1, 0, 0 >, < -42.6324, 11.5, -96.6324 >, < -1, 0, 0 >, < -42.6324, 11, -96.6324 >, < -1, 0, 0 > }
smooth_triangle { < -42.5324, 11, -93.5324 >, < 1, 0, 0 >, < -42.5324, 11, -96.5324 >, < 1, 0, 0 >, < -42.5324, 11.5, -96.5324 >, < 1, 0, 0 > }
smooth_triangle { < -42.5324, 11, -96.5324 >, < 0, -1, 0 >, < -42.5324, 11, -93.5324 >, < 0, -1, 0 >, < -42.6324, 11, -93.6324 >, < 0, -1, 0 > }
smooth_triangle { < -42.6324, 11.5, -96.6324 >, < -4.83801e-008, 1, 0 >, < -42.6324, 11.5, -93.6324 >, < -4.83801e-008, 1, 0 >, < -42.5324, 11.5, -93.5324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < -42.5324, 11.5, -96.5324 >, < 1, 0, 0 >, < -42.5324, 11.5, -93.5324 >, < 1, 0, 0 >, < -42.5324, 11, -93.5324 >, < 1, 0, 0 > }
smooth_triangle { < -42.6324, 11, -96.6324 >, < -1, 0, 0 >, < -42.6324, 11, -93.6324 >, < -1, 0, 0 >, < -42.6324, 11.5, -93.6324 >, < -1, 0, 0 > }
smooth_triangle { < -48.6324, 11, -93.6324 >, < 0, -1, 0 >, < -42.6324, 11, -93.6324 >, < 0, -1, 0 >, < -42.5324, 11, -93.5324 >, < 0, -1, 0 > }
smooth_triangle { < -48.5324, 11.5, -93.5324 >, < -4.83801e-008, 1, 0 >, < -42.5324, 11.5, -93.5324 >, < -4.83801e-008, 1, 0 >, < -42.6324, 11.5, -93.6324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < -48.6324, 11.5, -93.6324 >, < 0, 0, -1 >, < -42.6324, 11.5, -93.6324 >, < 0, 0, -1 >, < -42.6324, 11, -93.6324 >, < 0, 0, -1 > }
smooth_triangle { < -48.5324, 11, -93.5324 >, < 8.73115e-011, 0, 1 >, < -42.5324, 11, -93.5324 >, < 8.73115e-011, 0, 1 >, < -42.5324, 11.5, -93.5324 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < -42.5324, 11, -93.5324 >, < 0, -1, 0 >, < -48.5324, 11, -93.5324 >, < 0, -1, 0 >, < -48.6324, 11, -93.6324 >, < 0, -1, 0 > }
smooth_triangle { < -42.6324, 11.5, -93.6324 >, < -4.83801e-008, 1, 0 >, < -48.6324, 11.5, -93.6324 >, < -4.83801e-008, 1, 0 >, < -48.5324, 11.5, -93.5324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < -42.5324, 11.5, -93.5324 >, < 8.73115e-011, 0, 1 >, < -48.5324, 11.5, -93.5324 >, < 8.73115e-011, 0, 1 >, < -48.5324, 11, -93.5324 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < -42.6324, 11, -93.6324 >, < 0, 0, -1 >, < -48.6324, 11, -93.6324 >, < 0, 0, -1 >, < -48.6324, 11.5, -93.6324 >, < 0, 0, -1 > }
smooth_triangle { < -48.6324, 11, -75.6324 >, < 0, -1, 0 >, < -48.6324, 11, -93.6324 >, < 0, -1, 0 >, < -48.5324, 11, -93.5324 >, < 0, -1, 0 > }
smooth_triangle { < -48.5324, 11.5, -75.5324 >, < -4.83801e-008, 1, 0 >, < -48.5324, 11.5, -93.5324 >, < -4.83801e-008, 1, 0 >, < -48.6324, 11.5, -93.6324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < -48.6324, 11.5, -75.6324 >, < -1, 0, 0 >, < -48.6324, 11.5, -93.6324 >, < -1, 0, 0 >, < -48.6324, 11, -93.6324 >, < -1, 0, 0 > }
smooth_triangle { < -48.5324, 11, -75.5324 >, < 1, 0, 0 >, < -48.5324, 11, -93.5324 >, < 1, 0, 0 >, < -48.5324, 11.5, -93.5324 >, < 1, 0, 0 > }
smooth_triangle { < -48.5324, 11, -93.5324 >, < 0, -1, 0 >, < -48.5324, 11, -75.5324 >, < 0, -1, 0 >, < -48.6324, 11, -75.6324 >, < 0, -1, 0 > }
smooth_triangle { < -48.6324, 11.5, -93.6324 >, < -4.83801e-008, 1, 0 >, < -48.6324, 11.5, -75.6324 >, < -4.83801e-008, 1, 0 >, < -48.5324, 11.5, -75.5324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < -48.5324, 11.5, -93.5324 >, < 1, 0, 0 >, < -48.5324, 11.5, -75.5324 >, < 1, 0, 0 >, < -48.5324, 11, -75.5324 >, < 1, 0, 0 > }
smooth_triangle { < -48.6324, 11, -93.6324 >, < -1, 0, 0 >, < -48.6324, 11, -75.6324 >, < -1, 0, 0 >, < -48.6324, 11.5, -75.6324 >, < -1, 0, 0 > }
smooth_triangle { < -51.6324, 11, -75.6324 >, < 0, -1, 0 >, < -48.6324, 11, -75.6324 >, < 0, -1, 0 >, < -48.5324, 11, -75.5324 >, < 0, -1, 0 > }
smooth_triangle { < -51.5324, 11.5, -75.5324 >, < -4.83801e-008, 1, 0 >, < -48.5324, 11.5, -75.5324 >, < -4.83801e-008, 1, 0 >, < -48.6324, 11.5, -75.6324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < -51.6324, 11.5, -75.6324 >, < 0, 0, -1 >, < -48.6324, 11.5, -75.6324 >, < 0, 0, -1 >, < -48.6324, 11, -75.6324 >, < 0, 0, -1 > }
smooth_triangle { < -51.5324, 11, -75.5324 >, < 8.73115e-011, 0, 1 >, < -48.5324, 11, -75.5324 >, < 8.73115e-011, 0, 1 >, < -48.5324, 11.5, -75.5324 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < -48.5324, 11, -75.5324 >, < 0, -1, 0 >, < -51.5324, 11, -75.5324 >, < 0, -1, 0 >, < -51.6324, 11, -75.6324 >, < 0, -1, 0 > }
smooth_triangle { < -48.6324, 11.5, -75.6324 >, < -4.83801e-008, 1, 0 >, < -51.6324, 11.5, -75.6324 >, < -4.83801e-008, 1, 0 >, < -51.5324, 11.5, -75.5324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < -48.5324, 11.5, -75.5324 >, < 8.73115e-011, 0, 1 >, < -51.5324, 11.5, -75.5324 >, < 8.73115e-011, 0, 1 >, < -51.5324, 11, -75.5324 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < -48.6324, 11, -75.6324 >, < 0, 0, -1 >, < -51.6324, 11, -75.6324 >, < 0, 0, -1 >, < -51.6324, 11.5, -75.6324 >, < 0, 0, -1 > }
smooth_triangle { < -51.6324, 11, -38.3676 >, < 0, -1, 0 >, < -51.6324, 11, -75.6324 >, < 0, -1, 0 >, < -51.5324, 11, -75.5324 >, < 0, -1, 0 > }
smooth_triangle { < -51.5324, 11.5, -38.4676 >, < -4.83801e-008, 1, 0 >, < -51.5324, 11.5, -75.5324 >, < -4.83801e-008, 1, 0 >, < -51.6324, 11.5, -75.6324 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < -51.6324, 11.5, -38.3676 >, < -1, 0, 0 >, < -51.6324, 11.5, -75.6324 >, < -1, 0, 0 >, < -51.6324, 11, -75.6324 >, < -1, 0, 0 > }
smooth_triangle { < -51.5324, 11, -38.4676 >, < 1, 0, 0 >, < -51.5324, 11, -75.5324 >, < 1, 0, 0 >, < -51.5324, 11.5, -75.5324 >, < 1, 0, 0 > }
smooth_triangle { < -51.5324, 11, -75.5324 >, < 0, -1, 0 >, < -51.5324, 11, -38.4676 >, < 0, -1, 0 >, < -51.6324, 11, -38.3676 >, < 0, -1, 0 > }
smooth_triangle { < -51.6324, 11.5, -75.6324 >, < -4.83801e-008, 1, 0 >, < -51.6324, 11.5, -38.3676 >, < -4.83801e-008, 1, 0 >, < -51.5324, 11.5, -38.4676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < -51.5324, 11.5, -75.5324 >, < 1, 0, 0 >, < -51.5324, 11.5, -38.4676 >, < 1, 0, 0 >, < -51.5324, 11, -38.4676 >, < 1, 0, 0 > }
smooth_triangle { < -51.6324, 11, -75.6324 >, < -1, 0, 0 >, < -51.6324, 11, -38.3676 >, < -1, 0, 0 >, < -51.6324, 11.5, -38.3676 >, < -1, 0, 0 > }
smooth_triangle { < -48.6324, 11, -38.3676 >, < 0, -1, 0 >, < -51.6324, 11, -38.3676 >, < 0, -1, 0 >, < -51.5324, 11, -38.4676 >, < 0, -1, 0 > }
smooth_triangle { < -48.5324, 11.5, -38.4676 >, < -4.83801e-008, 1, 0 >, < -51.5324, 11.5, -38.4676 >, < -4.83801e-008, 1, 0 >, < -51.6324, 11.5, -38.3676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < -48.6324, 11.5, -38.3676 >, < 8.73115e-011, 0, 1 >, < -51.6324, 11.5, -38.3676 >, < 8.73115e-011, 0, 1 >, < -51.6324, 11, -38.3676 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < -48.5324, 11, -38.4676 >, < 0, 0, -1 >, < -51.5324, 11, -38.4676 >, < 0, 0, -1 >, < -51.5324, 11.5, -38.4676 >, < 0, 0, -1 > }
smooth_triangle { < -51.5324, 11, -38.4676 >, < 0, -1, 0 >, < -48.5324, 11, -38.4676 >, < 0, -1, 0 >, < -48.6324, 11, -38.3676 >, < 0, -1, 0 > }
smooth_triangle { < -51.6324, 11.5, -38.3676 >, < -4.83801e-008, 1, 0 >, < -48.6324, 11.5, -38.3676 >, < -4.83801e-008, 1, 0 >, < -48.5324, 11.5, -38.4676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < -51.5324, 11.5, -38.4676 >, < 0, 0, -1 >, < -48.5324, 11.5, -38.4676 >, < 0, 0, -1 >, < -48.5324, 11, -38.4676 >, < 0, 0, -1 > }
smooth_triangle { < -51.6324, 11, -38.3676 >, < 8.73115e-011, 0, 1 >, < -48.6324, 11, -38.3676 >, < 8.73115e-011, 0, 1 >, < -48.6324, 11.5, -38.3676 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < -48.6324, 11, -16.3676 >, < 0, -1, 0 >, < -48.6324, 11, -38.3676 >, < 0, -1, 0 >, < -48.5324, 11, -38.4676 >, < 0, -1, 0 > }
smooth_triangle { < -48.5324, 11.5, -16.4676 >, < -4.83801e-008, 1, 0 >, < -48.5324, 11.5, -38.4676 >, < -4.83801e-008, 1, 0 >, < -48.6324, 11.5, -38.3676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < -48.6324, 11.5, -16.3676 >, < -1, 0, 0 >, < -48.6324, 11.5, -38.3676 >, < -1, 0, 0 >, < -48.6324, 11, -38.3676 >, < -1, 0, 0 > }
smooth_triangle { < -48.5324, 11, -16.4676 >, < 1, 0, 0 >, < -48.5324, 11, -38.4676 >, < 1, 0, 0 >, < -48.5324, 11.5, -38.4676 >, < 1, 0, 0 > }
smooth_triangle { < -48.5324, 11, -38.4676 >, < 0, -1, 0 >, < -48.5324, 11, -16.4676 >, < 0, -1, 0 >, < -48.6324, 11, -16.3676 >, < 0, -1, 0 > }
smooth_triangle { < -48.6324, 11.5, -38.3676 >, < -4.83801e-008, 1, 0 >, < -48.6324, 11.5, -16.3676 >, < -4.83801e-008, 1, 0 >, < -48.5324, 11.5, -16.4676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < -48.5324, 11.5, -38.4676 >, < 1, 0, 0 >, < -48.5324, 11.5, -16.4676 >, < 1, 0, 0 >, < -48.5324, 11, -16.4676 >, < 1, 0, 0 > }
smooth_triangle { < -48.6324, 11, -38.3676 >, < -1, 0, 0 >, < -48.6324, 11, -16.3676 >, < -1, 0, 0 >, < -48.6324, 11.5, -16.3676 >, < -1, 0, 0 > }
smooth_triangle { < -39.6324, 11, -16.3676 >, < 0, -1, 0 >, < -48.6324, 11, -16.3676 >, < 0, -1, 0 >, < -48.5324, 11, -16.4676 >, < 0, -1, 0 > }
smooth_triangle { < -39.5324, 11.5, -16.4676 >, < -4.83801e-008, 1, 0 >, < -48.5324, 11.5, -16.4676 >, < -4.83801e-008, 1, 0 >, < -48.6324, 11.5, -16.3676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < -39.6324, 11.5, -16.3676 >, < 8.73115e-011, 0, 1 >, < -48.6324, 11.5, -16.3676 >, < 8.73115e-011, 0, 1 >, < -48.6324, 11, -16.3676 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < -39.5324, 11, -16.4676 >, < 0, 0, -1 >, < -48.5324, 11, -16.4676 >, < 0, 0, -1 >, < -48.5324, 11.5, -16.4676 >, < 0, 0, -1 > }
smooth_triangle { < -48.5324, 11, -16.4676 >, < 0, -1, 0 >, < -39.5324, 11, -16.4676 >, < 0, -1, 0 >, < -39.6324, 11, -16.3676 >, < 0, -1, 0 > }
smooth_triangle { < -48.6324, 11.5, -16.3676 >, < -4.83801e-008, 1, 0 >, < -39.6324, 11.5, -16.3676 >, < -4.83801e-008, 1, 0 >, < -39.5324, 11.5, -16.4676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < -48.5324, 11.5, -16.4676 >, < 0, 0, -1 >, < -39.5324, 11.5, -16.4676 >, < 0, 0, -1 >, < -39.5324, 11, -16.4676 >, < 0, 0, -1 > }
smooth_triangle { < -48.6324, 11, -16.3676 >, < 8.73115e-011, 0, 1 >, < -39.6324, 11, -16.3676 >, < 8.73115e-011, 0, 1 >, < -39.6324, 11.5, -16.3676 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < -39.6324, 11, -13.3676 >, < 0, -1, 0 >, < -39.6324, 11, -16.3676 >, < 0, -1, 0 >, < -39.5324, 11, -16.4676 >, < 0, -1, 0 > }
smooth_triangle { < -39.5324, 11.5, -13.4676 >, < -4.83801e-008, 1, 0 >, < -39.5324, 11.5, -16.4676 >, < -4.83801e-008, 1, 0 >, < -39.6324, 11.5, -16.3676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < -39.6324, 11.5, -13.3676 >, < -1, 0, 0 >, < -39.6324, 11.5, -16.3676 >, < -1, 0, 0 >, < -39.6324, 11, -16.3676 >, < -1, 0, 0 > }
smooth_triangle { < -39.5324, 11, -13.4676 >, < 1, 0, 0 >, < -39.5324, 11, -16.4676 >, < 1, 0, 0 >, < -39.5324, 11.5, -16.4676 >, < 1, 0, 0 > }
smooth_triangle { < -39.5324, 11, -16.4676 >, < 0, -1, 0 >, < -39.5324, 11, -13.4676 >, < 0, -1, 0 >, < -39.6324, 11, -13.3676 >, < 0, -1, 0 > }
smooth_triangle { < -39.6324, 11.5, -16.3676 >, < -4.83801e-008, 1, 0 >, < -39.6324, 11.5, -13.3676 >, < -4.83801e-008, 1, 0 >, < -39.5324, 11.5, -13.4676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < -39.5324, 11.5, -16.4676 >, < 1, 0, 0 >, < -39.5324, 11.5, -13.4676 >, < 1, 0, 0 >, < -39.5324, 11, -13.4676 >, < 1, 0, 0 > }
smooth_triangle { < -39.6324, 11, -16.3676 >, < -1, 0, 0 >, < -39.6324, 11, -13.3676 >, < -1, 0, 0 >, < -39.6324, 11.5, -13.3676 >, < -1, 0, 0 > }
smooth_triangle { < -16.3676, 11, -13.3676 >, < 0, -1, 0 >, < -39.6324, 11, -13.3676 >, < 0, -1, 0 >, < -39.5324, 11, -13.4676 >, < 0, -1, 0 > }
smooth_triangle { < -16.4676, 11.5, -13.4676 >, < -4.83801e-008, 1, 0 >, < -39.5324, 11.5, -13.4676 >, < -4.83801e-008, 1, 0 >, < -39.6324, 11.5, -13.3676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < -16.3676, 11.5, -13.3676 >, < 8.73115e-011, 0, 1 >, < -39.6324, 11.5, -13.3676 >, < 8.73115e-011, 0, 1 >, < -39.6324, 11, -13.3676 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < -16.4676, 11, -13.4676 >, < 0, 0, -1 >, < -39.5324, 11, -13.4676 >, < 0, 0, -1 >, < -39.5324, 11.5, -13.4676 >, < 0, 0, -1 > }
smooth_triangle { < -39.5324, 11, -13.4676 >, < 0, -1, 0 >, < -16.4676, 11, -13.4676 >, < 0, -1, 0 >, < -16.3676, 11, -13.3676 >, < 0, -1, 0 > }
smooth_triangle { < -39.6324, 11.5, -13.3676 >, < -4.83801e-008, 1, 0 >, < -16.3676, 11.5, -13.3676 >, < -4.83801e-008, 1, 0 >, < -16.4676, 11.5, -13.4676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < -39.5324, 11.5, -13.4676 >, < 0, 0, -1 >, < -16.4676, 11.5, -13.4676 >, < 0, 0, -1 >, < -16.4676, 11, -13.4676 >, < 0, 0, -1 > }
smooth_triangle { < -39.6324, 11, -13.3676 >, < 8.73115e-011, 0, 1 >, < -16.3676, 11, -13.3676 >, < 8.73115e-011, 0, 1 >, < -16.3676, 11.5, -13.3676 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < -16.3676, 11, -16.3676 >, < 0, -1, 0 >, < -16.3676, 11, -13.3676 >, < 0, -1, 0 >, < -16.4676, 11, -13.4676 >, < 0, -1, 0 > }
smooth_triangle { < -16.4676, 11.5, -16.4676 >, < -4.83801e-008, 1, 0 >, < -16.4676, 11.5, -13.4676 >, < -4.83801e-008, 1, 0 >, < -16.3676, 11.5, -13.3676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < -16.3676, 11.5, -16.3676 >, < 1, 0, 0 >, < -16.3676, 11.5, -13.3676 >, < 1, 0, 0 >, < -16.3676, 11, -13.3676 >, < 1, 0, 0 > }
smooth_triangle { < -16.4676, 11, -16.4676 >, < -1, 0, 0 >, < -16.4676, 11, -13.4676 >, < -1, 0, 0 >, < -16.4676, 11.5, -13.4676 >, < -1, 0, 0 > }
smooth_triangle { < -16.4676, 11, -13.4676 >, < 0, -1, 0 >, < -16.4676, 11, -16.4676 >, < 0, -1, 0 >, < -16.3676, 11, -16.3676 >, < 0, -1, 0 > }
smooth_triangle { < -16.3676, 11.5, -13.3676 >, < -4.83801e-008, 1, 0 >, < -16.3676, 11.5, -16.3676 >, < -4.83801e-008, 1, 0 >, < -16.4676, 11.5, -16.4676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < -16.4676, 11.5, -13.4676 >, < -1, 0, 0 >, < -16.4676, 11.5, -16.4676 >, < -1, 0, 0 >, < -16.4676, 11, -16.4676 >, < -1, 0, 0 > }
smooth_triangle { < -16.3676, 11, -13.3676 >, < 1, 0, 0 >, < -16.3676, 11, -16.3676 >, < 1, 0, 0 >, < -16.3676, 11.5, -16.3676 >, < 1, 0, 0 > }
smooth_triangle { < -7.36759, 11, -16.3676 >, < 0, -1, 0 >, < -16.3676, 11, -16.3676 >, < 0, -1, 0 >, < -16.4676, 11, -16.4676 >, < 0, -1, 0 > }
smooth_triangle { < -7.46759, 11.5, -16.4676 >, < -4.83801e-008, 1, 0 >, < -16.4676, 11.5, -16.4676 >, < -4.83801e-008, 1, 0 >, < -16.3676, 11.5, -16.3676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < -7.36759, 11.5, -16.3676 >, < 8.73115e-011, 0, 1 >, < -16.3676, 11.5, -16.3676 >, < 8.73115e-011, 0, 1 >, < -16.3676, 11, -16.3676 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < -7.46759, 11, -16.4676 >, < 0, 0, -1 >, < -16.4676, 11, -16.4676 >, < 0, 0, -1 >, < -16.4676, 11.5, -16.4676 >, < 0, 0, -1 > }
smooth_triangle { < -16.4676, 11, -16.4676 >, < 0, -1, 0 >, < -7.46759, 11, -16.4676 >, < 0, -1, 0 >, < -7.36759, 11, -16.3676 >, < 0, -1, 0 > }
smooth_triangle { < -16.3676, 11.5, -16.3676 >, < -4.83801e-008, 1, 0 >, < -7.36759, 11.5, -16.3676 >, < -4.83801e-008, 1, 0 >, < -7.46759, 11.5, -16.4676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < -16.4676, 11.5, -16.4676 >, < 0, 0, -1 >, < -7.46759, 11.5, -16.4676 >, < 0, 0, -1 >, < -7.46759, 11, -16.4676 >, < 0, 0, -1 > }
smooth_triangle { < -16.3676, 11, -16.3676 >, < 8.73115e-011, 0, 1 >, < -7.36759, 11, -16.3676 >, < 8.73115e-011, 0, 1 >, < -7.36759, 11.5, -16.3676 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < -7.36759, 11, -28.3676 >, < 0, -1, 0 >, < -7.36759, 11, -16.3676 >, < 0, -1, 0 >, < -7.46759, 11, -16.4676 >, < 0, -1, 0 > }
smooth_triangle { < -7.46759, 11.5, -28.4676 >, < -4.83801e-008, 1, 0 >, < -7.46759, 11.5, -16.4676 >, < -4.83801e-008, 1, 0 >, < -7.36759, 11.5, -16.3676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < -7.36759, 11.5, -28.3676 >, < 1, 0, 0 >, < -7.36759, 11.5, -16.3676 >, < 1, 0, 0 >, < -7.36759, 11, -16.3676 >, < 1, 0, 0 > }
smooth_triangle { < -7.46759, 11, -28.4676 >, < -1, 0, 0 >, < -7.46759, 11, -16.4676 >, < -1, 0, 0 >, < -7.46759, 11.5, -16.4676 >, < -1, 0, 0 > }
smooth_triangle { < -7.46759, 11, -16.4676 >, < 0, -1, 0 >, < -7.46759, 11, -28.4676 >, < 0, -1, 0 >, < -7.36759, 11, -28.3676 >, < 0, -1, 0 > }
smooth_triangle { < -7.36759, 11.5, -16.3676 >, < -4.83801e-008, 1, 0 >, < -7.36759, 11.5, -28.3676 >, < -4.83801e-008, 1, 0 >, < -7.46759, 11.5, -28.4676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < -7.46759, 11.5, -16.4676 >, < -1, 0, 0 >, < -7.46759, 11.5, -28.4676 >, < -1, 0, 0 >, < -7.46759, 11, -28.4676 >, < -1, 0, 0 > }
smooth_triangle { < -7.36759, 11, -16.3676 >, < 1, 0, 0 >, < -7.36759, 11, -28.3676 >, < 1, 0, 0 >, < -7.36759, 11.5, -28.3676 >, < 1, 0, 0 > }
smooth_triangle { < 6.36759, 11, -28.3676 >, < 0, -1, 0 >, < -7.36759, 11, -28.3676 >, < 0, -1, 0 >, < -7.46759, 11, -28.4676 >, < 0, -1, 0 > }
smooth_triangle { < 6.46759, 11.5, -28.4676 >, < -4.83801e-008, 1, 0 >, < -7.46759, 11.5, -28.4676 >, < -4.83801e-008, 1, 0 >, < -7.36759, 11.5, -28.3676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 6.36759, 11.5, -28.3676 >, < 8.73115e-011, 0, 1 >, < -7.36759, 11.5, -28.3676 >, < 8.73115e-011, 0, 1 >, < -7.36759, 11, -28.3676 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 6.46759, 11, -28.4676 >, < 0, 0, -1 >, < -7.46759, 11, -28.4676 >, < 0, 0, -1 >, < -7.46759, 11.5, -28.4676 >, < 0, 0, -1 > }
smooth_triangle { < -7.46759, 11, -28.4676 >, < 0, -1, 0 >, < 6.46759, 11, -28.4676 >, < 0, -1, 0 >, < 6.36759, 11, -28.3676 >, < 0, -1, 0 > }
smooth_triangle { < -7.36759, 11.5, -28.3676 >, < -4.83801e-008, 1, 0 >, < 6.36759, 11.5, -28.3676 >, < -4.83801e-008, 1, 0 >, < 6.46759, 11.5, -28.4676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < -7.46759, 11.5, -28.4676 >, < 0, 0, -1 >, < 6.46759, 11.5, -28.4676 >, < 0, 0, -1 >, < 6.46759, 11, -28.4676 >, < 0, 0, -1 > }
smooth_triangle { < -7.36759, 11, -28.3676 >, < 8.73115e-011, 0, 1 >, < 6.36759, 11, -28.3676 >, < 8.73115e-011, 0, 1 >, < 6.36759, 11.5, -28.3676 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 6.36759, 11, -22.3676 >, < 0, -1, 0 >, < 6.36759, 11, -28.3676 >, < 0, -1, 0 >, < 6.46759, 11, -28.4676 >, < 0, -1, 0 > }
smooth_triangle { < 6.46759, 11.5, -22.4676 >, < -4.83801e-008, 1, 0 >, < 6.46759, 11.5, -28.4676 >, < -4.83801e-008, 1, 0 >, < 6.36759, 11.5, -28.3676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 6.36759, 11.5, -22.3676 >, < -1, 0, 0 >, < 6.36759, 11.5, -28.3676 >, < -1, 0, 0 >, < 6.36759, 11, -28.3676 >, < -1, 0, 0 > }
smooth_triangle { < 6.46759, 11, -22.4676 >, < 1, 0, 0 >, < 6.46759, 11, -28.4676 >, < 1, 0, 0 >, < 6.46759, 11.5, -28.4676 >, < 1, 0, 0 > }
smooth_triangle { < 6.46759, 11, -28.4676 >, < 0, -1, 0 >, < 6.46759, 11, -22.4676 >, < 0, -1, 0 >, < 6.36759, 11, -22.3676 >, < 0, -1, 0 > }
smooth_triangle { < 6.36759, 11.5, -28.3676 >, < -4.83801e-008, 1, 0 >, < 6.36759, 11.5, -22.3676 >, < -4.83801e-008, 1, 0 >, < 6.46759, 11.5, -22.4676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 6.46759, 11.5, -28.4676 >, < 1, 0, 0 >, < 6.46759, 11.5, -22.4676 >, < 1, 0, 0 >, < 6.46759, 11, -22.4676 >, < 1, 0, 0 > }
smooth_triangle { < 6.36759, 11, -28.3676 >, < -1, 0, 0 >, < 6.36759, 11, -22.3676 >, < -1, 0, 0 >, < 6.36759, 11.5, -22.3676 >, < -1, 0, 0 > }
smooth_triangle { < 35.3676, 11, -22.3676 >, < 0, -1, 0 >, < 6.36759, 11, -22.3676 >, < 0, -1, 0 >, < 6.46759, 11, -22.4676 >, < 0, -1, 0 > }
smooth_triangle { < 35.4676, 11.5, -22.4676 >, < -4.83801e-008, 1, 0 >, < 6.46759, 11.5, -22.4676 >, < -4.83801e-008, 1, 0 >, < 6.36759, 11.5, -22.3676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 35.3676, 11.5, -22.3676 >, < 8.73115e-011, 0, 1 >, < 6.36759, 11.5, -22.3676 >, < 8.73115e-011, 0, 1 >, < 6.36759, 11, -22.3676 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 35.4676, 11, -22.4676 >, < 0, 0, -1 >, < 6.46759, 11, -22.4676 >, < 0, 0, -1 >, < 6.46759, 11.5, -22.4676 >, < 0, 0, -1 > }
smooth_triangle { < 6.46759, 11, -22.4676 >, < 0, -1, 0 >, < 35.4676, 11, -22.4676 >, < 0, -1, 0 >, < 35.3676, 11, -22.3676 >, < 0, -1, 0 > }
smooth_triangle { < 6.36759, 11.5, -22.3676 >, < -4.83801e-008, 1, 0 >, < 35.3676, 11.5, -22.3676 >, < -4.83801e-008, 1, 0 >, < 35.4676, 11.5, -22.4676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 6.46759, 11.5, -22.4676 >, < 0, 0, -1 >, < 35.4676, 11.5, -22.4676 >, < 0, 0, -1 >, < 35.4676, 11, -22.4676 >, < 0, 0, -1 > }
smooth_triangle { < 6.36759, 11, -22.3676 >, < 8.73115e-011, 0, 1 >, < 35.3676, 11, -22.3676 >, < 8.73115e-011, 0, 1 >, < 35.3676, 11.5, -22.3676 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 35.3676, 11, -18.3676 >, < 0, -1, 0 >, < 35.3676, 11, -22.3676 >, < 0, -1, 0 >, < 35.4676, 11, -22.4676 >, < 0, -1, 0 > }
smooth_triangle { < 35.4676, 11.5, -18.4676 >, < -4.83801e-008, 1, 0 >, < 35.4676, 11.5, -22.4676 >, < -4.83801e-008, 1, 0 >, < 35.3676, 11.5, -22.3676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 35.3676, 11.5, -18.3676 >, < -1, 0, 0 >, < 35.3676, 11.5, -22.3676 >, < -1, 0, 0 >, < 35.3676, 11, -22.3676 >, < -1, 0, 0 > }
smooth_triangle { < 35.4676, 11, -18.4676 >, < 1, 0, 0 >, < 35.4676, 11, -22.4676 >, < 1, 0, 0 >, < 35.4676, 11.5, -22.4676 >, < 1, 0, 0 > }
smooth_triangle { < 35.4676, 11, -22.4676 >, < 0, -1, 0 >, < 35.4676, 11, -18.4676 >, < 0, -1, 0 >, < 35.3676, 11, -18.3676 >, < 0, -1, 0 > }
smooth_triangle { < 35.3676, 11.5, -22.3676 >, < -4.83801e-008, 1, 0 >, < 35.3676, 11.5, -18.3676 >, < -4.83801e-008, 1, 0 >, < 35.4676, 11.5, -18.4676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 35.4676, 11.5, -22.4676 >, < 1, 0, 0 >, < 35.4676, 11.5, -18.4676 >, < 1, 0, 0 >, < 35.4676, 11, -18.4676 >, < 1, 0, 0 > }
smooth_triangle { < 35.3676, 11, -22.3676 >, < -1, 0, 0 >, < 35.3676, 11, -18.3676 >, < -1, 0, 0 >, < 35.3676, 11.5, -18.3676 >, < -1, 0, 0 > }
smooth_triangle { < 48.3676, 11, -18.3676 >, < 0, -1, 0 >, < 35.3676, 11, -18.3676 >, < 0, -1, 0 >, < 35.4676, 11, -18.4676 >, < 0, -1, 0 > }
smooth_triangle { < 48.4676, 11.5, -18.4676 >, < -4.83801e-008, 1, 0 >, < 35.4676, 11.5, -18.4676 >, < -4.83801e-008, 1, 0 >, < 35.3676, 11.5, -18.3676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 48.3676, 11.5, -18.3676 >, < 8.73115e-011, 0, 1 >, < 35.3676, 11.5, -18.3676 >, < 8.73115e-011, 0, 1 >, < 35.3676, 11, -18.3676 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 48.4676, 11, -18.4676 >, < 0, 0, -1 >, < 35.4676, 11, -18.4676 >, < 0, 0, -1 >, < 35.4676, 11.5, -18.4676 >, < 0, 0, -1 > }
smooth_triangle { < 35.4676, 11, -18.4676 >, < 0, -1, 0 >, < 48.4676, 11, -18.4676 >, < 0, -1, 0 >, < 48.3676, 11, -18.3676 >, < 0, -1, 0 > }
smooth_triangle { < 35.3676, 11.5, -18.3676 >, < -4.83801e-008, 1, 0 >, < 48.3676, 11.5, -18.3676 >, < -4.83801e-008, 1, 0 >, < 48.4676, 11.5, -18.4676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 35.4676, 11.5, -18.4676 >, < 0, 0, -1 >, < 48.4676, 11.5, -18.4676 >, < 0, 0, -1 >, < 48.4676, 11, -18.4676 >, < 0, 0, -1 > }
smooth_triangle { < 35.3676, 11, -18.3676 >, < 8.73115e-011, 0, 1 >, < 48.3676, 11, -18.3676 >, < 8.73115e-011, 0, 1 >, < 48.3676, 11.5, -18.3676 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 48.3676, 11, -15.3676 >, < 0, -1, 0 >, < 48.3676, 11, -18.3676 >, < 0, -1, 0 >, < 48.4676, 11, -18.4676 >, < 0, -1, 0 > }
smooth_triangle { < 48.4676, 11.5, -15.4676 >, < -4.83801e-008, 1, 0 >, < 48.4676, 11.5, -18.4676 >, < -4.83801e-008, 1, 0 >, < 48.3676, 11.5, -18.3676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 48.3676, 11.5, -15.3676 >, < -1, 0, 0 >, < 48.3676, 11.5, -18.3676 >, < -1, 0, 0 >, < 48.3676, 11, -18.3676 >, < -1, 0, 0 > }
smooth_triangle { < 48.4676, 11, -15.4676 >, < 1, 0, 0 >, < 48.4676, 11, -18.4676 >, < 1, 0, 0 >, < 48.4676, 11.5, -18.4676 >, < 1, 0, 0 > }
smooth_triangle { < 48.4676, 11, -18.4676 >, < 0, -1, 0 >, < 48.4676, 11, -15.4676 >, < 0, -1, 0 >, < 48.3676, 11, -15.3676 >, < 0, -1, 0 > }
smooth_triangle { < 48.3676, 11.5, -18.3676 >, < -4.83801e-008, 1, 0 >, < 48.3676, 11.5, -15.3676 >, < -4.83801e-008, 1, 0 >, < 48.4676, 11.5, -15.4676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 48.4676, 11.5, -18.4676 >, < 1, 0, 0 >, < 48.4676, 11.5, -15.4676 >, < 1, 0, 0 >, < 48.4676, 11, -15.4676 >, < 1, 0, 0 > }
smooth_triangle { < 48.3676, 11, -18.3676 >, < -1, 0, 0 >, < 48.3676, 11, -15.3676 >, < -1, 0, 0 >, < 48.3676, 11.5, -15.3676 >, < -1, 0, 0 > }
smooth_triangle { < 60.5, 11, -15.3676 >, < 0, -1, 0 >, < 48.3676, 11, -15.3676 >, < 0, -1, 0 >, < 48.4676, 11, -15.4676 >, < 0, -1, 0 > }
smooth_triangle { < 60.5, 11.5, -15.4676 >, < -4.83801e-008, 1, 0 >, < 48.4676, 11.5, -15.4676 >, < -4.83801e-008, 1, 0 >, < 48.3676, 11.5, -15.3676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 60.5, 11.5, -15.3676 >, < 8.73115e-011, 0, 1 >, < 48.3676, 11.5, -15.3676 >, < 8.73115e-011, 0, 1 >, < 48.3676, 11, -15.3676 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 60.5, 11, -15.4676 >, < 0, 0, -1 >, < 48.4676, 11, -15.4676 >, < 0, 0, -1 >, < 48.4676, 11.5, -15.4676 >, < 0, 0, -1 > }
smooth_triangle { < 48.4676, 11, -15.4676 >, < 0, -1, 0 >, < 60.5, 11, -15.4676 >, < 0, -1, 0 >, < 60.5, 11, -15.3676 >, < 0, -1, 0 > }
smooth_triangle { < 48.3676, 11.5, -15.3676 >, < -4.83801e-008, 1, 0 >, < 60.5, 11.5, -15.3676 >, < -4.83801e-008, 1, 0 >, < 60.5, 11.5, -15.4676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 48.4676, 11.5, -15.4676 >, < 0, 0, -1 >, < 60.5, 11.5, -15.4676 >, < 0, 0, -1 >, < 60.5, 11, -15.4676 >, < 0, 0, -1 > }
smooth_triangle { < 48.3676, 11, -15.3676 >, < 8.73115e-011, 0, 1 >, < 60.5, 11, -15.3676 >, < 8.73115e-011, 0, 1 >, < 60.5, 11.5, -15.3676 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 72.6324, 11, -15.3676 >, < 0, -1, 0 >, < 60.5, 11, -15.3676 >, < 0, -1, 0 >, < 60.5, 11, -15.4676 >, < 0, -1, 0 > }
smooth_triangle { < 72.5324, 11.5, -15.4676 >, < -4.83801e-008, 1, 0 >, < 60.5, 11.5, -15.4676 >, < -4.83801e-008, 1, 0 >, < 60.5, 11.5, -15.3676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 72.6324, 11.5, -15.3676 >, < 8.73115e-011, 0, 1 >, < 60.5, 11.5, -15.3676 >, < 8.73115e-011, 0, 1 >, < 60.5, 11, -15.3676 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 72.5324, 11, -15.4676 >, < 0, 0, -1 >, < 60.5, 11, -15.4676 >, < 0, 0, -1 >, < 60.5, 11.5, -15.4676 >, < 0, 0, -1 > }
smooth_triangle { < 60.5, 11, -15.4676 >, < 0, -1, 0 >, < 72.5324, 11, -15.4676 >, < 0, -1, 0 >, < 72.6324, 11, -15.3676 >, < 0, -1, 0 > }
smooth_triangle { < 60.5, 11.5, -15.3676 >, < -4.83801e-008, 1, 0 >, < 72.6324, 11.5, -15.3676 >, < -4.83801e-008, 1, 0 >, < 72.5324, 11.5, -15.4676 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 60.5, 11.5, -15.4676 >, < 0, 0, -1 >, < 72.5324, 11.5, -15.4676 >, < 0, 0, -1 >, < 72.5324, 11, -15.4676 >, < 0, 0, -1 > }
smooth_triangle { < 60.5, 11, -15.3676 >, < 8.73115e-011, 0, 1 >, < 72.6324, 11, -15.3676 >, < 8.73115e-011, 0, 1 >, < 72.6324, 11.5, -15.3676 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 60.5, 10, -15 >, < 8.73115e-011, 0, 1 >, < 73, 10, -15 >, < 8.73115e-011, 0, 1 >, < 73, 11, -15 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 73, 11, -15 >, < 8.73115e-011, 0, 1 >, < 60.5, 11, -15 >, < 8.73115e-011, 0, 1 >, < 60.5, 10, -15 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 73, 10, -15 >, < 1, 0, 0 >, < 73, 10, -18 >, < 1, 0, 0 >, < 73, 11, -18 >, < 1, 0, 0 > }
smooth_triangle { < 73, 11, -18 >, < 1, 0, 0 >, < 73, 11, -15 >, < 1, 0, 0 >, < 73, 10, -15 >, < 1, 0, 0 > }
smooth_triangle { < 73, 10, -18 >, < 8.73115e-011, 0, 1 >, < 86, 10, -18 >, < 8.73115e-011, 0, 1 >, < 86, 11, -18 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 86, 11, -18 >, < 8.73115e-011, 0, 1 >, < 73, 11, -18 >, < 8.73115e-011, 0, 1 >, < 73, 10, -18 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 86, 10, -18 >, < 1, 0, 0 >, < 86, 10, -22 >, < 1, 0, 0 >, < 86, 11, -22 >, < 1, 0, 0 > }
smooth_triangle { < 86, 11, -22 >, < 1, 0, 0 >, < 86, 11, -18 >, < 1, 0, 0 >, < 86, 10, -18 >, < 1, 0, 0 > }
smooth_triangle { < 86, 10, -22 >, < 8.73115e-011, 0, 1 >, < 115, 10, -22 >, < 8.73115e-011, 0, 1 >, < 115, 11, -22 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 115, 11, -22 >, < 8.73115e-011, 0, 1 >, < 86, 11, -22 >, < 8.73115e-011, 0, 1 >, < 86, 10, -22 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 115, 10, -22 >, < 1, 0, 0 >, < 115, 10, -28 >, < 1, 0, 0 >, < 115, 11, -28 >, < 1, 0, 0 > }
smooth_triangle { < 115, 11, -28 >, < 1, 0, 0 >, < 115, 11, -22 >, < 1, 0, 0 >, < 115, 10, -22 >, < 1, 0, 0 > }
smooth_triangle { < 115, 10, -28 >, < 8.73115e-011, 0, 1 >, < 128, 10, -28 >, < 8.73115e-011, 0, 1 >, < 128, 11, -28 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 128, 11, -28 >, < 8.73115e-011, 0, 1 >, < 115, 11, -28 >, < 8.73115e-011, 0, 1 >, < 115, 10, -28 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 128, 10, -28 >, < -1, 0, 0 >, < 128, 10, -16 >, < -1, 0, 0 >, < 128, 11, -16 >, < -1, 0, 0 > }
smooth_triangle { < 128, 11, -16 >, < -1, 0, 0 >, < 128, 11, -28 >, < -1, 0, 0 >, < 128, 10, -28 >, < -1, 0, 0 > }
smooth_triangle { < 128, 10, -16 >, < 8.73115e-011, 0, 1 >, < 137, 10, -16 >, < 8.73115e-011, 0, 1 >, < 137, 11, -16 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 137, 11, -16 >, < 8.73115e-011, 0, 1 >, < 128, 11, -16 >, < 8.73115e-011, 0, 1 >, < 128, 10, -16 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 137, 10, -16 >, < -1, 0, 0 >, < 137, 10, -13 >, < -1, 0, 0 >, < 137, 11, -13 >, < -1, 0, 0 > }
smooth_triangle { < 137, 11, -13 >, < -1, 0, 0 >, < 137, 11, -16 >, < -1, 0, 0 >, < 137, 10, -16 >, < -1, 0, 0 > }
smooth_triangle { < 137, 10, -13 >, < 8.73115e-011, 0, 1 >, < 161, 10, -13 >, < 8.73115e-011, 0, 1 >, < 161, 11, -13 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 161, 11, -13 >, < 8.73115e-011, 0, 1 >, < 137, 11, -13 >, < 8.73115e-011, 0, 1 >, < 137, 10, -13 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 161, 10, -13 >, < 1, 0, 0 >, < 161, 10, -16 >, < 1, 0, 0 >, < 161, 11, -16 >, < 1, 0, 0 > }
smooth_triangle { < 161, 11, -16 >, < 1, 0, 0 >, < 161, 11, -13 >, < 1, 0, 0 >, < 161, 10, -13 >, < 1, 0, 0 > }
smooth_triangle { < 161, 10, -16 >, < 8.73115e-011, 0, 1 >, < 170, 10, -16 >, < 8.73115e-011, 0, 1 >, < 170, 11, -16 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 170, 11, -16 >, < 8.73115e-011, 0, 1 >, < 161, 11, -16 >, < 8.73115e-011, 0, 1 >, < 161, 10, -16 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 170, 10, -16 >, < 1, 0, 0 >, < 170, 10, -38 >, < 1, 0, 0 >, < 170, 11, -38 >, < 1, 0, 0 > }
smooth_triangle { < 170, 11, -38 >, < 1, 0, 0 >, < 170, 11, -16 >, < 1, 0, 0 >, < 170, 10, -16 >, < 1, 0, 0 > }
smooth_triangle { < 170, 10, -38 >, < 8.73115e-011, 0, 1 >, < 173, 10, -38 >, < 8.73115e-011, 0, 1 >, < 173, 11, -38 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 173, 11, -38 >, < 8.73115e-011, 0, 1 >, < 170, 11, -38 >, < 8.73115e-011, 0, 1 >, < 170, 10, -38 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 173, 10, -38 >, < 1, 0, 0 >, < 173, 10, -76 >, < 1, 0, 0 >, < 173, 11, -76 >, < 1, 0, 0 > }
smooth_triangle { < 173, 11, -76 >, < 1, 0, 0 >, < 173, 11, -38 >, < 1, 0, 0 >, < 173, 10, -38 >, < 1, 0, 0 > }
smooth_triangle { < 173, 10, -76 >, < 0, 0, -1 >, < 170, 10, -76 >, < 0, 0, -1 >, < 170, 11, -76 >, < 0, 0, -1 > }
smooth_triangle { < 170, 11, -76 >, < 0, 0, -1 >, < 173, 11, -76 >, < 0, 0, -1 >, < 173, 10, -76 >, < 0, 0, -1 > }
smooth_triangle { < 170, 10, -76 >, < 1, 0, 0 >, < 170, 10, -94 >, < 1, 0, 0 >, < 170, 11, -94 >, < 1, 0, 0 > }
smooth_triangle { < 170, 11, -94 >, < 1, 0, 0 >, < 170, 11, -76 >, < 1, 0, 0 >, < 170, 10, -76 >, < 1, 0, 0 > }
smooth_triangle { < 170, 10, -94 >, < 0, 0, -1 >, < 164, 10, -94 >, < 0, 0, -1 >, < 164, 11, -94 >, < 0, 0, -1 > }
smooth_triangle { < 164, 11, -94 >, < 0, 0, -1 >, < 170, 11, -94 >, < 0, 0, -1 >, < 170, 10, -94 >, < 0, 0, -1 > }
smooth_triangle { < 164, 10, -94 >, < 1, 0, 0 >, < 164, 10, -97 >, < 1, 0, 0 >, < 164, 11, -97 >, < 1, 0, 0 > }
smooth_triangle { < 164, 11, -97 >, < 1, 0, 0 >, < 164, 11, -94 >, < 1, 0, 0 >, < 164, 10, -94 >, < 1, 0, 0 > }
smooth_triangle { < 164, 10, -97 >, < 0, 0, -1 >, < 134, 10, -97 >, < 0, 0, -1 >, < 134, 11, -97 >, < 0, 0, -1 > }
smooth_triangle { < 134, 11, -97 >, < 0, 0, -1 >, < 164, 11, -97 >, < 0, 0, -1 >, < 164, 10, -97 >, < 0, 0, -1 > }
smooth_triangle { < 134, 10, -97 >, < -1, 0, 0 >, < 134, 10, -94 >, < -1, 0, 0 >, < 134, 11, -94 >, < -1, 0, 0 > }
smooth_triangle { < 134, 11, -94 >, < -1, 0, 0 >, < 134, 11, -97 >, < -1, 0, 0 >, < 134, 10, -97 >, < -1, 0, 0 > }
smooth_triangle { < 134, 10, -94 >, < 0, 0, -1 >, < 128, 10, -94 >, < 0, 0, -1 >, < 128, 11, -94 >, < 0, 0, -1 > }
smooth_triangle { < 128, 11, -94 >, < 0, 0, -1 >, < 134, 11, -94 >, < 0, 0, -1 >, < 134, 10, -94 >, < 0, 0, -1 > }
smooth_triangle { < 128, 10, -94 >, < -1, 0, 0 >, < 128, 10, -65 >, < -1, 0, 0 >, < 128, 11, -65 >, < -1, 0, 0 > }
smooth_triangle { < 128, 11, -65 >, < -1, 0, 0 >, < 128, 11, -94 >, < -1, 0, 0 >, < 128, 10, -94 >, < -1, 0, 0 > }
smooth_triangle { < 128, 10, -65 >, < 0, 0, -1 >, < 115, 10, -65 >, < 0, 0, -1 >, < 115, 11, -65 >, < 0, 0, -1 > }
smooth_triangle { < 115, 11, -65 >, < 0, 0, -1 >, < 128, 11, -65 >, < 0, 0, -1 >, < 128, 10, -65 >, < 0, 0, -1 > }
smooth_triangle { < 115, 10, -65 >, < 1, 0, 0 >, < 115, 10, -75 >, < 1, 0, 0 >, < 115, 11, -75 >, < 1, 0, 0 > }
smooth_triangle { < 115, 11, -75 >, < 1, 0, 0 >, < 115, 11, -65 >, < 1, 0, 0 >, < 115, 10, -65 >, < 1, 0, 0 > }
smooth_triangle { < 115, 10, -75 >, < 0, 0, -1 >, < 86, 10, -75 >, < 0, 0, -1 >, < 86, 11, -75 >, < 0, 0, -1 > }
smooth_triangle { < 86, 11, -75 >, < 0, 0, -1 >, < 115, 11, -75 >, < 0, 0, -1 >, < 115, 10, -75 >, < 0, 0, -1 > }
smooth_triangle { < 86, 10, -75 >, < 1, 0, 0 >, < 86, 10, -97 >, < 1, 0, 0 >, < 86, 11, -97 >, < 1, 0, 0 > }
smooth_triangle { < 86, 11, -97 >, < 1, 0, 0 >, < 86, 11, -75 >, < 1, 0, 0 >, < 86, 10, -75 >, < 1, 0, 0 > }
smooth_triangle { < 86, 10, -97 >, < 0, 0, -1 >, < 75, 10, -97 >, < 0, 0, -1 >, < 75, 11, -97 >, < 0, 0, -1 > }
smooth_triangle { < 75, 11, -97 >, < 0, 0, -1 >, < 86, 11, -97 >, < 0, 0, -1 >, < 86, 10, -97 >, < 0, 0, -1 > }
smooth_triangle { < 75, 10, -97 >, < 1, 0, 0 >, < 75, 10, -101 >, < 1, 0, 0 >, < 75, 11, -101 >, < 1, 0, 0 > }
smooth_triangle { < 75, 11, -101 >, < 1, 0, 0 >, < 75, 11, -97 >, < 1, 0, 0 >, < 75, 10, -97 >, < 1, 0, 0 > }
smooth_triangle { < 75, 10, -101 >, < 0, 0, -1 >, < 60.5, 10, -101 >, < 0, 0, -1 >, < 60.5, 11, -101 >, < 0, 0, -1 > }
smooth_triangle { < 60.5, 11, -101 >, < 0, 0, -1 >, < 75, 11, -101 >, < 0, 0, -1 >, < 75, 10, -101 >, < 0, 0, -1 > }
smooth_triangle { < 149, 14.5, -12.6601 >, < -4.83801e-008, 1, 0 >, < 161.317, 11.5, -12.6601 >, < 0.236647, 0.971596, 0 >, < 161.317, 11.5, -16.2706 >, < 0.236647, 0.971596, 0 > }
smooth_triangle { < 161.317, 11.5, -16.2706 >, < 0.236647, 0.971596, 0 >, < 149, 14.5, -16.2706 >, < -4.83801e-008, 1, 0 >, < 149, 14.5, -12.6601 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 161.317, 11, -12.6601 >, < 1, 0, 0 >, < 161.317, 11, -16.2706 >, < 1, 0, 0 >, < 161.317, 11.5, -16.2706 >, < 1, 0, 0 > }
smooth_triangle { < 161.317, 11.5, -16.2706 >, < 1, 0, 0 >, < 161.317, 11.5, -12.6601 >, < 1, 0, 0 >, < 161.317, 11, -12.6601 >, < 1, 0, 0 > }
smooth_triangle { < 161.317, 11, -12.6601 >, < 8.73115e-011, 0, 1 >, < 161.317, 11.5, -12.6601 >, < 8.73115e-011, 0, 1 >, < 149, 14.5, -12.6601 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 149, 14.5, -12.6601 >, < 8.73115e-011, 0, 1 >, < 149, 14, -12.6601 >, < 8.73115e-011, 0, 1 >, < 161.317, 11, -12.6601 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 136.683, 11.5, -16.2706 >, < -0.236647, 0.971596, 0 >, < 136.683, 11.5, -12.6601 >, < -0.236647, 0.971596, 0 >, < 149, 14.5, -12.6601 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < 149, 14.5, -12.6601 >, < -4.83801e-008, 1, 0 >, < 149, 14.5, -16.2706 >, < -4.83801e-008, 1, 0 >, < 136.683, 11.5, -16.2706 >, < -0.236647, 0.971596, 0 > }
smooth_triangle { < 149, 14.5, -12.6601 >, < 8.73115e-011, 0, 1 >, < 136.683, 11.5, -12.6601 >, < 8.73115e-011, 0, 1 >, < 136.683, 11, -12.6601 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 136.683, 11, -12.6601 >, < 8.73115e-011, 0, 1 >, < 149, 14, -12.6601 >, < 8.73115e-011, 0, 1 >, < 149, 14.5, -12.6601 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 136.683, 11.5, -16.2706 >, < -1, 0, 0 >, < 136.683, 11, -16.2706 >, < -1, 0, 0 >, < 136.683, 11, -12.6601 >, < -1, 0, 0 > }
smooth_triangle { < 136.683, 11, -12.6601 >, < -1, 0, 0 >, < 136.683, 11.5, -12.6601 >, < -1, 0, 0 >, < 136.683, 11.5, -16.2706 >, < -1, 0, 0 > }
smooth_triangle { < 161.317, 11, -14.4654 >, < 0, 0, -1 >, < 136.683, 11, -14.4654 >, < 0, 0, -1 >, < 149, 14, -14.4654 >, < 0, 0, -1 > }
smooth_triangle { < -28, 14, -14.4654 >, < 0, 0, -1 >, < -15.683, 11, -14.4654 >, < 0, 0, -1 >, < -40.317, 11, -14.4654 >, < 0, 0, -1 > }
smooth_triangle { < -15.683, 11, -12.6601 >, < 1, 0, 0 >, < -15.683, 11, -16.2706 >, < 1, 0, 0 >, < -15.683, 11.5, -16.2706 >, < 1, 0, 0 > }
smooth_triangle { < -15.683, 11.5, -16.2706 >, < 1, 0, 0 >, < -15.683, 11.5, -12.6601 >, < 1, 0, 0 >, < -15.683, 11, -12.6601 >, < 1, 0, 0 > }
smooth_triangle { < -15.683, 11, -12.6601 >, < 8.73115e-011, 0, 1 >, < -15.683, 11.5, -12.6601 >, < 8.73115e-011, 0, 1 >, < -28, 14.5, -12.6601 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < -28, 14.5, -12.6601 >, < 8.73115e-011, 0, 1 >, < -28, 14, -12.6601 >, < 8.73115e-011, 0, 1 >, < -15.683, 11, -12.6601 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < -28, 14.5, -12.6601 >, < -4.83801e-008, 1, 0 >, < -15.683, 11.5, -12.6601 >, < 0.236647, 0.971596, 0 >, < -15.683, 11.5, -16.2706 >, < 0.236647, 0.971596, 0 > }
smooth_triangle { < -15.683, 11.5, -16.2706 >, < 0.236647, 0.971596, 0 >, < -28, 14.5, -16.2706 >, < -4.83801e-008, 1, 0 >, < -28, 14.5, -12.6601 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < -28, 14.5, -12.6601 >, < 8.73115e-011, 0, 1 >, < -40.317, 11.5, -12.6601 >, < 8.73115e-011, 0, 1 >, < -40.317, 11, -12.6601 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < -40.317, 11, -12.6601 >, < 8.73115e-011, 0, 1 >, < -28, 14, -12.6601 >, < 8.73115e-011, 0, 1 >, < -28, 14.5, -12.6601 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < -40.317, 11.5, -16.2706 >, < -1, 0, 0 >, < -40.317, 11, -16.2706 >, < -1, 0, 0 >, < -40.317, 11, -12.6601 >, < -1, 0, 0 > }
smooth_triangle { < -40.317, 11, -12.6601 >, < -1, 0, 0 >, < -40.317, 11.5, -12.6601 >, < -1, 0, 0 >, < -40.317, 11.5, -16.2706 >, < -1, 0, 0 > }
smooth_triangle { < -40.317, 11.5, -16.2706 >, < -0.236647, 0.971596, 0 >, < -40.317, 11.5, -12.6601 >, < -0.236647, 0.971596, 0 >, < -28, 14.5, -12.6601 >, < -4.83801e-008, 1, 0 > }
smooth_triangle { < -28, 14.5, -12.6601 >, < -4.83801e-008, 1, 0 >, < -28, 14.5, -16.2706 >, < -4.83801e-008, 1, 0 >, < -40.317, 11.5, -16.2706 >, < -0.236647, 0.971596, 0 > }
smooth_triangle { < 60.5, 10, -101 >, < 0, 0, -1 >, < 46, 10, -101 >, < 0, 0, -1 >, < 46, 11, -101 >, < 0, 0, -1 > }
smooth_triangle { < 46, 11, -101 >, < 0, 0, -1 >, < 60.5, 11, -101 >, < 0, 0, -1 >, < 60.5, 10, -101 >, < 0, 0, -1 > }
smooth_triangle { < 46, 10, -101 >, < -1, 0, 0 >, < 46, 10, -97 >, < -1, 0, 0 >, < 46, 11, -97 >, < -1, 0, 0 > }
smooth_triangle { < 46, 11, -97 >, < -1, 0, 0 >, < 46, 11, -101 >, < -1, 0, 0 >, < 46, 10, -101 >, < -1, 0, 0 > }
smooth_triangle { < 46, 10, -97 >, < 0, 0, -1 >, < 35, 10, -97 >, < 0, 0, -1 >, < 35, 11, -97 >, < 0, 0, -1 > }
smooth_triangle { < 35, 11, -97 >, < 0, 0, -1 >, < 46, 11, -97 >, < 0, 0, -1 >, < 46, 10, -97 >, < 0, 0, -1 > }
smooth_triangle { < 35, 10, -97 >, < -1, 0, 0 >, < 35, 10, -75 >, < -1, 0, 0 >, < 35, 11, -75 >, < -1, 0, 0 > }
smooth_triangle { < 35, 11, -75 >, < -1, 0, 0 >, < 35, 11, -97 >, < -1, 0, 0 >, < 35, 10, -97 >, < -1, 0, 0 > }
smooth_triangle { < 35, 10, -75 >, < 0, 0, -1 >, < 6, 10, -75 >, < 0, 0, -1 >, < 6, 11, -75 >, < 0, 0, -1 > }
smooth_triangle { < 6, 11, -75 >, < 0, 0, -1 >, < 35, 11, -75 >, < 0, 0, -1 >, < 35, 10, -75 >, < 0, 0, -1 > }
smooth_triangle { < 6, 10, -75 >, < -1, 0, 0 >, < 6, 10, -65 >, < -1, 0, 0 >, < 6, 11, -65 >, < -1, 0, 0 > }
smooth_triangle { < 6, 11, -65 >, < -1, 0, 0 >, < 6, 11, -75 >, < -1, 0, 0 >, < 6, 10, -75 >, < -1, 0, 0 > }
smooth_triangle { < 6, 10, -65 >, < 0, 0, -1 >, < -7, 10, -65 >, < 0, 0, -1 >, < -7, 11, -65 >, < 0, 0, -1 > }
smooth_triangle { < -7, 11, -65 >, < 0, 0, -1 >, < 6, 11, -65 >, < 0, 0, -1 >, < 6, 10, -65 >, < 0, 0, -1 > }
smooth_triangle { < -7, 10, -65 >, < 1, 0, 0 >, < -7, 10, -94 >, < 1, 0, 0 >, < -7, 11, -94 >, < 1, 0, 0 > }
smooth_triangle { < -7, 11, -94 >, < 1, 0, 0 >, < -7, 11, -65 >, < 1, 0, 0 >, < -7, 10, -65 >, < 1, 0, 0 > }
smooth_triangle { < -7, 10, -94 >, < 0, 0, -1 >, < -13, 10, -94 >, < 0, 0, -1 >, < -13, 11, -94 >, < 0, 0, -1 > }
smooth_triangle { < -13, 11, -94 >, < 0, 0, -1 >, < -7, 11, -94 >, < 0, 0, -1 >, < -7, 10, -94 >, < 0, 0, -1 > }
smooth_triangle { < -13, 10, -94 >, < 1, 0, 0 >, < -13, 10, -97 >, < 1, 0, 0 >, < -13, 11, -97 >, < 1, 0, 0 > }
smooth_triangle { < -13, 11, -97 >, < 1, 0, 0 >, < -13, 11, -94 >, < 1, 0, 0 >, < -13, 10, -94 >, < 1, 0, 0 > }
smooth_triangle { < -13, 10, -97 >, < 0, 0, -1 >, < -43, 10, -97 >, < 0, 0, -1 >, < -43, 11, -97 >, < 0, 0, -1 > }
smooth_triangle { < -43, 11, -97 >, < 0, 0, -1 >, < -13, 11, -97 >, < 0, 0, -1 >, < -13, 10, -97 >, < 0, 0, -1 > }
smooth_triangle { < -43, 10, -97 >, < -1, 0, 0 >, < -43, 10, -94 >, < -1, 0, 0 >, < -43, 11, -94 >, < -1, 0, 0 > }
smooth_triangle { < -43, 11, -94 >, < -1, 0, 0 >, < -43, 11, -97 >, < -1, 0, 0 >, < -43, 10, -97 >, < -1, 0, 0 > }
smooth_triangle { < -43, 10, -94 >, < 0, 0, -1 >, < -49, 10, -94 >, < 0, 0, -1 >, < -49, 11, -94 >, < 0, 0, -1 > }
smooth_triangle { < -49, 11, -94 >, < 0, 0, -1 >, < -43, 11, -94 >, < 0, 0, -1 >, < -43, 10, -94 >, < 0, 0, -1 > }
smooth_triangle { < -49, 10, -94 >, < -1, 0, 0 >, < -49, 10, -76 >, < -1, 0, 0 >, < -49, 11, -76 >, < -1, 0, 0 > }
smooth_triangle { < -49, 11, -76 >, < -1, 0, 0 >, < -49, 11, -94 >, < -1, 0, 0 >, < -49, 10, -94 >, < -1, 0, 0 > }
smooth_triangle { < -49, 10, -76 >, < 0, 0, -1 >, < -52, 10, -76 >, < 0, 0, -1 >, < -52, 11, -76 >, < 0, 0, -1 > }
smooth_triangle { < -52, 11, -76 >, < 0, 0, -1 >, < -49, 11, -76 >, < 0, 0, -1 >, < -49, 10, -76 >, < 0, 0, -1 > }
smooth_triangle { < -52, 10, -76 >, < -1, 0, 0 >, < -52, 10, -38 >, < -1, 0, 0 >, < -52, 11, -38 >, < -1, 0, 0 > }
smooth_triangle { < -52, 11, -38 >, < -1, 0, 0 >, < -52, 11, -76 >, < -1, 0, 0 >, < -52, 10, -76 >, < -1, 0, 0 > }
smooth_triangle { < -52, 10, -38 >, < 8.73115e-011, 0, 1 >, < -49, 10, -38 >, < 8.73115e-011, 0, 1 >, < -49, 11, -38 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < -49, 11, -38 >, < 8.73115e-011, 0, 1 >, < -52, 11, -38 >, < 8.73115e-011, 0, 1 >, < -52, 10, -38 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < -49, 10, -38 >, < -1, 0, 0 >, < -49, 10, -16 >, < -1, 0, 0 >, < -49, 11, -16 >, < -1, 0, 0 > }
smooth_triangle { < -49, 11, -16 >, < -1, 0, 0 >, < -49, 11, -38 >, < -1, 0, 0 >, < -49, 10, -38 >, < -1, 0, 0 > }
smooth_triangle { < -49, 10, -16 >, < 8.73115e-011, 0, 1 >, < -40, 10, -16 >, < 8.73115e-011, 0, 1 >, < -40, 11, -16 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < -40, 11, -16 >, < 8.73115e-011, 0, 1 >, < -49, 11, -16 >, < 8.73115e-011, 0, 1 >, < -49, 10, -16 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < -40, 10, -16 >, < -1, 0, 0 >, < -40, 10, -13 >, < -1, 0, 0 >, < -40, 11, -13 >, < -1, 0, 0 > }
smooth_triangle { < -40, 11, -13 >, < -1, 0, 0 >, < -40, 11, -16 >, < -1, 0, 0 >, < -40, 10, -16 >, < -1, 0, 0 > }
smooth_triangle { < -40, 10, -13 >, < 8.73115e-011, 0, 1 >, < -16, 10, -13 >, < 8.73115e-011, 0, 1 >, < -16, 11, -13 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < -16, 11, -13 >, < 8.73115e-011, 0, 1 >, < -40, 11, -13 >, < 8.73115e-011, 0, 1 >, < -40, 10, -13 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < -16, 10, -13 >, < 1, 0, 0 >, < -16, 10, -16 >, < 1, 0, 0 >, < -16, 11, -16 >, < 1, 0, 0 > }
smooth_triangle { < -16, 11, -16 >, < 1, 0, 0 >, < -16, 11, -13 >, < 1, 0, 0 >, < -16, 10, -13 >, < 1, 0, 0 > }
smooth_triangle { < -16, 10, -16 >, < 8.73115e-011, 0, 1 >, < -7, 10, -16 >, < 8.73115e-011, 0, 1 >, < -7, 11, -16 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < -7, 11, -16 >, < 8.73115e-011, 0, 1 >, < -16, 11, -16 >, < 8.73115e-011, 0, 1 >, < -16, 10, -16 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < -7, 10, -16 >, < 1, 0, 0 >, < -7, 10, -28 >, < 1, 0, 0 >, < -7, 11, -28 >, < 1, 0, 0 > }
smooth_triangle { < -7, 11, -28 >, < 1, 0, 0 >, < -7, 11, -16 >, < 1, 0, 0 >, < -7, 10, -16 >, < 1, 0, 0 > }
smooth_triangle { < -7, 10, -28 >, < 8.73115e-011, 0, 1 >, < 6, 10, -28 >, < 8.73115e-011, 0, 1 >, < 6, 11, -28 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 6, 11, -28 >, < 8.73115e-011, 0, 1 >, < -7, 11, -28 >, < 8.73115e-011, 0, 1 >, < -7, 10, -28 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 6, 10, -28 >, < -1, 0, 0 >, < 6, 10, -22 >, < -1, 0, 0 >, < 6, 11, -22 >, < -1, 0, 0 > }
smooth_triangle { < 6, 11, -22 >, < -1, 0, 0 >, < 6, 11, -28 >, < -1, 0, 0 >, < 6, 10, -28 >, < -1, 0, 0 > }
smooth_triangle { < 6, 10, -22 >, < 8.73115e-011, 0, 1 >, < 35, 10, -22 >, < 8.73115e-011, 0, 1 >, < 35, 11, -22 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 35, 11, -22 >, < 8.73115e-011, 0, 1 >, < 6, 11, -22 >, < 8.73115e-011, 0, 1 >, < 6, 10, -22 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 35, 10, -22 >, < -1, 0, 0 >, < 35, 10, -18 >, < -1, 0, 0 >, < 35, 11, -18 >, < -1, 0, 0 > }
smooth_triangle { < 35, 11, -18 >, < -1, 0, 0 >, < 35, 11, -22 >, < -1, 0, 0 >, < 35, 10, -22 >, < -1, 0, 0 > }
smooth_triangle { < 35, 10, -18 >, < 8.73115e-011, 0, 1 >, < 48, 10, -18 >, < 8.73115e-011, 0, 1 >, < 48, 11, -18 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 48, 11, -18 >, < 8.73115e-011, 0, 1 >, < 35, 11, -18 >, < 8.73115e-011, 0, 1 >, < 35, 10, -18 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 48, 10, -18 >, < -1, 0, 0 >, < 48, 10, -15 >, < -1, 0, 0 >, < 48, 11, -15 >, < -1, 0, 0 > }
smooth_triangle { < 48, 11, -15 >, < -1, 0, 0 >, < 48, 11, -18 >, < -1, 0, 0 >, < 48, 10, -18 >, < -1, 0, 0 > }
smooth_triangle { < 48.4176, 12, -15.4176 >, < 8.73115e-011, 0, 1 >, < 48.4176, 11.5, -15.4176 >, < 8.73115e-011, 0, 1 >, < 60.5, 11.5, -15.4176 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 60.5, 11.5, -15.4176 >, < 8.73115e-011, 0, 1 >, < 60.5, 12, -15.4176 >, < 8.73115e-011, 0, 1 >, < 48.4176, 12, -15.4176 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 48.4176, 12, -18.4176 >, < -1, 0, 0 >, < 48.4176, 11.5, -18.4176 >, < -1, 0, 0 >, < 48.4176, 11.5, -15.4176 >, < -1, 0, 0 > }
smooth_triangle { < 48.4176, 11.5, -15.4176 >, < -1, 0, 0 >, < 48.4176, 12, -15.4176 >, < -1, 0, 0 >, < 48.4176, 12, -18.4176 >, < -1, 0, 0 > }
smooth_triangle { < 35.4176, 12, -18.4176 >, < 8.73115e-011, 0, 1 >, < 35.4176, 11.5, -18.4176 >, < 8.73115e-011, 0, 1 >, < 48.4176, 11.5, -18.4176 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 48.4176, 11.5, -18.4176 >, < 8.73115e-011, 0, 1 >, < 48.4176, 12, -18.4176 >, < 8.73115e-011, 0, 1 >, < 35.4176, 12, -18.4176 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 35.4176, 12, -22.4176 >, < -1, 0, 0 >, < 35.4176, 11.5, -22.4176 >, < -1, 0, 0 >, < 35.4176, 11.5, -18.4176 >, < -1, 0, 0 > }
smooth_triangle { < 35.4176, 11.5, -18.4176 >, < -1, 0, 0 >, < 35.4176, 12, -18.4176 >, < -1, 0, 0 >, < 35.4176, 12, -22.4176 >, < -1, 0, 0 > }
smooth_triangle { < 6.41759, 12, -22.4176 >, < 8.73115e-011, 0, 1 >, < 6.41759, 11.5, -22.4176 >, < 8.73115e-011, 0, 1 >, < 35.4176, 11.5, -22.4176 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 35.4176, 11.5, -22.4176 >, < 8.73115e-011, 0, 1 >, < 35.4176, 12, -22.4176 >, < 8.73115e-011, 0, 1 >, < 6.41759, 12, -22.4176 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 6.41759, 12, -28.4176 >, < -1, 0, 0 >, < 6.41759, 11.5, -28.4176 >, < -1, 0, 0 >, < 6.41759, 11.5, -22.4176 >, < -1, 0, 0 > }
smooth_triangle { < 6.41759, 11.5, -22.4176 >, < -1, 0, 0 >, < 6.41759, 12, -22.4176 >, < -1, 0, 0 >, < 6.41759, 12, -28.4176 >, < -1, 0, 0 > }
smooth_triangle { < -7.41759, 12, -28.4176 >, < 8.73115e-011, 0, 1 >, < -7.41759, 11.5, -28.4176 >, < 8.73115e-011, 0, 1 >, < 6.41759, 11.5, -28.4176 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 6.41759, 11.5, -28.4176 >, < 8.73115e-011, 0, 1 >, < 6.41759, 12, -28.4176 >, < 8.73115e-011, 0, 1 >, < -7.41759, 12, -28.4176 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < -7.41759, 12, -16.4176 >, < 1, 0, 0 >, < -7.41759, 11.5, -16.4176 >, < 1, 0, 0 >, < -7.41759, 11.5, -28.4176 >, < 1, 0, 0 > }
smooth_triangle { < -7.41759, 11.5, -28.4176 >, < 1, 0, 0 >, < -7.41759, 12, -28.4176 >, < 1, 0, 0 >, < -7.41759, 12, -16.4176 >, < 1, 0, 0 > }
smooth_triangle { < -16.4176, 12, -16.4176 >, < 8.73115e-011, 0, 1 >, < -16.4176, 11.5, -16.4176 >, < 8.73115e-011, 0, 1 >, < -7.41759, 11.5, -16.4176 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < -7.41759, 11.5, -16.4176 >, < 8.73115e-011, 0, 1 >, < -7.41759, 12, -16.4176 >, < 8.73115e-011, 0, 1 >, < -16.4176, 12, -16.4176 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < -16.4176, 12, -13.4176 >, < 1, 0, 0 >, < -16.4176, 11.5, -13.4176 >, < 1, 0, 0 >, < -16.4176, 11.5, -16.4176 >, < 1, 0, 0 > }
smooth_triangle { < -16.4176, 11.5, -16.4176 >, < 1, 0, 0 >, < -16.4176, 12, -16.4176 >, < 1, 0, 0 >, < -16.4176, 12, -13.4176 >, < 1, 0, 0 > }
smooth_triangle { < -39.5824, 12, -13.4176 >, < 8.73115e-011, 0, 1 >, < -39.5824, 11.5, -13.4176 >, < 8.73115e-011, 0, 1 >, < -16.4176, 11.5, -13.4176 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < -16.4176, 11.5, -13.4176 >, < 8.73115e-011, 0, 1 >, < -16.4176, 12, -13.4176 >, < 8.73115e-011, 0, 1 >, < -39.5824, 12, -13.4176 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < -39.5824, 12, -16.4176 >, < -1, 0, 0 >, < -39.5824, 11.5, -16.4176 >, < -1, 0, 0 >, < -39.5824, 11.5, -13.4176 >, < -1, 0, 0 > }
smooth_triangle { < -39.5824, 11.5, -13.4176 >, < -1, 0, 0 >, < -39.5824, 12, -13.4176 >, < -1, 0, 0 >, < -39.5824, 12, -16.4176 >, < -1, 0, 0 > }
smooth_triangle { < -48.5824, 12, -16.4176 >, < 8.73115e-011, 0, 1 >, < -48.5824, 11.5, -16.4176 >, < 8.73115e-011, 0, 1 >, < -39.5824, 11.5, -16.4176 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < -39.5824, 11.5, -16.4176 >, < 8.73115e-011, 0, 1 >, < -39.5824, 12, -16.4176 >, < 8.73115e-011, 0, 1 >, < -48.5824, 12, -16.4176 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < -48.5824, 12, -38.4176 >, < -1, 0, 0 >, < -48.5824, 11.5, -38.4176 >, < -1, 0, 0 >, < -48.5824, 11.5, -16.4176 >, < -1, 0, 0 > }
smooth_triangle { < -48.5824, 11.5, -16.4176 >, < -1, 0, 0 >, < -48.5824, 12, -16.4176 >, < -1, 0, 0 >, < -48.5824, 12, -38.4176 >, < -1, 0, 0 > }
smooth_triangle { < -51.5824, 12, -38.4176 >, < 8.73115e-011, 0, 1 >, < -51.5824, 11.5, -38.4176 >, < 8.73115e-011, 0, 1 >, < -48.5824, 11.5, -38.4176 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < -48.5824, 11.5, -38.4176 >, < 8.73115e-011, 0, 1 >, < -48.5824, 12, -38.4176 >, < 8.73115e-011, 0, 1 >, < -51.5824, 12, -38.4176 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < -51.5824, 12, -75.5824 >, < -1, 0, 0 >, < -51.5824, 11.5, -75.5824 >, < -1, 0, 0 >, < -51.5824, 11.5, -38.4176 >, < -1, 0, 0 > }
smooth_triangle { < -51.5824, 11.5, -38.4176 >, < -1, 0, 0 >, < -51.5824, 12, -38.4176 >, < -1, 0, 0 >, < -51.5824, 12, -75.5824 >, < -1, 0, 0 > }
smooth_triangle { < -48.5824, 12, -75.5824 >, < 0, 0, -1 >, < -48.5824, 11.5, -75.5824 >, < 0, 0, -1 >, < -51.5824, 11.5, -75.5824 >, < 0, 0, -1 > }
smooth_triangle { < -51.5824, 11.5, -75.5824 >, < 0, 0, -1 >, < -51.5824, 12, -75.5824 >, < 0, 0, -1 >, < -48.5824, 12, -75.5824 >, < 0, 0, -1 > }
smooth_triangle { < -48.5824, 12, -93.5824 >, < -1, 0, 0 >, < -48.5824, 11.5, -93.5824 >, < -1, 0, 0 >, < -48.5824, 11.5, -75.5824 >, < -1, 0, 0 > }
smooth_triangle { < -48.5824, 11.5, -75.5824 >, < -1, 0, 0 >, < -48.5824, 12, -75.5824 >, < -1, 0, 0 >, < -48.5824, 12, -93.5824 >, < -1, 0, 0 > }
smooth_triangle { < -42.5824, 12, -93.5824 >, < 0, 0, -1 >, < -42.5824, 11.5, -93.5824 >, < 0, 0, -1 >, < -48.5824, 11.5, -93.5824 >, < 0, 0, -1 > }
smooth_triangle { < -48.5824, 11.5, -93.5824 >, < 0, 0, -1 >, < -48.5824, 12, -93.5824 >, < 0, 0, -1 >, < -42.5824, 12, -93.5824 >, < 0, 0, -1 > }
smooth_triangle { < -42.5824, 12, -96.5824 >, < -1, 0, 0 >, < -42.5824, 11.5, -96.5824 >, < -1, 0, 0 >, < -42.5824, 11.5, -93.5824 >, < -1, 0, 0 > }
smooth_triangle { < -42.5824, 11.5, -93.5824 >, < -1, 0, 0 >, < -42.5824, 12, -93.5824 >, < -1, 0, 0 >, < -42.5824, 12, -96.5824 >, < -1, 0, 0 > }
smooth_triangle { < -13.4176, 12, -96.5824 >, < 0, 0, -1 >, < -13.4176, 11.5, -96.5824 >, < 0, 0, -1 >, < -42.5824, 11.5, -96.5824 >, < 0, 0, -1 > }
smooth_triangle { < -42.5824, 11.5, -96.5824 >, < 0, 0, -1 >, < -42.5824, 12, -96.5824 >, < 0, 0, -1 >, < -13.4176, 12, -96.5824 >, < 0, 0, -1 > }
smooth_triangle { < -13.4176, 12, -93.5824 >, < 1, 0, 0 >, < -13.4176, 11.5, -93.5824 >, < 1, 0, 0 >, < -13.4176, 11.5, -96.5824 >, < 1, 0, 0 > }
smooth_triangle { < -13.4176, 11.5, -96.5824 >, < 1, 0, 0 >, < -13.4176, 12, -96.5824 >, < 1, 0, 0 >, < -13.4176, 12, -93.5824 >, < 1, 0, 0 > }
smooth_triangle { < -7.41759, 12, -93.5824 >, < 0, 0, -1 >, < -7.41759, 11.5, -93.5824 >, < 0, 0, -1 >, < -13.4176, 11.5, -93.5824 >, < 0, 0, -1 > }
smooth_triangle { < -13.4176, 11.5, -93.5824 >, < 0, 0, -1 >, < -13.4176, 12, -93.5824 >, < 0, 0, -1 >, < -7.41759, 12, -93.5824 >, < 0, 0, -1 > }
smooth_triangle { < -7.41759, 12, -64.5824 >, < 1, 0, 0 >, < -7.41759, 11.5, -64.5824 >, < 1, 0, 0 >, < -7.41759, 11.5, -93.5824 >, < 1, 0, 0 > }
smooth_triangle { < -7.41759, 11.5, -93.5824 >, < 1, 0, 0 >, < -7.41759, 12, -93.5824 >, < 1, 0, 0 >, < -7.41759, 12, -64.5824 >, < 1, 0, 0 > }
smooth_triangle { < 6.41759, 12, -64.5824 >, < 0, 0, -1 >, < 6.41759, 11.5, -64.5824 >, < 0, 0, -1 >, < -7.41759, 11.5, -64.5824 >, < 0, 0, -1 > }
smooth_triangle { < -7.41759, 11.5, -64.5824 >, < 0, 0, -1 >, < -7.41759, 12, -64.5824 >, < 0, 0, -1 >, < 6.41759, 12, -64.5824 >, < 0, 0, -1 > }
smooth_triangle { < 6.41759, 12, -74.5824 >, < -1, 0, 0 >, < 6.41759, 11.5, -74.5824 >, < -1, 0, 0 >, < 6.41759, 11.5, -64.5824 >, < -1, 0, 0 > }
smooth_triangle { < 6.41759, 11.5, -64.5824 >, < -1, 0, 0 >, < 6.41759, 12, -64.5824 >, < -1, 0, 0 >, < 6.41759, 12, -74.5824 >, < -1, 0, 0 > }
smooth_triangle { < 35.4176, 12, -74.5824 >, < 0, 0, -1 >, < 35.4176, 11.5, -74.5824 >, < 0, 0, -1 >, < 6.41759, 11.5, -74.5824 >, < 0, 0, -1 > }
smooth_triangle { < 6.41759, 11.5, -74.5824 >, < 0, 0, -1 >, < 6.41759, 12, -74.5824 >, < 0, 0, -1 >, < 35.4176, 12, -74.5824 >, < 0, 0, -1 > }
smooth_triangle { < 35.4176, 12, -96.5824 >, < -1, 0, 0 >, < 35.4176, 11.5, -96.5824 >, < -1, 0, 0 >, < 35.4176, 11.5, -74.5824 >, < -1, 0, 0 > }
smooth_triangle { < 35.4176, 11.5, -74.5824 >, < -1, 0, 0 >, < 35.4176, 12, -74.5824 >, < -1, 0, 0 >, < 35.4176, 12, -96.5824 >, < -1, 0, 0 > }
smooth_triangle { < 46.4176, 12, -96.5824 >, < 0, 0, -1 >, < 46.4176, 11.5, -96.5824 >, < 0, 0, -1 >, < 35.4176, 11.5, -96.5824 >, < 0, 0, -1 > }
smooth_triangle { < 35.4176, 11.5, -96.5824 >, < 0, 0, -1 >, < 35.4176, 12, -96.5824 >, < 0, 0, -1 >, < 46.4176, 12, -96.5824 >, < 0, 0, -1 > }
smooth_triangle { < 46.4176, 12, -100.582 >, < -1, 0, 0 >, < 46.4176, 11.5, -100.582 >, < -1, 0, 0 >, < 46.4176, 11.5, -96.5824 >, < -1, 0, 0 > }
smooth_triangle { < 46.4176, 11.5, -96.5824 >, < -1, 0, 0 >, < 46.4176, 12, -96.5824 >, < -1, 0, 0 >, < 46.4176, 12, -100.582 >, < -1, 0, 0 > }
smooth_triangle { < 60.5, 12, -100.582 >, < 0, 0, -1 >, < 60.5, 11.5, -100.582 >, < 0, 0, -1 >, < 46.4176, 11.5, -100.582 >, < 0, 0, -1 > }
smooth_triangle { < 46.4176, 11.5, -100.582 >, < 0, 0, -1 >, < 46.4176, 12, -100.582 >, < 0, 0, -1 >, < 60.5, 12, -100.582 >, < 0, 0, -1 > }
smooth_triangle { < 74.5824, 12, -100.582 >, < 0, 0, -1 >, < 74.5824, 11.5, -100.582 >, < 0, 0, -1 >, < 60.5, 11.5, -100.582 >, < 0, 0, -1 > }
smooth_triangle { < 60.5, 11.5, -100.582 >, < 0, 0, -1 >, < 60.5, 12, -100.582 >, < 0, 0, -1 >, < 74.5824, 12, -100.582 >, < 0, 0, -1 > }
smooth_triangle { < 74.5824, 12, -96.5824 >, < 1, 0, 0 >, < 74.5824, 11.5, -96.5824 >, < 1, 0, 0 >, < 74.5824, 11.5, -100.582 >, < 1, 0, 0 > }
smooth_triangle { < 74.5824, 11.5, -100.582 >, < 1, 0, 0 >, < 74.5824, 12, -100.582 >, < 1, 0, 0 >, < 74.5824, 12, -96.5824 >, < 1, 0, 0 > }
smooth_triangle { < 85.5824, 12, -96.5824 >, < 0, 0, -1 >, < 85.5824, 11.5, -96.5824 >, < 0, 0, -1 >, < 74.5824, 11.5, -96.5824 >, < 0, 0, -1 > }
smooth_triangle { < 74.5824, 11.5, -96.5824 >, < 0, 0, -1 >, < 74.5824, 12, -96.5824 >, < 0, 0, -1 >, < 85.5824, 12, -96.5824 >, < 0, 0, -1 > }
smooth_triangle { < 85.5824, 12, -74.5824 >, < 1, 0, 0 >, < 85.5824, 11.5, -74.5824 >, < 1, 0, 0 >, < 85.5824, 11.5, -96.5824 >, < 1, 0, 0 > }
smooth_triangle { < 85.5824, 11.5, -96.5824 >, < 1, 0, 0 >, < 85.5824, 12, -96.5824 >, < 1, 0, 0 >, < 85.5824, 12, -74.5824 >, < 1, 0, 0 > }
smooth_triangle { < 114.582, 12, -74.5824 >, < 0, 0, -1 >, < 114.582, 11.5, -74.5824 >, < 0, 0, -1 >, < 85.5824, 11.5, -74.5824 >, < 0, 0, -1 > }
smooth_triangle { < 85.5824, 11.5, -74.5824 >, < 0, 0, -1 >, < 85.5824, 12, -74.5824 >, < 0, 0, -1 >, < 114.582, 12, -74.5824 >, < 0, 0, -1 > }
smooth_triangle { < 114.582, 12, -64.5824 >, < 1, 0, 0 >, < 114.582, 11.5, -64.5824 >, < 1, 0, 0 >, < 114.582, 11.5, -74.5824 >, < 1, 0, 0 > }
smooth_triangle { < 114.582, 11.5, -74.5824 >, < 1, 0, 0 >, < 114.582, 12, -74.5824 >, < 1, 0, 0 >, < 114.582, 12, -64.5824 >, < 1, 0, 0 > }
smooth_triangle { < 128.418, 12, -64.5824 >, < 0, 0, -1 >, < 128.418, 11.5, -64.5824 >, < 0, 0, -1 >, < 114.582, 11.5, -64.5824 >, < 0, 0, -1 > }
smooth_triangle { < 114.582, 11.5, -64.5824 >, < 0, 0, -1 >, < 114.582, 12, -64.5824 >, < 0, 0, -1 >, < 128.418, 12, -64.5824 >, < 0, 0, -1 > }
smooth_triangle { < 128.418, 12, -93.5824 >, < -1, 0, 0 >, < 128.418, 11.5, -93.5824 >, < -1, 0, 0 >, < 128.418, 11.5, -64.5824 >, < -1, 0, 0 > }
smooth_triangle { < 128.418, 11.5, -64.5824 >, < -1, 0, 0 >, < 128.418, 12, -64.5824 >, < -1, 0, 0 >, < 128.418, 12, -93.5824 >, < -1, 0, 0 > }
smooth_triangle { < 134.418, 12, -93.5824 >, < 0, 0, -1 >, < 134.418, 11.5, -93.5824 >, < 0, 0, -1 >, < 128.418, 11.5, -93.5824 >, < 0, 0, -1 > }
smooth_triangle { < 128.418, 11.5, -93.5824 >, < 0, 0, -1 >, < 128.418, 12, -93.5824 >, < 0, 0, -1 >, < 134.418, 12, -93.5824 >, < 0, 0, -1 > }
smooth_triangle { < 134.418, 12, -96.5824 >, < -1, 0, 0 >, < 134.418, 11.5, -96.5824 >, < -1, 0, 0 >, < 134.418, 11.5, -93.5824 >, < -1, 0, 0 > }
smooth_triangle { < 134.418, 11.5, -93.5824 >, < -1, 0, 0 >, < 134.418, 12, -93.5824 >, < -1, 0, 0 >, < 134.418, 12, -96.5824 >, < -1, 0, 0 > }
smooth_triangle { < 163.582, 12, -96.5824 >, < 0, 0, -1 >, < 163.582, 11.5, -96.5824 >, < 0, 0, -1 >, < 134.418, 11.5, -96.5824 >, < 0, 0, -1 > }
smooth_triangle { < 134.418, 11.5, -96.5824 >, < 0, 0, -1 >, < 134.418, 12, -96.5824 >, < 0, 0, -1 >, < 163.582, 12, -96.5824 >, < 0, 0, -1 > }
smooth_triangle { < 163.582, 12, -93.5824 >, < 1, 0, 0 >, < 163.582, 11.5, -93.5824 >, < 1, 0, 0 >, < 163.582, 11.5, -96.5824 >, < 1, 0, 0 > }
smooth_triangle { < 163.582, 11.5, -96.5824 >, < 1, 0, 0 >, < 163.582, 12, -96.5824 >, < 1, 0, 0 >, < 163.582, 12, -93.5824 >, < 1, 0, 0 > }
smooth_triangle { < 169.582, 12, -93.5824 >, < 0, 0, -1 >, < 169.582, 11.5, -93.5824 >, < 0, 0, -1 >, < 163.582, 11.5, -93.5824 >, < 0, 0, -1 > }
smooth_triangle { < 163.582, 11.5, -93.5824 >, < 0, 0, -1 >, < 163.582, 12, -93.5824 >, < 0, 0, -1 >, < 169.582, 12, -93.5824 >, < 0, 0, -1 > }
smooth_triangle { < 169.582, 12, -75.5824 >, < 1, 0, 0 >, < 169.582, 11.5, -75.5824 >, < 1, 0, 0 >, < 169.582, 11.5, -93.5824 >, < 1, 0, 0 > }
smooth_triangle { < 169.582, 11.5, -93.5824 >, < 1, 0, 0 >, < 169.582, 12, -93.5824 >, < 1, 0, 0 >, < 169.582, 12, -75.5824 >, < 1, 0, 0 > }
smooth_triangle { < 172.582, 12, -75.5824 >, < 0, 0, -1 >, < 172.582, 11.5, -75.5824 >, < 0, 0, -1 >, < 169.582, 11.5, -75.5824 >, < 0, 0, -1 > }
smooth_triangle { < 169.582, 11.5, -75.5824 >, < 0, 0, -1 >, < 169.582, 12, -75.5824 >, < 0, 0, -1 >, < 172.582, 12, -75.5824 >, < 0, 0, -1 > }
smooth_triangle { < 172.582, 12, -38.4176 >, < 1, 0, 0 >, < 172.582, 11.5, -38.4176 >, < 1, 0, 0 >, < 172.582, 11.5, -75.5824 >, < 1, 0, 0 > }
smooth_triangle { < 172.582, 11.5, -75.5824 >, < 1, 0, 0 >, < 172.582, 12, -75.5824 >, < 1, 0, 0 >, < 172.582, 12, -38.4176 >, < 1, 0, 0 > }
smooth_triangle { < 169.582, 12, -38.4176 >, < 8.73115e-011, 0, 1 >, < 169.582, 11.5, -38.4176 >, < 8.73115e-011, 0, 1 >, < 172.582, 11.5, -38.4176 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 172.582, 11.5, -38.4176 >, < 8.73115e-011, 0, 1 >, < 172.582, 12, -38.4176 >, < 8.73115e-011, 0, 1 >, < 169.582, 12, -38.4176 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 169.582, 12, -16.4176 >, < 1, 0, 0 >, < 169.582, 11.5, -16.4176 >, < 1, 0, 0 >, < 169.582, 11.5, -38.4176 >, < 1, 0, 0 > }
smooth_triangle { < 169.582, 11.5, -38.4176 >, < 1, 0, 0 >, < 169.582, 12, -38.4176 >, < 1, 0, 0 >, < 169.582, 12, -16.4176 >, < 1, 0, 0 > }
smooth_triangle { < 160.582, 12, -16.4176 >, < 8.73115e-011, 0, 1 >, < 160.582, 11.5, -16.4176 >, < 8.73115e-011, 0, 1 >, < 169.582, 11.5, -16.4176 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 169.582, 11.5, -16.4176 >, < 8.73115e-011, 0, 1 >, < 169.582, 12, -16.4176 >, < 8.73115e-011, 0, 1 >, < 160.582, 12, -16.4176 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 160.582, 12, -13.4176 >, < 1, 0, 0 >, < 160.582, 11.5, -13.4176 >, < 1, 0, 0 >, < 160.582, 11.5, -16.4176 >, < 1, 0, 0 > }
smooth_triangle { < 160.582, 11.5, -16.4176 >, < 1, 0, 0 >, < 160.582, 12, -16.4176 >, < 1, 0, 0 >, < 160.582, 12, -13.4176 >, < 1, 0, 0 > }
smooth_triangle { < 137.418, 12, -13.4176 >, < 8.73115e-011, 0, 1 >, < 137.418, 11.5, -13.4176 >, < 8.73115e-011, 0, 1 >, < 160.582, 11.5, -13.4176 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 160.582, 11.5, -13.4176 >, < 8.73115e-011, 0, 1 >, < 160.582, 12, -13.4176 >, < 8.73115e-011, 0, 1 >, < 137.418, 12, -13.4176 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 137.418, 12, -16.4176 >, < -1, 0, 0 >, < 137.418, 11.5, -16.4176 >, < -1, 0, 0 >, < 137.418, 11.5, -13.4176 >, < -1, 0, 0 > }
smooth_triangle { < 137.418, 11.5, -13.4176 >, < -1, 0, 0 >, < 137.418, 12, -13.4176 >, < -1, 0, 0 >, < 137.418, 12, -16.4176 >, < -1, 0, 0 > }
smooth_triangle { < 128.418, 12, -16.4176 >, < 8.73115e-011, 0, 1 >, < 128.418, 11.5, -16.4176 >, < 8.73115e-011, 0, 1 >, < 137.418, 11.5, -16.4176 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 137.418, 11.5, -16.4176 >, < 8.73115e-011, 0, 1 >, < 137.418, 12, -16.4176 >, < 8.73115e-011, 0, 1 >, < 128.418, 12, -16.4176 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 128.418, 12, -28.4176 >, < -1, 0, 0 >, < 128.418, 11.5, -28.4176 >, < -1, 0, 0 >, < 128.418, 11.5, -16.4176 >, < -1, 0, 0 > }
smooth_triangle { < 128.418, 11.5, -16.4176 >, < -1, 0, 0 >, < 128.418, 12, -16.4176 >, < -1, 0, 0 >, < 128.418, 12, -28.4176 >, < -1, 0, 0 > }
smooth_triangle { < 114.582, 12, -28.4176 >, < 8.73115e-011, 0, 1 >, < 114.582, 11.5, -28.4176 >, < 8.73115e-011, 0, 1 >, < 128.418, 11.5, -28.4176 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 128.418, 11.5, -28.4176 >, < 8.73115e-011, 0, 1 >, < 128.418, 12, -28.4176 >, < 8.73115e-011, 0, 1 >, < 114.582, 12, -28.4176 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 114.582, 12, -22.4176 >, < 1, 0, 0 >, < 114.582, 11.5, -22.4176 >, < 1, 0, 0 >, < 114.582, 11.5, -28.4176 >, < 1, 0, 0 > }
smooth_triangle { < 114.582, 11.5, -28.4176 >, < 1, 0, 0 >, < 114.582, 12, -28.4176 >, < 1, 0, 0 >, < 114.582, 12, -22.4176 >, < 1, 0, 0 > }
smooth_triangle { < 85.5824, 12, -22.4176 >, < 8.73115e-011, 0, 1 >, < 85.5824, 11.5, -22.4176 >, < 8.73115e-011, 0, 1 >, < 114.582, 11.5, -22.4176 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 114.582, 11.5, -22.4176 >, < 8.73115e-011, 0, 1 >, < 114.582, 12, -22.4176 >, < 8.73115e-011, 0, 1 >, < 85.5824, 12, -22.4176 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 85.5824, 12, -18.4176 >, < 1, 0, 0 >, < 85.5824, 11.5, -18.4176 >, < 1, 0, 0 >, < 85.5824, 11.5, -22.4176 >, < 1, 0, 0 > }
smooth_triangle { < 85.5824, 11.5, -22.4176 >, < 1, 0, 0 >, < 85.5824, 12, -22.4176 >, < 1, 0, 0 >, < 85.5824, 12, -18.4176 >, < 1, 0, 0 > }
smooth_triangle { < 72.5824, 12, -18.4176 >, < 8.73115e-011, 0, 1 >, < 72.5824, 11.5, -18.4176 >, < 8.73115e-011, 0, 1 >, < 85.5824, 11.5, -18.4176 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 85.5824, 11.5, -18.4176 >, < 8.73115e-011, 0, 1 >, < 85.5824, 12, -18.4176 >, < 8.73115e-011, 0, 1 >, < 72.5824, 12, -18.4176 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 72.5824, 12, -15.4176 >, < 1, 0, 0 >, < 72.5824, 11.5, -15.4176 >, < 1, 0, 0 >, < 72.5824, 11.5, -18.4176 >, < 1, 0, 0 > }
smooth_triangle { < 72.5824, 11.5, -18.4176 >, < 1, 0, 0 >, < 72.5824, 12, -18.4176 >, < 1, 0, 0 >, < 72.5824, 12, -15.4176 >, < 1, 0, 0 > }
smooth_triangle { < 60.5, 12, -15.4176 >, < 8.73115e-011, 0, 1 >, < 60.5, 11.5, -15.4176 >, < 8.73115e-011, 0, 1 >, < 72.5824, 11.5, -15.4176 >, < 8.73115e-011, 0, 1 > }
smooth_triangle { < 72.5824, 11.5, -15.4176 >, < 8.73115e-011, 0, 1 >, < 72.5824, 12, -15.4176 >, < 8.73115e-011, 0, 1 >, < 60.5, 12, -15.4176 >, < 8.73115e-011, 0, 1 > }
//material { color07 }
}
}     // End of triangles for object 'ROOF01'

// Triangles for object 'SDOME01' (210 triangles)
object {
union {    // Surface 'color07'
smooth_triangle { < 100.5, 16.52, -55 >, < 3.97805e-009, 1, -1.3053e-009 >, < 103.685, 16.3593, -53.5818 >, < 0.170674, 0.98329, 0.0633365 >, < 103.987, 16.3593, -55 >, < 0.18168, 0.98329, -0.0115584 > }
smooth_triangle { < 100.5, 16.52, -55 >, < 3.97805e-009, 1, -1.3053e-009 >, < 102.833, 16.3593, -52.4089 >, < 0.130157, 0.98329, 0.12728 >, < 103.685, 16.3593, -53.5818 >, < 0.170674, 0.98329, 0.0633365 > }
smooth_triangle { < 100.5, 16.52, -55 >, < 3.97805e-009, 1, -1.3053e-009 >, < 101.577, 16.3593, -51.684 >, < 0.0671348, 0.98329, 0.169216 >, < 102.833, 16.3593, -52.4089 >, < 0.130157, 0.98329, 0.12728 > }
smooth_triangle { < 100.5, 16.52, -55 >, < 3.97805e-009, 1, -1.3053e-009 >, < 100.136, 16.3593, -51.5324 >, < -0.00749527, 0.98329, 0.181893 >, < 101.577, 16.3593, -51.684 >, < 0.0671348, 0.98329, 0.169216 > }
smooth_triangle { < 100.5, 16.52, -55 >, < 3.97805e-009, 1, -1.3053e-009 >, < 98.7567, 16.3593, -51.9804 >, < -0.0808298, 0.98329, 0.163119 >, < 100.136, 16.3593, -51.5324 >, < -0.00749527, 0.98329, 0.181893 > }
smooth_triangle { < 100.5, 16.52, -55 >, < 3.97805e-009, 1, -1.3053e-009 >, < 97.6792, 16.3593, -52.9506 >, < -0.140188, 0.98329, 0.11614 >, < 98.7567, 16.3593, -51.9804 >, < -0.0808298, 0.98329, 0.163119 > }
smooth_triangle { < 100.5, 16.52, -55 >, < 3.97805e-009, 1, -1.3053e-009 >, < 97.0895, 16.3593, -54.2751 >, < -0.175307, 0.98329, 0.0490792 >, < 97.6792, 16.3593, -52.9506 >, < -0.140188, 0.98329, 0.11614 > }
smooth_triangle { < 100.5, 16.52, -55 >, < 3.97805e-009, 1, -1.3053e-009 >, < 97.0895, 16.3593, -55.7249 >, < -0.180113, 0.98329, -0.0264674 >, < 97.0895, 16.3593, -54.2751 >, < -0.175307, 0.98329, 0.0490792 > }
smooth_triangle { < 100.5, 16.52, -55 >, < 3.97805e-009, 1, -1.3053e-009 >, < 97.6792, 16.3593, -57.0494 >, < -0.153776, 0.98329, -0.0974375 >, < 97.0895, 16.3593, -55.7249 >, < -0.180113, 0.98329, -0.0264674 > }
smooth_triangle { < 100.5, 16.52, -55 >, < 3.97805e-009, 1, -1.3053e-009 >, < 98.7567, 16.3593, -58.0196 >, < -0.10085, 0.98329, -0.15156 >, < 97.6792, 16.3593, -57.0494 >, < -0.153776, 0.98329, -0.0974375 > }
smooth_triangle { < 100.5, 16.52, -55 >, < 3.97805e-009, 1, -1.3053e-009 >, < 100.136, 16.3593, -58.4676 >, < -0.0304858, 0.98329, -0.179476 >, < 98.7567, 16.3593, -58.0196 >, < -0.10085, 0.98329, -0.15156 > }
smooth_triangle { < 100.5, 16.52, -55 >, < 3.97805e-009, 1, -1.3053e-009 >, < 101.577, 16.3593, -58.316 >, < 0.0451492, 0.98329, -0.17636 >, < 100.136, 16.3593, -58.4676 >, < -0.0304858, 0.98329, -0.179476 > }
smooth_triangle { < 100.5, 16.52, -55 >, < 3.97805e-009, 1, -1.3053e-009 >, < 102.833, 16.3593, -57.5911 >, < 0.112978, 0.98329, -0.142749 >, < 101.577, 16.3593, -58.316 >, < 0.0451492, 0.98329, -0.17636 > }
smooth_triangle { < 100.5, 16.52, -55 >, < 3.97805e-009, 1, -1.3053e-009 >, < 103.685, 16.3593, -56.4182 >, < 0.161271, 0.98329, -0.0844552 >, < 102.833, 16.3593, -57.5911 >, < 0.112978, 0.98329, -0.142749 > }
smooth_triangle { < 100.5, 16.52, -55 >, < 3.97805e-009, 1, -1.3053e-009 >, < 103.987, 16.3593, -55 >, < 0.18168, 0.98329, -0.0115584 >, < 103.685, 16.3593, -56.4182 >, < 0.161271, 0.98329, -0.0844552 > }
smooth_triangle { < 107.789, 15.2914, -55 >, < 0.401254, 0.915922, -0.0090409 >, < 103.987, 16.3593, -55 >, < 0.18168, 0.98329, -0.0115584 >, < 103.685, 16.3593, -53.5818 >, < 0.170674, 0.98329, 0.0633365 > }
smooth_triangle { < 103.685, 16.3593, -53.5818 >, < 0.170674, 0.98329, 0.0633365 >, < 107.159, 15.2914, -52.0352 >, < 0.370241, 0.915922, 0.154945 >, < 107.789, 15.2914, -55 >, < 0.401254, 0.915922, -0.0090409 > }
smooth_triangle { < 107.159, 15.2914, -52.0352 >, < 0.370241, 0.915922, 0.154945 >, < 103.685, 16.3593, -53.5818 >, < 0.170674, 0.98329, 0.0633365 >, < 102.833, 16.3593, -52.4089 >, < 0.130157, 0.98329, 0.12728 > }
smooth_triangle { < 102.833, 16.3593, -52.4089 >, < 0.130157, 0.98329, 0.12728 >, < 105.377, 15.2914, -49.5831 >, < 0.27521, 0.915922, 0.292141 >, < 107.159, 15.2914, -52.0352 >, < 0.370241, 0.915922, 0.154945 > }
smooth_triangle { < 105.377, 15.2914, -49.5831 >, < 0.27521, 0.915922, 0.292141 >, < 102.833, 16.3593, -52.4089 >, < 0.130157, 0.98329, 0.12728 >, < 101.577, 16.3593, -51.684 >, < 0.0671348, 0.98329, 0.169216 > }
smooth_triangle { < 101.577, 16.3593, -51.684 >, < 0.0671348, 0.98329, 0.169216 >, < 102.752, 15.2914, -48.0675 >, < 0.132593, 0.915922, 0.378822 >, < 105.377, 15.2914, -49.5831 >, < 0.27521, 0.915922, 0.292141 > }
smooth_triangle { < 102.752, 15.2914, -48.0675 >, < 0.132593, 0.915922, 0.378822 >, < 101.577, 16.3593, -51.684 >, < 0.0671348, 0.98329, 0.169216 >, < 100.136, 16.3593, -51.5324 >, < -0.00749527, 0.98329, 0.181893 > }
smooth_triangle { < 100.136, 16.3593, -51.5324 >, < -0.00749527, 0.98329, 0.181893 >, < 99.7381, 15.2914, -47.7507 >, < -0.0329509, 0.915922, 0.400001 >, < 102.752, 15.2914, -48.0675 >, < 0.132593, 0.915922, 0.378822 > }
smooth_triangle { < 99.7381, 15.2914, -47.7507 >, < -0.0329509, 0.915922, 0.400001 >, < 100.136, 16.3593, -51.5324 >, < -0.00749527, 0.98329, 0.181893 >, < 98.7567, 16.3593, -51.9804 >, < -0.0808298, 0.98329, 0.163119 > }
smooth_triangle { < 98.7567, 16.3593, -51.9804 >, < -0.0808298, 0.98329, 0.163119 >, < 96.8554, 15.2914, -48.6874 >, < -0.192797, 0.915922, 0.352017 >, < 99.7381, 15.2914, -47.7507 >, < -0.0329509, 0.915922, 0.400001 > }
smooth_triangle { < 96.8554, 15.2914, -48.6874 >, < -0.192797, 0.915922, 0.352017 >, < 98.7567, 16.3593, -51.9804 >, < -0.0808298, 0.98329, 0.163119 >, < 97.6792, 16.3593, -52.9506 >, < -0.140188, 0.98329, 0.11614 > }
smooth_triangle { < 97.6792, 16.3593, -52.9506 >, < -0.140188, 0.98329, 0.11614 >, < 94.6029, 15.2914, -50.7155 >, < -0.319307, 0.915922, 0.243165 >, < 96.8554, 15.2914, -48.6874 >, < -0.192797, 0.915922, 0.352017 > }
smooth_triangle { < 94.6029, 15.2914, -50.7155 >, < -0.319307, 0.915922, 0.243165 >, < 97.6792, 16.3593, -52.9506 >, < -0.140188, 0.98329, 0.11614 >, < 97.0895, 16.3593, -54.2751 >, < -0.175307, 0.98329, 0.0490792 > }
smooth_triangle { < 97.0895, 16.3593, -54.2751 >, < -0.175307, 0.98329, 0.0490792 >, < 93.3701, 15.2914, -53.4845 >, < -0.390606, 0.915922, 0.0922686 >, < 94.6029, 15.2914, -50.7155 >, < -0.319307, 0.915922, 0.243165 > }
smooth_triangle { < 93.3701, 15.2914, -53.4845 >, < -0.390606, 0.915922, 0.0922686 >, < 97.0895, 16.3593, -54.2751 >, < -0.175307, 0.98329, 0.0490792 >, < 97.0895, 16.3593, -55.7249 >, < -0.180113, 0.98329, -0.0264674 > }
smooth_triangle { < 97.0895, 16.3593, -55.7249 >, < -0.180113, 0.98329, -0.0264674 >, < 93.3701, 15.2914, -56.5155 >, < -0.394365, 0.915922, -0.0745818 >, < 93.3701, 15.2914, -53.4845 >, < -0.390606, 0.915922, 0.0922686 > }
smooth_triangle { < 93.3701, 15.2914, -56.5155 >, < -0.394365, 0.915922, -0.0745818 >, < 97.0895, 16.3593, -55.7249 >, < -0.180113, 0.98329, -0.0264674 >, < 97.6792, 16.3593, -57.0494 >, < -0.153776, 0.98329, -0.0974375 > }
smooth_triangle { < 97.6792, 16.3593, -57.0494 >, < -0.153776, 0.98329, -0.0974375 >, < 94.6029, 15.2914, -59.2845 >, < -0.329935, 0.915922, -0.228537 >, < 93.3701, 15.2914, -56.5155 >, < -0.394365, 0.915922, -0.0745818 > }
smooth_triangle { < 94.6029, 15.2914, -59.2845 >, < -0.329935, 0.915922, -0.228537 >, < 97.6792, 16.3593, -57.0494 >, < -0.153776, 0.98329, -0.0974375 >, < 98.7567, 16.3593, -58.0196 >, < -0.10085, 0.98329, -0.15156 > }
smooth_triangle { < 98.7567, 16.3593, -58.0196 >, < -0.10085, 0.98329, -0.15156 >, < 96.8554, 15.2914, -61.3126 >, < -0.208456, 0.915922, -0.342976 >, < 94.6029, 15.2914, -59.2845 >, < -0.329935, 0.915922, -0.228537 > }
smooth_triangle { < 96.8554, 15.2914, -61.3126 >, < -0.208456, 0.915922, -0.342976 >, < 98.7567, 16.3593, -58.0196 >, < -0.10085, 0.98329, -0.15156 >, < 100.136, 16.3593, -58.4676 >, < -0.0304858, 0.98329, -0.179476 > }
smooth_triangle { < 100.136, 16.3593, -58.4676 >, < -0.0304858, 0.98329, -0.179476 >, < 99.7381, 15.2914, -62.2493 >, < -0.0509338, 0.915922, -0.398111 >, < 96.8554, 15.2914, -61.3126 >, < -0.208456, 0.915922, -0.342976 > }
smooth_triangle { < 99.7381, 15.2914, -62.2493 >, < -0.0509338, 0.915922, -0.398111 >, < 100.136, 16.3593, -58.4676 >, < -0.0304858, 0.98329, -0.179476 >, < 101.577, 16.3593, -58.316 >, < 0.0451492, 0.98329, -0.17636 > }
smooth_triangle { < 101.577, 16.3593, -58.316 >, < 0.0451492, 0.98329, -0.17636 >, < 102.752, 15.2914, -61.9325 >, < 0.115396, 0.915922, -0.384409 >, < 99.7381, 15.2914, -62.2493 >, < -0.0509338, 0.915922, -0.398111 > }
smooth_triangle { < 102.752, 15.2914, -61.9325 >, < 0.115396, 0.915922, -0.384409 >, < 101.577, 16.3593, -58.316 >, < 0.0451492, 0.98329, -0.17636 >, < 102.833, 16.3593, -57.5911 >, < 0.112978, 0.98329, -0.142749 > }
smooth_triangle { < 102.833, 16.3593, -57.5911 >, < 0.112978, 0.98329, -0.142749 >, < 105.377, 15.2914, -60.4169 >, < 0.261773, 0.915922, -0.30424 >, < 102.752, 15.2914, -61.9325 >, < 0.115396, 0.915922, -0.384409 > }
smooth_triangle { < 105.377, 15.2914, -60.4169 >, < 0.261773, 0.915922, -0.30424 >, < 102.833, 16.3593, -57.5911 >, < 0.112978, 0.98329, -0.142749 >, < 103.685, 16.3593, -56.4182 >, < 0.161271, 0.98329, -0.0844552 > }
smooth_triangle { < 103.685, 16.3593, -56.4182 >, < 0.161271, 0.98329, -0.0844552 >, < 107.159, 15.2914, -57.9648 >, < 0.362887, 0.915922, -0.171464 >, < 105.377, 15.2914, -60.4169 >, < 0.261773, 0.915922, -0.30424 > }
smooth_triangle { < 107.159, 15.2914, -57.9648 >, < 0.362887, 0.915922, -0.171464 >, < 103.685, 16.3593, -56.4182 >, < 0.161271, 0.98329, -0.0844552 >, < 103.987, 16.3593, -55 >, < 0.18168, 0.98329, -0.0115584 > }
smooth_triangle { < 103.987, 16.3593, -55 >, < 0.18168, 0.98329, -0.0115584 >, < 107.789, 15.2914, -55 >, < 0.401254, 0.915922, -0.0090409 >, < 107.159, 15.2914, -57.9648 >, < 0.362887, 0.915922, -0.171464 > }
smooth_triangle { < 110.354, 13.7095, -55 >, < 0.673259, 0.739343, -0.00970033 >, < 107.789, 15.2914, -55 >, < 0.401254, 0.915922, -0.0090409 >, < 107.159, 15.2914, -52.0352 >, < 0.370241, 0.915922, 0.154945 > }
smooth_triangle { < 107.159, 15.2914, -52.0352 >, < 0.370241, 0.915922, 0.154945 >, < 109.502, 13.7095, -50.992 >, < 0.618999, 0.739343, 0.264978 >, < 110.354, 13.7095, -55 >, < 0.673259, 0.739343, -0.00970033 > }
smooth_triangle { < 109.502, 13.7095, -50.992 >, < 0.618999, 0.739343, 0.264978 >, < 107.159, 15.2914, -52.0352 >, < 0.370241, 0.915922, 0.154945 >, < 105.377, 15.2914, -49.5831 >, < 0.27521, 0.915922, 0.292141 > }
smooth_triangle { < 105.377, 15.2914, -49.5831 >, < 0.27521, 0.915922, 0.292141 >, < 107.094, 13.7095, -47.677 >, < 0.457707, 0.739343, 0.493839 >, < 109.502, 13.7095, -50.992 >, < 0.618999, 0.739343, 0.264978 > }
smooth_triangle { < 107.094, 13.7095, -47.677 >, < 0.457707, 0.739343, 0.493839 >, < 105.377, 15.2914, -49.5831 >, < 0.27521, 0.915922, 0.292141 >, < 102.752, 15.2914, -48.0675 >, < 0.132593, 0.915922, 0.378822 > }
smooth_triangle { < 102.752, 15.2914, -48.0675 >, < 0.132593, 0.915922, 0.378822 >, < 103.545, 13.7095, -45.6283 >, < 0.217274, 0.739343, 0.63731 >, < 107.094, 13.7095, -47.677 >, < 0.457707, 0.739343, 0.493839 > }
smooth_triangle { < 103.545, 13.7095, -45.6283 >, < 0.217274, 0.739343, 0.63731 >, < 102.752, 15.2914, -48.0675 >, < 0.132593, 0.915922, 0.378822 >, < 99.7381, 15.2914, -47.7507 >, < -0.0329509, 0.915922, 0.400001 > }
smooth_triangle { < 99.7381, 15.2914, -47.7507 >, < -0.0329509, 0.915922, 0.400001 >, < 99.47, 13.7095, -45.2 >, < -0.0607278, 0.739343, 0.670585 >, < 103.545, 13.7095, -45.6283 >, < 0.217274, 0.739343, 0.63731 > }
smooth_triangle { < 99.47, 13.7095, -45.2 >, < -0.0607278, 0.739343, 0.670585 >, < 99.7381, 15.2914, -47.7507 >, < -0.0329509, 0.915922, 0.400001 >, < 96.8554, 15.2914, -48.6874 >, < -0.192797, 0.915922, 0.352017 > }
smooth_triangle { < 96.8554, 15.2914, -48.6874 >, < -0.192797, 0.915922, 0.352017 >, < 95.573, 13.7095, -46.4662 >, < -0.328229, 0.739343, 0.58791 >, < 99.47, 13.7095, -45.2 >, < -0.0607278, 0.739343, 0.670585 > }
smooth_triangle { < 95.573, 13.7095, -46.4662 >, < -0.328229, 0.739343, 0.58791 >, < 96.8554, 15.2914, -48.6874 >, < -0.192797, 0.915922, 0.352017 >, < 94.6029, 15.2914, -50.7155 >, < -0.319307, 0.915922, 0.243165 > }
smooth_triangle { < 94.6029, 15.2914, -50.7155 >, < -0.319307, 0.915922, 0.243165 >, < 92.5279, 13.7095, -49.208 >, < -0.538977, 0.739343, 0.40358 >, < 95.573, 13.7095, -46.4662 >, < -0.328229, 0.739343, 0.58791 > }
smooth_triangle { < 92.5279, 13.7095, -49.208 >, < -0.538977, 0.739343, 0.40358 >, < 94.6029, 15.2914, -50.7155 >, < -0.319307, 0.915922, 0.243165 >, < 93.3701, 15.2914, -53.4845 >, < -0.390606, 0.915922, 0.0922686 > }
smooth_triangle { < 93.3701, 15.2914, -53.4845 >, < -0.390606, 0.915922, 0.0922686 >, < 90.8613, 13.7095, -52.9512 >, < -0.65653, 0.739343, 0.149467 >, < 92.5279, 13.7095, -49.208 >, < -0.538977, 0.739343, 0.40358 > }
smooth_triangle { < 90.8613, 13.7095, -52.9512 >, < -0.65653, 0.739343, 0.149467 >, < 93.3701, 15.2914, -53.4845 >, < -0.390606, 0.915922, 0.0922686 >, < 93.3701, 15.2914, -56.5155 >, < -0.394365, 0.915922, -0.0745818 > }
smooth_triangle { < 93.3701, 15.2914, -56.5155 >, < -0.394365, 0.915922, -0.0745818 >, < 90.8613, 13.7095, -57.0488 >, < -0.660564, 0.739342, -0.13049 >, < 90.8613, 13.7095, -52.9512 >, < -0.65653, 0.739343, 0.149467 > }
smooth_triangle { < 90.8613, 13.7095, -57.0488 >, < -0.660564, 0.739342, -0.13049 >, < 93.3701, 15.2914, -56.5155 >, < -0.394365, 0.915922, -0.0745818 >, < 94.6029, 15.2914, -59.2845 >, < -0.329935, 0.915922, -0.228537 > }
smooth_triangle { < 94.6029, 15.2914, -59.2845 >, < -0.329935, 0.915922, -0.228537 >, < 92.5279, 13.7095, -60.792 >, < -0.55038, 0.739342, -0.387885 >, < 90.8613, 13.7095, -57.0488 >, < -0.660564, 0.739342, -0.13049 > }
smooth_triangle { < 92.5279, 13.7095, -60.792 >, < -0.55038, 0.739342, -0.387885 >, < 94.6029, 15.2914, -59.2845 >, < -0.329935, 0.915922, -0.228537 >, < 96.8554, 15.2914, -61.3126 >, < -0.208456, 0.915922, -0.342976 > }
smooth_triangle { < 96.8554, 15.2914, -61.3126 >, < -0.208456, 0.915922, -0.342976 >, < 95.573, 13.7095, -63.5338 >, < -0.34503, 0.739343, -0.57821 >, < 92.5279, 13.7095, -60.792 >, < -0.55038, 0.739342, -0.387885 > }
smooth_triangle { < 95.573, 13.7095, -63.5338 >, < -0.34503, 0.739343, -0.57821 >, < 96.8554, 15.2914, -61.3126 >, < -0.208456, 0.915922, -0.342976 >, < 99.7381, 15.2914, -62.2493 >, < -0.0509338, 0.915922, -0.398111 > }
smooth_triangle { < 99.7381, 15.2914, -62.2493 >, < -0.0509338, 0.915922, -0.398111 >, < 99.47, 13.7095, -64.8 >, < -0.0800221, 0.739343, -0.668557 >, < 95.573, 13.7095, -63.5338 >, < -0.34503, 0.739343, -0.57821 > }
smooth_triangle { < 99.47, 13.7095, -64.8 >, < -0.0800221, 0.739343, -0.668557 >, < 99.7381, 15.2914, -62.2493 >, < -0.0509338, 0.915922, -0.398111 >, < 102.752, 15.2914, -61.9325 >, < 0.115396, 0.915922, -0.384409 > }
smooth_triangle { < 102.752, 15.2914, -61.9325 >, < 0.115396, 0.915922, -0.384409 >, < 103.545, 13.7095, -64.3717 >, < 0.198823, 0.739343, -0.643305 >, < 99.47, 13.7095, -64.8 >, < -0.0800221, 0.739343, -0.668557 > }
smooth_triangle { < 103.545, 13.7095, -64.3717 >, < 0.198823, 0.739343, -0.643305 >, < 102.752, 15.2914, -61.9325 >, < 0.115396, 0.915922, -0.384409 >, < 105.377, 15.2914, -60.4169 >, < 0.261773, 0.915922, -0.30424 > }
smooth_triangle { < 105.377, 15.2914, -60.4169 >, < 0.261773, 0.915922, -0.30424 >, < 107.094, 13.7095, -62.323 >, < 0.44329, 0.739342, -0.50682 >, < 103.545, 13.7095, -64.3717 >, < 0.198823, 0.739343, -0.643305 > }
smooth_triangle { < 107.094, 13.7095, -62.323 >, < 0.44329, 0.739342, -0.50682 >, < 105.377, 15.2914, -60.4169 >, < 0.261773, 0.915922, -0.30424 >, < 107.159, 15.2914, -57.9648 >, < 0.362887, 0.915922, -0.171464 > }
smooth_triangle { < 107.159, 15.2914, -57.9648 >, < 0.362887, 0.915922, -0.171464 >, < 109.502, 13.7095, -59.008 >, < 0.611107, 0.739343, -0.282701 >, < 107.094, 13.7095, -62.323 >, < 0.44329, 0.739342, -0.50682 > }
smooth_triangle { < 109.502, 13.7095, -59.008 >, < 0.611107, 0.739343, -0.282701 >, < 107.159, 15.2914, -57.9648 >, < 0.362887, 0.915922, -0.171464 >, < 107.789, 15.2914, -55 >, < 0.401254, 0.915922, -0.0090409 > }
smooth_triangle { < 107.789, 15.2914, -55 >, < 0.401254, 0.915922, -0.0090409 >, < 110.354, 13.7095, -55 >, < 0.673259, 0.739343, -0.00970033 >, < 109.502, 13.7095, -59.008 >, < 0.611107, 0.739343, -0.282701 > }
smooth_triangle { < 112, 11.52, -55 >, < 0.798052, 0.59993, 0.0565439 >, < 110.354, 13.7095, -55 >, < 0.673259, 0.739343, -0.00970033 >, < 109.502, 13.7095, -50.992 >, < 0.618999, 0.739343, 0.264978 > }
smooth_triangle { < 109.502, 13.7095, -50.992 >, < 0.618999, 0.739343, 0.264978 >, < 111.006, 11.52, -50.3225 >, < 0.706058, 0.599931, 0.376252 >, < 112, 11.52, -55 >, < 0.798052, 0.59993, 0.0565439 > }
smooth_triangle { < 111.006, 11.52, -50.3225 >, < 0.706058, 0.599931, 0.376252 >, < 109.502, 13.7095, -50.992 >, < 0.618999, 0.739343, 0.264978 >, < 107.094, 13.7095, -47.677 >, < 0.457707, 0.739343, 0.493839 > }
smooth_triangle { < 107.094, 13.7095, -47.677 >, < 0.457707, 0.739343, 0.493839 >, < 108.195, 11.52, -46.4538 >, < 0.491981, 0.59993, 0.630903 >, < 111.006, 11.52, -50.3225 >, < 0.706058, 0.599931, 0.376252 > }
smooth_triangle { < 108.195, 11.52, -46.4538 >, < 0.491981, 0.59993, 0.630903 >, < 107.094, 13.7095, -47.677 >, < 0.457707, 0.739343, 0.493839 >, < 103.545, 13.7095, -45.6283 >, < 0.217274, 0.739343, 0.63731 > }
smooth_triangle { < 103.545, 13.7095, -45.6283 >, < 0.217274, 0.739343, 0.63731 >, < 104.054, 11.52, -44.0629 >, < 0.192835, 0.59993, 0.776465 >, < 108.195, 11.52, -46.4538 >, < 0.491981, 0.59993, 0.630903 > }
smooth_triangle { < 104.054, 11.52, -44.0629 >, < 0.192835, 0.59993, 0.776465 >, < 103.545, 13.7095, -45.6283 >, < 0.217274, 0.739343, 0.63731 >, < 99.47, 13.7095, -45.2 >, < -0.0607278, 0.739343, 0.670585 > }
smooth_triangle { < 99.47, 13.7095, -45.2 >, < -0.0607278, 0.739343, 0.670585 >, < 99.2979, 11.52, -43.563 >, < -0.139653, 0.59993, 0.78777 >, < 104.054, 11.52, -44.0629 >, < 0.192835, 0.59993, 0.776465 > }
smooth_triangle { < 99.2979, 11.52, -43.563 >, < -0.139653, 0.59993, 0.78777 >, < 99.47, 13.7095, -45.2 >, < -0.0607278, 0.739343, 0.670585 >, < 95.573, 13.7095, -46.4662 >, < -0.328229, 0.739343, 0.58791 > }
smooth_triangle { < 95.573, 13.7095, -46.4662 >, < -0.328229, 0.739343, 0.58791 >, < 94.75, 11.52, -45.0407 >, < -0.447994, 0.59993, 0.662861 >, < 99.2979, 11.52, -43.563 >, < -0.139653, 0.59993, 0.78777 > }
smooth_triangle { < 94.75, 11.52, -45.0407 >, < -0.447994, 0.59993, 0.662861 >, < 95.573, 13.7095, -46.4662 >, < -0.328229, 0.739343, 0.58791 >, < 92.5279, 13.7095, -49.208 >, < -0.538977, 0.739343, 0.40358 > }
smooth_triangle { < 92.5279, 13.7095, -49.208 >, < -0.538977, 0.739343, 0.40358 >, < 91.1963, 11.52, -48.2405 >, < -0.678874, 0.599929, 0.423338 >, < 94.75, 11.52, -45.0407 >, < -0.447994, 0.59993, 0.662861 > }
smooth_triangle { < 91.1963, 11.52, -48.2405 >, < -0.678874, 0.599929, 0.423338 >, < 92.5279, 13.7095, -49.208 >, < -0.538977, 0.739343, 0.40358 >, < 90.8613, 13.7095, -52.9512 >, < -0.65653, 0.739343, 0.149467 > }
smooth_triangle { < 90.8613, 13.7095, -52.9512 >, < -0.65653, 0.739343, 0.149467 >, < 89.2513, 11.52, -52.609 >, < -0.79237, 0.599929, 0.110616 >, < 91.1963, 11.52, -48.2405 >, < -0.678874, 0.599929, 0.423338 > }
smooth_triangle { < 89.2513, 11.52, -52.609 >, < -0.79237, 0.599929, 0.110616 >, < 90.8613, 13.7095, -52.9512 >, < -0.65653, 0.739343, 0.149467 >, < 90.8613, 13.7095, -57.0488 >, < -0.660564, 0.739342, -0.13049 > }
smooth_triangle { < 90.8613, 13.7095, -57.0488 >, < -0.660564, 0.739342, -0.13049 >, < 89.2513, 11.52, -57.391 >, < -0.768857, 0.599929, -0.221233 >, < 89.2513, 11.52, -52.609 >, < -0.79237, 0.599929, 0.110616 > }
smooth_triangle { < 89.2513, 11.52, -57.391 >, < -0.768857, 0.599929, -0.221233 >, < 90.8613, 13.7095, -57.0488 >, < -0.660564, 0.739342, -0.13049 >, < 92.5279, 13.7095, -60.792 >, < -0.55038, 0.739342, -0.387885 > }
smooth_triangle { < 92.5279, 13.7095, -60.792 >, < -0.55038, 0.739342, -0.387885 >, < 91.1963, 11.52, -61.7595 >, < -0.612402, 0.59993, -0.514828 >, < 89.2513, 11.52, -57.391 >, < -0.768857, 0.599929, -0.221233 > }
smooth_triangle { < 91.1963, 11.52, -61.7595 >, < -0.612402, 0.59993, -0.514828 >, < 92.5279, 13.7095, -60.792 >, < -0.55038, 0.739342, -0.387885 >, < 95.573, 13.7095, -63.5338 >, < -0.34503, 0.739343, -0.57821 > }
smooth_triangle { < 95.573, 13.7095, -63.5338 >, < -0.34503, 0.739343, -0.57821 >, < 94.75, 11.52, -64.9593 >, < -0.350058, 0.59993, -0.719405 >, < 91.1963, 11.52, -61.7595 >, < -0.612402, 0.59993, -0.514828 > }
smooth_triangle { < 94.75, 11.52, -64.9593 >, < -0.350058, 0.59993, -0.719405 >, < 95.573, 13.7095, -63.5338 >, < -0.34503, 0.739343, -0.57821 >, < 99.47, 13.7095, -64.8 >, < -0.0800221, 0.739343, -0.668557 > }
smooth_triangle { < 99.47, 13.7095, -64.8 >, < -0.0800221, 0.739343, -0.668557 >, < 99.2979, 11.52, -66.437 >, < -0.0271854, 0.599931, -0.79959 >, < 94.75, 11.52, -64.9593 >, < -0.350058, 0.59993, -0.719405 > }
smooth_triangle { < 99.2979, 11.52, -66.437 >, < -0.0271854, 0.599931, -0.79959 >, < 99.47, 13.7095, -64.8 >, < -0.0800221, 0.739343, -0.668557 >, < 103.545, 13.7095, -64.3717 >, < 0.198823, 0.739343, -0.643305 > }
smooth_triangle { < 103.545, 13.7095, -64.3717 >, < 0.198823, 0.739343, -0.643305 >, < 104.054, 11.52, -65.9371 >, < 0.300388, 0.59993, -0.741519 >, < 99.2979, 11.52, -66.437 >, < -0.0271854, 0.599931, -0.79959 > }
smooth_triangle { < 104.054, 11.52, -65.9371 >, < 0.300388, 0.59993, -0.741519 >, < 103.545, 13.7095, -64.3717 >, < 0.198823, 0.739343, -0.643305 >, < 107.094, 13.7095, -62.323 >, < 0.44329, 0.739342, -0.50682 > }
smooth_triangle { < 107.094, 13.7095, -62.323 >, < 0.44329, 0.739342, -0.50682 >, < 108.195, 11.52, -63.5462 >, < 0.576021, 0.59993, -0.555233 >, < 104.054, 11.52, -65.9371 >, < 0.300388, 0.59993, -0.741519 > }
smooth_triangle { < 108.195, 11.52, -63.5462 >, < 0.576021, 0.59993, -0.555233 >, < 107.094, 13.7095, -62.323 >, < 0.44329, 0.739342, -0.50682 >, < 109.502, 13.7095, -59.008 >, < 0.611107, 0.739343, -0.282701 > }
smooth_triangle { < 109.502, 13.7095, -59.008 >, < 0.611107, 0.739343, -0.282701 >, < 111.006, 11.52, -59.6775 >, < 0.752055, 0.599931, -0.272942 >, < 108.195, 11.52, -63.5462 >, < 0.576021, 0.59993, -0.555233 > }
smooth_triangle { < 111.006, 11.52, -59.6775 >, < 0.752055, 0.599931, -0.272942 >, < 109.502, 13.7095, -59.008 >, < 0.611107, 0.739343, -0.282701 >, < 110.354, 13.7095, -55 >, < 0.673259, 0.739343, -0.00970033 > }
smooth_triangle { < 110.354, 13.7095, -55 >, < 0.673259, 0.739343, -0.00970033 >, < 112, 11.52, -55 >, < 0.798052, 0.59993, 0.0565439 >, < 111.006, 11.52, -59.6775 >, < 0.752055, 0.599931, -0.272942 > }
smooth_triangle { < 10.646, 13.7095, -55 >, < -0.67326, 0.739343, -0.00970034 >, < 11.4979, 13.7095, -59.008 >, < -0.611108, 0.739343, -0.282701 >, < 9.99423, 11.52, -59.6775 >, < -0.752055, 0.59993, -0.272942 > }
smooth_triangle { < 9.99423, 11.52, -59.6775 >, < -0.752055, 0.59993, -0.272942 >, < 9, 11.52, -55 >, < -0.798052, 0.59993, 0.0565439 >, < 10.646, 13.7095, -55 >, < -0.67326, 0.739343, -0.00970034 > }
smooth_triangle { < 11.4979, 13.7095, -59.008 >, < -0.611108, 0.739343, -0.282701 >, < 13.9064, 13.7095, -62.323 >, < -0.44329, 0.739342, -0.50682 >, < 12.805, 11.52, -63.5462 >, < -0.576021, 0.59993, -0.555233 > }
smooth_triangle { < 12.805, 11.52, -63.5462 >, < -0.576021, 0.59993, -0.555233 >, < 9.99423, 11.52, -59.6775 >, < -0.752055, 0.59993, -0.272942 >, < 11.4979, 13.7095, -59.008 >, < -0.611108, 0.739343, -0.282701 > }
smooth_triangle { < 13.9064, 13.7095, -62.323 >, < -0.44329, 0.739342, -0.50682 >, < 17.4549, 13.7095, -64.3717 >, < -0.198823, 0.739343, -0.643305 >, < 16.9463, 11.52, -65.9371 >, < -0.300388, 0.59993, -0.741519 > }
smooth_triangle { < 16.9463, 11.52, -65.9371 >, < -0.300388, 0.59993, -0.741519 >, < 12.805, 11.52, -63.5462 >, < -0.576021, 0.59993, -0.555233 >, < 13.9064, 13.7095, -62.323 >, < -0.44329, 0.739342, -0.50682 > }
smooth_triangle { < 17.4549, 13.7095, -64.3717 >, < -0.198823, 0.739343, -0.643305 >, < 21.53, 13.7095, -64.8 >, < 0.080022, 0.739343, -0.668557 >, < 21.7021, 11.52, -66.437 >, < 0.0271854, 0.599931, -0.79959 > }
smooth_triangle { < 21.7021, 11.52, -66.437 >, < 0.0271854, 0.599931, -0.79959 >, < 16.9463, 11.52, -65.9371 >, < -0.300388, 0.59993, -0.741519 >, < 17.4549, 13.7095, -64.3717 >, < -0.198823, 0.739343, -0.643305 > }
smooth_triangle { < 21.53, 13.7095, -64.8 >, < 0.080022, 0.739343, -0.668557 >, < 25.427, 13.7095, -63.5338 >, < 0.34503, 0.739343, -0.57821 >, < 26.25, 11.52, -64.9593 >, < 0.350058, 0.59993, -0.719405 > }
smooth_triangle { < 26.25, 11.52, -64.9593 >, < 0.350058, 0.59993, -0.719405 >, < 21.7021, 11.52, -66.437 >, < 0.0271854, 0.599931, -0.79959 >, < 21.53, 13.7095, -64.8 >, < 0.080022, 0.739343, -0.668557 > }
smooth_triangle { < 25.427, 13.7095, -63.5338 >, < 0.34503, 0.739343, -0.57821 >, < 28.4721, 13.7095, -60.792 >, < 0.55038, 0.739343, -0.387884 >, < 29.8037, 11.52, -61.7595 >, < 0.612402, 0.59993, -0.514828 > }
smooth_triangle { < 29.8037, 11.52, -61.7595 >, < 0.612402, 0.59993, -0.514828 >, < 26.25, 11.52, -64.9593 >, < 0.350058, 0.59993, -0.719405 >, < 25.427, 13.7095, -63.5338 >, < 0.34503, 0.739343, -0.57821 > }
smooth_triangle { < 28.4721, 13.7095, -60.792 >, < 0.55038, 0.739343, -0.387884 >, < 30.1387, 13.7095, -57.0488 >, < 0.660564, 0.739343, -0.13049 >, < 31.7487, 11.52, -57.391 >, < 0.768857, 0.59993, -0.221232 > }
smooth_triangle { < 31.7487, 11.52, -57.391 >, < 0.768857, 0.59993, -0.221232 >, < 29.8037, 11.52, -61.7595 >, < 0.612402, 0.59993, -0.514828 >, < 28.4721, 13.7095, -60.792 >, < 0.55038, 0.739343, -0.387884 > }
smooth_triangle { < 30.1387, 13.7095, -57.0488 >, < 0.660564, 0.739343, -0.13049 >, < 30.1387, 13.7095, -52.9512 >, < 0.65653, 0.739343, 0.149467 >, < 31.7487, 11.52, -52.609 >, < 0.792369, 0.59993, 0.110616 > }
smooth_triangle { < 31.7487, 11.52, -52.609 >, < 0.792369, 0.59993, 0.110616 >, < 31.7487, 11.52, -57.391 >, < 0.768857, 0.59993, -0.221232 >, < 30.1387, 13.7095, -57.0488 >, < 0.660564, 0.739343, -0.13049 > }
smooth_triangle { < 30.1387, 13.7095, -52.9512 >, < 0.65653, 0.739343, 0.149467 >, < 28.4721, 13.7095, -49.208 >, < 0.538977, 0.739343, 0.40358 >, < 29.8037, 11.52, -48.2405 >, < 0.678873, 0.59993, 0.423338 > }
smooth_triangle { < 29.8037, 11.52, -48.2405 >, < 0.678873, 0.59993, 0.423338 >, < 31.7487, 11.52, -52.609 >, < 0.792369, 0.59993, 0.110616 >, < 30.1387, 13.7095, -52.9512 >, < 0.65653, 0.739343, 0.149467 > }
smooth_triangle { < 28.4721, 13.7095, -49.208 >, < 0.538977, 0.739343, 0.40358 >, < 25.427, 13.7095, -46.4662 >, < 0.328229, 0.739343, 0.58791 >, < 26.25, 11.52, -45.0407 >, < 0.447994, 0.59993, 0.662861 > }
smooth_triangle { < 26.25, 11.52, -45.0407 >, < 0.447994, 0.59993, 0.662861 >, < 29.8037, 11.52, -48.2405 >, < 0.678873, 0.59993, 0.423338 >, < 28.4721, 13.7095, -49.208 >, < 0.538977, 0.739343, 0.40358 > }
smooth_triangle { < 25.427, 13.7095, -46.4662 >, < 0.328229, 0.739343, 0.58791 >, < 21.53, 13.7095, -45.2 >, < 0.0607276, 0.739343, 0.670585 >, < 21.7021, 11.52, -43.563 >, < 0.139653, 0.59993, 0.78777 > }
smooth_triangle { < 21.7021, 11.52, -43.563 >, < 0.139653, 0.59993, 0.78777 >, < 26.25, 11.52, -45.0407 >, < 0.447994, 0.59993, 0.662861 >, < 25.427, 13.7095, -46.4662 >, < 0.328229, 0.739343, 0.58791 > }
smooth_triangle { < 21.53, 13.7095, -45.2 >, < 0.0607276, 0.739343, 0.670585 >, < 17.4549, 13.7095, -45.6283 >, < -0.217274, 0.739343, 0.63731 >, < 16.9463, 11.52, -44.0629 >, < -0.192835, 0.59993, 0.776465 > }
smooth_triangle { < 16.9463, 11.52, -44.0629 >, < -0.192835, 0.59993, 0.776465 >, < 21.7021, 11.52, -43.563 >, < 0.139653, 0.59993, 0.78777 >, < 21.53, 13.7095, -45.2 >, < 0.0607276, 0.739343, 0.670585 > }
smooth_triangle { < 17.4549, 13.7095, -45.6283 >, < -0.217274, 0.739343, 0.63731 >, < 13.9064, 13.7095, -47.677 >, < -0.457707, 0.739343, 0.493839 >, < 12.805, 11.52, -46.4538 >, < -0.491981, 0.59993, 0.630903 > }
smooth_triangle { < 12.805, 11.52, -46.4538 >, < -0.491981, 0.59993, 0.630903 >, < 16.9463, 11.52, -44.0629 >, < -0.192835, 0.59993, 0.776465 >, < 17.4549, 13.7095, -45.6283 >, < -0.217274, 0.739343, 0.63731 > }
smooth_triangle { < 13.9064, 13.7095, -47.677 >, < -0.457707, 0.739343, 0.493839 >, < 11.4979, 13.7095, -50.992 >, < -0.618999, 0.739342, 0.264978 >, < 9.99423, 11.52, -50.3225 >, < -0.706058, 0.59993, 0.376252 > }
smooth_triangle { < 9.99423, 11.52, -50.3225 >, < -0.706058, 0.59993, 0.376252 >, < 12.805, 11.52, -46.4538 >, < -0.491981, 0.59993, 0.630903 >, < 13.9064, 13.7095, -47.677 >, < -0.457707, 0.739343, 0.493839 > }
smooth_triangle { < 11.4979, 13.7095, -50.992 >, < -0.618999, 0.739342, 0.264978 >, < 10.646, 13.7095, -55 >, < -0.67326, 0.739343, -0.00970034 >, < 9, 11.52, -55 >, < -0.798052, 0.59993, 0.0565439 > }
smooth_triangle { < 9, 11.52, -55 >, < -0.798052, 0.59993, 0.0565439 >, < 9.99423, 11.52, -50.3225 >, < -0.706058, 0.59993, 0.376252 >, < 11.4979, 13.7095, -50.992 >, < -0.618999, 0.739342, 0.264978 > }
smooth_triangle { < 13.2108, 15.2914, -55 >, < -0.401254, 0.915922, -0.0090409 >, < 13.841, 15.2914, -57.9648 >, < -0.362887, 0.915922, -0.171464 >, < 11.4979, 13.7095, -59.008 >, < -0.611108, 0.739343, -0.282701 > }
smooth_triangle { < 11.4979, 13.7095, -59.008 >, < -0.611108, 0.739343, -0.282701 >, < 10.646, 13.7095, -55 >, < -0.67326, 0.739343, -0.00970034 >, < 13.2108, 15.2914, -55 >, < -0.401254, 0.915922, -0.0090409 > }
smooth_triangle { < 13.841, 15.2914, -57.9648 >, < -0.362887, 0.915922, -0.171464 >, < 15.6226, 15.2914, -60.4169 >, < -0.261773, 0.915922, -0.30424 >, < 13.9064, 13.7095, -62.323 >, < -0.44329, 0.739342, -0.50682 > }
smooth_triangle { < 13.9064, 13.7095, -62.323 >, < -0.44329, 0.739342, -0.50682 >, < 11.4979, 13.7095, -59.008 >, < -0.611108, 0.739343, -0.282701 >, < 13.841, 15.2914, -57.9648 >, < -0.362887, 0.915922, -0.171464 > }
smooth_triangle { < 15.6226, 15.2914, -60.4169 >, < -0.261773, 0.915922, -0.30424 >, < 18.2475, 15.2914, -61.9325 >, < -0.115396, 0.915922, -0.384409 >, < 17.4549, 13.7095, -64.3717 >, < -0.198823, 0.739343, -0.643305 > }
smooth_triangle { < 17.4549, 13.7095, -64.3717 >, < -0.198823, 0.739343, -0.643305 >, < 13.9064, 13.7095, -62.323 >, < -0.44329, 0.739342, -0.50682 >, < 15.6226, 15.2914, -60.4169 >, < -0.261773, 0.915922, -0.30424 > }
smooth_triangle { < 18.2475, 15.2914, -61.9325 >, < -0.115396, 0.915922, -0.384409 >, < 21.2619, 15.2914, -62.2493 >, < 0.0509337, 0.915922, -0.398111 >, < 21.53, 13.7095, -64.8 >, < 0.080022, 0.739343, -0.668557 > }
smooth_triangle { < 21.53, 13.7095, -64.8 >, < 0.080022, 0.739343, -0.668557 >, < 17.4549, 13.7095, -64.3717 >, < -0.198823, 0.739343, -0.643305 >, < 18.2475, 15.2914, -61.9325 >, < -0.115396, 0.915922, -0.384409 > }
smooth_triangle { < 21.2619, 15.2914, -62.2493 >, < 0.0509337, 0.915922, -0.398111 >, < 24.1446, 15.2914, -61.3126 >, < 0.208456, 0.915922, -0.342976 >, < 25.427, 13.7095, -63.5338 >, < 0.34503, 0.739343, -0.57821 > }
smooth_triangle { < 25.427, 13.7095, -63.5338 >, < 0.34503, 0.739343, -0.57821 >, < 21.53, 13.7095, -64.8 >, < 0.080022, 0.739343, -0.668557 >, < 21.2619, 15.2914, -62.2493 >, < 0.0509337, 0.915922, -0.398111 > }
smooth_triangle { < 24.1446, 15.2914, -61.3126 >, < 0.208456, 0.915922, -0.342976 >, < 26.3971, 15.2914, -59.2845 >, < 0.329935, 0.915922, -0.228537 >, < 28.4721, 13.7095, -60.792 >, < 0.55038, 0.739343, -0.387884 > }
smooth_triangle { < 28.4721, 13.7095, -60.792 >, < 0.55038, 0.739343, -0.387884 >, < 25.427, 13.7095, -63.5338 >, < 0.34503, 0.739343, -0.57821 >, < 24.1446, 15.2914, -61.3126 >, < 0.208456, 0.915922, -0.342976 > }
smooth_triangle { < 26.3971, 15.2914, -59.2845 >, < 0.329935, 0.915922, -0.228537 >, < 27.6299, 15.2914, -56.5155 >, < 0.394365, 0.915922, -0.074582 >, < 30.1387, 13.7095, -57.0488 >, < 0.660564, 0.739343, -0.13049 > }
smooth_triangle { < 30.1387, 13.7095, -57.0488 >, < 0.660564, 0.739343, -0.13049 >, < 28.4721, 13.7095, -60.792 >, < 0.55038, 0.739343, -0.387884 >, < 26.3971, 15.2914, -59.2845 >, < 0.329935, 0.915922, -0.228537 > }
smooth_triangle { < 27.6299, 15.2914, -56.5155 >, < 0.394365, 0.915922, -0.074582 >, < 27.6299, 15.2914, -53.4845 >, < 0.390606, 0.915922, 0.0922687 >, < 30.1387, 13.7095, -52.9512 >, < 0.65653, 0.739343, 0.149467 > }
smooth_triangle { < 30.1387, 13.7095, -52.9512 >, < 0.65653, 0.739343, 0.149467 >, < 30.1387, 13.7095, -57.0488 >, < 0.660564, 0.739343, -0.13049 >, < 27.6299, 15.2914, -56.5155 >, < 0.394365, 0.915922, -0.074582 > }
smooth_triangle { < 27.6299, 15.2914, -53.4845 >, < 0.390606, 0.915922, 0.0922687 >, < 26.3971, 15.2914, -50.7155 >, < 0.319307, 0.915922, 0.243165 >, < 28.4721, 13.7095, -49.208 >, < 0.538977, 0.739343, 0.40358 > }
smooth_triangle { < 28.4721, 13.7095, -49.208 >, < 0.538977, 0.739343, 0.40358 >, < 30.1387, 13.7095, -52.9512 >, < 0.65653, 0.739343, 0.149467 >, < 27.6299, 15.2914, -53.4845 >, < 0.390606, 0.915922, 0.0922687 > }
smooth_triangle { < 26.3971, 15.2914, -50.7155 >, < 0.319307, 0.915922, 0.243165 >, < 24.1446, 15.2914, -48.6874 >, < 0.192797, 0.915922, 0.352017 >, < 25.427, 13.7095, -46.4662 >, < 0.328229, 0.739343, 0.58791 > }
smooth_triangle { < 25.427, 13.7095, -46.4662 >, < 0.328229, 0.739343, 0.58791 >, < 28.4721, 13.7095, -49.208 >, < 0.538977, 0.739343, 0.40358 >, < 26.3971, 15.2914, -50.7155 >, < 0.319307, 0.915922, 0.243165 > }
smooth_triangle { < 24.1446, 15.2914, -48.6874 >, < 0.192797, 0.915922, 0.352017 >, < 21.2619, 15.2914, -47.7507 >, < 0.0329509, 0.915922, 0.400001 >, < 21.53, 13.7095, -45.2 >, < 0.0607276, 0.739343, 0.670585 > }
smooth_triangle { < 21.53, 13.7095, -45.2 >, < 0.0607276, 0.739343, 0.670585 >, < 25.427, 13.7095, -46.4662 >, < 0.328229, 0.739343, 0.58791 >, < 24.1446, 15.2914, -48.6874 >, < 0.192797, 0.915922, 0.352017 > }
smooth_triangle { < 21.2619, 15.2914, -47.7507 >, < 0.0329509, 0.915922, 0.400001 >, < 18.2475, 15.2914, -48.0675 >, < -0.132593, 0.915922, 0.378822 >, < 17.4549, 13.7095, -45.6283 >, < -0.217274, 0.739343, 0.63731 > }
smooth_triangle { < 17.4549, 13.7095, -45.6283 >, < -0.217274, 0.739343, 0.63731 >, < 21.53, 13.7095, -45.2 >, < 0.0607276, 0.739343, 0.670585 >, < 21.2619, 15.2914, -47.7507 >, < 0.0329509, 0.915922, 0.400001 > }
smooth_triangle { < 18.2475, 15.2914, -48.0675 >, < -0.132593, 0.915922, 0.378822 >, < 15.6226, 15.2914, -49.5831 >, < -0.27521, 0.915922, 0.292141 >, < 13.9064, 13.7095, -47.677 >, < -0.457707, 0.739343, 0.493839 > }
smooth_triangle { < 13.9064, 13.7095, -47.677 >, < -0.457707, 0.739343, 0.493839 >, < 17.4549, 13.7095, -45.6283 >, < -0.217274, 0.739343, 0.63731 >, < 18.2475, 15.2914, -48.0675 >, < -0.132593, 0.915922, 0.378822 > }
smooth_triangle { < 15.6226, 15.2914, -49.5831 >, < -0.27521, 0.915922, 0.292141 >, < 13.841, 15.2914, -52.0352 >, < -0.370241, 0.915922, 0.154945 >, < 11.4979, 13.7095, -50.992 >, < -0.618999, 0.739342, 0.264978 > }
smooth_triangle { < 11.4979, 13.7095, -50.992 >, < -0.618999, 0.739342, 0.264978 >, < 13.9064, 13.7095, -47.677 >, < -0.457707, 0.739343, 0.493839 >, < 15.6226, 15.2914, -49.5831 >, < -0.27521, 0.915922, 0.292141 > }
smooth_triangle { < 13.841, 15.2914, -52.0352 >, < -0.370241, 0.915922, 0.154945 >, < 13.2108, 15.2914, -55 >, < -0.401254, 0.915922, -0.0090409 >, < 10.646, 13.7095, -55 >, < -0.67326, 0.739343, -0.00970034 > }
smooth_triangle { < 10.646, 13.7095, -55 >, < -0.67326, 0.739343, -0.00970034 >, < 11.4979, 13.7095, -50.992 >, < -0.618999, 0.739342, 0.264978 >, < 13.841, 15.2914, -52.0352 >, < -0.370241, 0.915922, 0.154945 > }
smooth_triangle { < 17.0133, 16.3593, -55 >, < -0.18168, 0.98329, -0.0115585 >, < 17.3148, 16.3593, -56.4182 >, < -0.161271, 0.98329, -0.0844552 >, < 13.841, 15.2914, -57.9648 >, < -0.362887, 0.915922, -0.171464 > }
smooth_triangle { < 13.841, 15.2914, -57.9648 >, < -0.362887, 0.915922, -0.171464 >, < 13.2108, 15.2914, -55 >, < -0.401254, 0.915922, -0.0090409 >, < 17.0133, 16.3593, -55 >, < -0.18168, 0.98329, -0.0115585 > }
smooth_triangle { < 17.3148, 16.3593, -56.4182 >, < -0.161271, 0.98329, -0.0844552 >, < 18.1669, 16.3593, -57.5911 >, < -0.112978, 0.98329, -0.142749 >, < 15.6226, 15.2914, -60.4169 >, < -0.261773, 0.915922, -0.30424 > }
smooth_triangle { < 15.6226, 15.2914, -60.4169 >, < -0.261773, 0.915922, -0.30424 >, < 13.841, 15.2914, -57.9648 >, < -0.362887, 0.915922, -0.171464 >, < 17.3148, 16.3593, -56.4182 >, < -0.161271, 0.98329, -0.0844552 > }
smooth_triangle { < 18.1669, 16.3593, -57.5911 >, < -0.112978, 0.98329, -0.142749 >, < 19.4226, 16.3593, -58.316 >, < -0.0451492, 0.98329, -0.17636 >, < 18.2475, 15.2914, -61.9325 >, < -0.115396, 0.915922, -0.384409 > }
smooth_triangle { < 18.2475, 15.2914, -61.9325 >, < -0.115396, 0.915922, -0.384409 >, < 15.6226, 15.2914, -60.4169 >, < -0.261773, 0.915922, -0.30424 >, < 18.1669, 16.3593, -57.5911 >, < -0.112978, 0.98329, -0.142749 > }
smooth_triangle { < 19.4226, 16.3593, -58.316 >, < -0.0451492, 0.98329, -0.17636 >, < 20.8645, 16.3593, -58.4676 >, < 0.0304858, 0.98329, -0.179476 >, < 21.2619, 15.2914, -62.2493 >, < 0.0509337, 0.915922, -0.398111 > }
smooth_triangle { < 21.2619, 15.2914, -62.2493 >, < 0.0509337, 0.915922, -0.398111 >, < 18.2475, 15.2914, -61.9325 >, < -0.115396, 0.915922, -0.384409 >, < 19.4226, 16.3593, -58.316 >, < -0.0451492, 0.98329, -0.17636 > }
smooth_triangle { < 20.8645, 16.3593, -58.4676 >, < 0.0304858, 0.98329, -0.179476 >, < 22.2433, 16.3593, -58.0196 >, < 0.10085, 0.98329, -0.15156 >, < 24.1446, 15.2914, -61.3126 >, < 0.208456, 0.915922, -0.342976 > }
smooth_triangle { < 24.1446, 15.2914, -61.3126 >, < 0.208456, 0.915922, -0.342976 >, < 21.2619, 15.2914, -62.2493 >, < 0.0509337, 0.915922, -0.398111 >, < 20.8645, 16.3593, -58.4676 >, < 0.0304858, 0.98329, -0.179476 > }
smooth_triangle { < 22.2433, 16.3593, -58.0196 >, < 0.10085, 0.98329, -0.15156 >, < 23.3208, 16.3593, -57.0494 >, < 0.153776, 0.98329, -0.0974375 >, < 26.3971, 15.2914, -59.2845 >, < 0.329935, 0.915922, -0.228537 > }
smooth_triangle { < 26.3971, 15.2914, -59.2845 >, < 0.329935, 0.915922, -0.228537 >, < 24.1446, 15.2914, -61.3126 >, < 0.208456, 0.915922, -0.342976 >, < 22.2433, 16.3593, -58.0196 >, < 0.10085, 0.98329, -0.15156 > }
smooth_triangle { < 23.3208, 16.3593, -57.0494 >, < 0.153776, 0.98329, -0.0974375 >, < 23.9105, 16.3593, -55.7249 >, < 0.180113, 0.98329, -0.0264673 >, < 27.6299, 15.2914, -56.5155 >, < 0.394365, 0.915922, -0.074582 > }
smooth_triangle { < 27.6299, 15.2914, -56.5155 >, < 0.394365, 0.915922, -0.074582 >, < 26.3971, 15.2914, -59.2845 >, < 0.329935, 0.915922, -0.228537 >, < 23.3208, 16.3593, -57.0494 >, < 0.153776, 0.98329, -0.0974375 > }
smooth_triangle { < 23.9105, 16.3593, -55.7249 >, < 0.180113, 0.98329, -0.0264673 >, < 23.9105, 16.3593, -54.2751 >, < 0.175307, 0.98329, 0.0490793 >, < 27.6299, 15.2914, -53.4845 >, < 0.390606, 0.915922, 0.0922687 > }
smooth_triangle { < 27.6299, 15.2914, -53.4845 >, < 0.390606, 0.915922, 0.0922687 >, < 27.6299, 15.2914, -56.5155 >, < 0.394365, 0.915922, -0.074582 >, < 23.9105, 16.3593, -55.7249 >, < 0.180113, 0.98329, -0.0264673 > }
smooth_triangle { < 23.9105, 16.3593, -54.2751 >, < 0.175307, 0.98329, 0.0490793 >, < 23.3208, 16.3593, -52.9506 >, < 0.140188, 0.98329, 0.11614 >, < 26.3971, 15.2914, -50.7155 >, < 0.319307, 0.915922, 0.243165 > }
smooth_triangle { < 26.3971, 15.2914, -50.7155 >, < 0.319307, 0.915922, 0.243165 >, < 27.6299, 15.2914, -53.4845 >, < 0.390606, 0.915922, 0.0922687 >, < 23.9105, 16.3593, -54.2751 >, < 0.175307, 0.98329, 0.0490793 > }
smooth_triangle { < 23.3208, 16.3593, -52.9506 >, < 0.140188, 0.98329, 0.11614 >, < 22.2433, 16.3593, -51.9804 >, < 0.0808298, 0.98329, 0.163119 >, < 24.1446, 15.2914, -48.6874 >, < 0.192797, 0.915922, 0.352017 > }
smooth_triangle { < 24.1446, 15.2914, -48.6874 >, < 0.192797, 0.915922, 0.352017 >, < 26.3971, 15.2914, -50.7155 >, < 0.319307, 0.915922, 0.243165 >, < 23.3208, 16.3593, -52.9506 >, < 0.140188, 0.98329, 0.11614 > }
smooth_triangle { < 22.2433, 16.3593, -51.9804 >, < 0.0808298, 0.98329, 0.163119 >, < 20.8645, 16.3593, -51.5324 >, < 0.00749527, 0.98329, 0.181893 >, < 21.2619, 15.2914, -47.7507 >, < 0.0329509, 0.915922, 0.400001 > }
smooth_triangle { < 21.2619, 15.2914, -47.7507 >, < 0.0329509, 0.915922, 0.400001 >, < 24.1446, 15.2914, -48.6874 >, < 0.192797, 0.915922, 0.352017 >, < 22.2433, 16.3593, -51.9804 >, < 0.0808298, 0.98329, 0.163119 > }
smooth_triangle { < 20.8645, 16.3593, -51.5324 >, < 0.00749527, 0.98329, 0.181893 >, < 19.4226, 16.3593, -51.684 >, < -0.0671348, 0.98329, 0.169216 >, < 18.2475, 15.2914, -48.0675 >, < -0.132593, 0.915922, 0.378822 > }
smooth_triangle { < 18.2475, 15.2914, -48.0675 >, < -0.132593, 0.915922, 0.378822 >, < 21.2619, 15.2914, -47.7507 >, < 0.0329509, 0.915922, 0.400001 >, < 20.8645, 16.3593, -51.5324 >, < 0.00749527, 0.98329, 0.181893 > }
smooth_triangle { < 19.4226, 16.3593, -51.684 >, < -0.0671348, 0.98329, 0.169216 >, < 18.1669, 16.3593, -52.4089 >, < -0.130157, 0.98329, 0.12728 >, < 15.6226, 15.2914, -49.5831 >, < -0.27521, 0.915922, 0.292141 > }
smooth_triangle { < 15.6226, 15.2914, -49.5831 >, < -0.27521, 0.915922, 0.292141 >, < 18.2475, 15.2914, -48.0675 >, < -0.132593, 0.915922, 0.378822 >, < 19.4226, 16.3593, -51.684 >, < -0.0671348, 0.98329, 0.169216 > }
smooth_triangle { < 18.1669, 16.3593, -52.4089 >, < -0.130157, 0.98329, 0.12728 >, < 17.3148, 16.3593, -53.5818 >, < -0.170674, 0.98329, 0.0633366 >, < 13.841, 15.2914, -52.0352 >, < -0.370241, 0.915922, 0.154945 > }
smooth_triangle { < 13.841, 15.2914, -52.0352 >, < -0.370241, 0.915922, 0.154945 >, < 15.6226, 15.2914, -49.5831 >, < -0.27521, 0.915922, 0.292141 >, < 18.1669, 16.3593, -52.4089 >, < -0.130157, 0.98329, 0.12728 > }
smooth_triangle { < 17.3148, 16.3593, -53.5818 >, < -0.170674, 0.98329, 0.0633366 >, < 17.0133, 16.3593, -55 >, < -0.18168, 0.98329, -0.0115585 >, < 13.2108, 15.2914, -55 >, < -0.401254, 0.915922, -0.0090409 > }
smooth_triangle { < 13.2108, 15.2914, -55 >, < -0.401254, 0.915922, -0.0090409 >, < 13.841, 15.2914, -52.0352 >, < -0.370241, 0.915922, 0.154945 >, < 17.3148, 16.3593, -53.5818 >, < -0.170674, 0.98329, 0.0633366 > }
smooth_triangle { < 17.3148, 16.3593, -56.4182 >, < -0.161271, 0.98329, -0.0844552 >, < 17.0133, 16.3593, -55 >, < -0.18168, 0.98329, -0.0115585 >, < 20.5, 16.52, -55 >, < 3.97805e-009, 1, -1.3053e-009 > }
smooth_triangle { < 18.1669, 16.3593, -57.5911 >, < -0.112978, 0.98329, -0.142749 >, < 17.3148, 16.3593, -56.4182 >, < -0.161271, 0.98329, -0.0844552 >, < 20.5, 16.52, -55 >, < 3.97805e-009, 1, -1.3053e-009 > }
smooth_triangle { < 19.4226, 16.3593, -58.316 >, < -0.0451492, 0.98329, -0.17636 >, < 18.1669, 16.3593, -57.5911 >, < -0.112978, 0.98329, -0.142749 >, < 20.5, 16.52, -55 >, < 3.97805e-009, 1, -1.3053e-009 > }
smooth_triangle { < 20.8645, 16.3593, -58.4676 >, < 0.0304858, 0.98329, -0.179476 >, < 19.4226, 16.3593, -58.316 >, < -0.0451492, 0.98329, -0.17636 >, < 20.5, 16.52, -55 >, < 3.97805e-009, 1, -1.3053e-009 > }
smooth_triangle { < 22.2433, 16.3593, -58.0196 >, < 0.10085, 0.98329, -0.15156 >, < 20.8645, 16.3593, -58.4676 >, < 0.0304858, 0.98329, -0.179476 >, < 20.5, 16.52, -55 >, < 3.97805e-009, 1, -1.3053e-009 > }
smooth_triangle { < 23.3208, 16.3593, -57.0494 >, < 0.153776, 0.98329, -0.0974375 >, < 22.2433, 16.3593, -58.0196 >, < 0.10085, 0.98329, -0.15156 >, < 20.5, 16.52, -55 >, < 3.97805e-009, 1, -1.3053e-009 > }
smooth_triangle { < 23.9105, 16.3593, -55.7249 >, < 0.180113, 0.98329, -0.0264673 >, < 23.3208, 16.3593, -57.0494 >, < 0.153776, 0.98329, -0.0974375 >, < 20.5, 16.52, -55 >, < 3.97805e-009, 1, -1.3053e-009 > }
smooth_triangle { < 23.9105, 16.3593, -54.2751 >, < 0.175307, 0.98329, 0.0490793 >, < 23.9105, 16.3593, -55.7249 >, < 0.180113, 0.98329, -0.0264673 >, < 20.5, 16.52, -55 >, < 3.97805e-009, 1, -1.3053e-009 > }
smooth_triangle { < 23.3208, 16.3593, -52.9506 >, < 0.140188, 0.98329, 0.11614 >, < 23.9105, 16.3593, -54.2751 >, < 0.175307, 0.98329, 0.0490793 >, < 20.5, 16.52, -55 >, < 3.97805e-009, 1, -1.3053e-009 > }
smooth_triangle { < 22.2433, 16.3593, -51.9804 >, < 0.0808298, 0.98329, 0.163119 >, < 23.3208, 16.3593, -52.9506 >, < 0.140188, 0.98329, 0.11614 >, < 20.5, 16.52, -55 >, < 3.97805e-009, 1, -1.3053e-009 > }
smooth_triangle { < 20.8645, 16.3593, -51.5324 >, < 0.00749527, 0.98329, 0.181893 >, < 22.2433, 16.3593, -51.9804 >, < 0.0808298, 0.98329, 0.163119 >, < 20.5, 16.52, -55 >, < 3.97805e-009, 1, -1.3053e-009 > }
smooth_triangle { < 19.4226, 16.3593, -51.684 >, < -0.0671348, 0.98329, 0.169216 >, < 20.8645, 16.3593, -51.5324 >, < 0.00749527, 0.98329, 0.181893 >, < 20.5, 16.52, -55 >, < 3.97805e-009, 1, -1.3053e-009 > }
smooth_triangle { < 18.1669, 16.3593, -52.4089 >, < -0.130157, 0.98329, 0.12728 >, < 19.4226, 16.3593, -51.684 >, < -0.0671348, 0.98329, 0.169216 >, < 20.5, 16.52, -55 >, < 3.97805e-009, 1, -1.3053e-009 > }
smooth_triangle { < 17.3148, 16.3593, -53.5818 >, < -0.170674, 0.98329, 0.0633366 >, < 18.1669, 16.3593, -52.4089 >, < -0.130157, 0.98329, 0.12728 >, < 20.5, 16.52, -55 >, < 3.97805e-009, 1, -1.3053e-009 > }
smooth_triangle { < 17.0133, 16.3593, -55 >, < -0.18168, 0.98329, -0.0115585 >, < 17.3148, 16.3593, -53.5818 >, < -0.170674, 0.98329, 0.0633366 >, < 20.5, 16.52, -55 >, < 3.97805e-009, 1, -1.3053e-009 > }
//material { color07 }
}
}     // End of triangles for object 'SDOME01'

// Triangles for object 'STATUE01' (690 triangles)
object {
union {    // Surface 'color07'
smooth_triangle { < 60.5, 70, -53.4176 >, < 0.370657, 0.927953, 0.0389575 >, < 60.9327, 69.723, -53.3256 >, < 0.519182, 0.847508, 0.110362 >, < 60.9424, 69.723, -53.4176 >, < 0.530782, 0.847508, 0 > }
smooth_triangle { < 60.5, 70, -53.4176 >, < 0.354458, 0.927952, 0.115171 >, < 60.9041, 69.723, -53.2377 >, < 0.484895, 0.847507, 0.215892 >, < 60.9327, 69.723, -53.3256 >, < 0.519182, 0.847508, 0.110362 > }
smooth_triangle { < 60.5, 70, -53.4176 >, < 0.322767, 0.927952, 0.18635 >, < 60.8579, 69.723, -53.1576 >, < 0.429414, 0.847508, 0.311985 >, < 60.9041, 69.723, -53.2377 >, < 0.484895, 0.847507, 0.215892 > }
smooth_triangle { < 60.5, 70, -53.4176 >, < 0.276969, 0.927952, 0.249386 >, < 60.796, 69.723, -53.0889 >, < 0.355164, 0.847507, 0.394449 >, < 60.8579, 69.723, -53.1576 >, < 0.429414, 0.847508, 0.311985 > }
smooth_triangle { < 60.5, 70, -53.4176 >, < 0.219067, 0.927952, 0.301522 >, < 60.7212, 69.723, -53.0345 >, < 0.26539, 0.847508, 0.459673 >, < 60.796, 69.723, -53.0889 >, < 0.355164, 0.847507, 0.394449 > }
smooth_triangle { < 60.5, 70, -53.4176 >, < 0.15159, 0.927952, 0.340478 >, < 60.6367, 69.723, -52.9969 >, < 0.164013, 0.847507, 0.504808 >, < 60.7212, 69.723, -53.0345 >, < 0.26539, 0.847508, 0.459673 > }
smooth_triangle { < 60.5, 70, -53.4176 >, < 0.0774885, 0.927951, 0.364557 >, < 60.5462, 69.723, -52.9777 >, < 0.0554784, 0.847506, 0.527878 >, < 60.6367, 69.723, -52.9969 >, < 0.164013, 0.847507, 0.504808 > }
smooth_triangle { < 60.5, 70, -53.4176 >, < 8.71516e-009, 0.927951, 0.372701 >, < 60.4538, 69.723, -52.9777 >, < -0.0554784, 0.847506, 0.527878 >, < 60.5462, 69.723, -52.9777 >, < 0.0554784, 0.847506, 0.527878 > }
smooth_triangle { < 60.5, 70, -53.4176 >, < -0.0774885, 0.927951, 0.364557 >, < 60.3633, 69.723, -52.9969 >, < -0.164013, 0.847507, 0.504808 >, < 60.4538, 69.723, -52.9777 >, < -0.0554784, 0.847506, 0.527878 > }
smooth_triangle { < 60.5, 70, -53.4176 >, < -0.15159, 0.927952, 0.340478 >, < 60.2788, 69.723, -53.0345 >, < -0.26539, 0.847508, 0.459673 >, < 60.3633, 69.723, -52.9969 >, < -0.164013, 0.847507, 0.504808 > }
smooth_triangle { < 60.5, 70, -53.4176 >, < -0.219067, 0.927952, 0.301522 >, < 60.204, 69.723, -53.0889 >, < -0.355164, 0.847507, 0.394449 >, < 60.2788, 69.723, -53.0345 >, < -0.26539, 0.847508, 0.459673 > }
smooth_triangle { < 60.5, 70, -53.4176 >, < -0.276969, 0.927952, 0.249385 >, < 60.1421, 69.723, -53.1576 >, < -0.429414, 0.847508, 0.311985 >, < 60.204, 69.723, -53.0889 >, < -0.355164, 0.847507, 0.394449 > }
smooth_triangle { < 60.5, 70, -53.4176 >, < -0.322767, 0.927952, 0.18635 >, < 60.0959, 69.723, -53.2377 >, < -0.484895, 0.847507, 0.215892 >, < 60.1421, 69.723, -53.1576 >, < -0.429414, 0.847508, 0.311985 > }
smooth_triangle { < 60.5, 70, -53.4176 >, < -0.354458, 0.927952, 0.115171 >, < 60.0673, 69.723, -53.3256 >, < -0.519182, 0.847508, 0.110362 >, < 60.0959, 69.723, -53.2377 >, < -0.484895, 0.847507, 0.215892 > }
smooth_triangle { < 60.5, 70, -53.4176 >, < -0.370657, 0.927953, 0.0389575 >, < 60.0576, 69.723, -53.4176 >, < -0.530782, 0.847508, 0 >, < 60.0673, 69.723, -53.3256 >, < -0.519182, 0.847508, 0.110362 > }
smooth_triangle { < 60.5, 70, -53.4176 >, < -0.370657, 0.927953, -0.0389582 >, < 60.0673, 69.723, -53.5096 >, < -0.519182, 0.847508, -0.110362 >, < 60.0576, 69.723, -53.4176 >, < -0.530782, 0.847508, 0 > }
smooth_triangle { < 60.5, 70, -53.4176 >, < -0.354458, 0.927952, -0.115171 >, < 60.0959, 69.723, -53.5975 >, < -0.484895, 0.847507, -0.215892 >, < 60.0673, 69.723, -53.5096 >, < -0.519182, 0.847508, -0.110362 > }
smooth_triangle { < 60.5, 70, -53.4176 >, < -0.322767, 0.927952, -0.186351 >, < 60.1421, 69.723, -53.6776 >, < -0.429414, 0.847508, -0.311985 >, < 60.0959, 69.723, -53.5975 >, < -0.484895, 0.847507, -0.215892 > }
smooth_triangle { < 60.5, 70, -53.4176 >, < -0.276969, 0.927952, -0.249386 >, < 60.204, 69.723, -53.7463 >, < -0.355157, 0.847507, -0.394455 >, < 60.1421, 69.723, -53.6776 >, < -0.429414, 0.847508, -0.311985 > }
smooth_triangle { < 60.5, 70, -53.4176 >, < -0.219067, 0.927951, -0.301522 >, < 60.2788, 69.723, -53.8007 >, < -0.265392, 0.847506, -0.459674 >, < 60.204, 69.723, -53.7463 >, < -0.355157, 0.847507, -0.394455 > }
smooth_triangle { < 60.5, 70, -53.4176 >, < -0.15159, 0.927952, -0.340479 >, < 60.3633, 69.723, -53.8383 >, < -0.164023, 0.847507, -0.504805 >, < 60.2788, 69.723, -53.8007 >, < -0.265392, 0.847506, -0.459674 > }
smooth_triangle { < 60.5, 70, -53.4176 >, < -0.0774885, 0.927951, -0.364558 >, < 60.4538, 69.723, -53.8575 >, < -0.0554784, 0.847506, -0.527878 >, < 60.3633, 69.723, -53.8383 >, < -0.164023, 0.847507, -0.504805 > }
smooth_triangle { < 60.5, 70, -53.4176 >, < -8.71516e-009, 0.927951, -0.372702 >, < 60.5462, 69.723, -53.8575 >, < 0.0554784, 0.847506, -0.527878 >, < 60.4538, 69.723, -53.8575 >, < -0.0554784, 0.847506, -0.527878 > }
smooth_triangle { < 60.5, 70, -53.4176 >, < 0.0774885, 0.927951, -0.364558 >, < 60.6367, 69.723, -53.8383 >, < 0.164023, 0.847507, -0.504805 >, < 60.5462, 69.723, -53.8575 >, < 0.0554784, 0.847506, -0.527878 > }
smooth_triangle { < 60.5, 70, -53.4176 >, < 0.15159, 0.927952, -0.340479 >, < 60.7212, 69.723, -53.8007 >, < 0.265392, 0.847506, -0.459674 >, < 60.6367, 69.723, -53.8383 >, < 0.164023, 0.847507, -0.504805 > }
smooth_triangle { < 60.5, 70, -53.4176 >, < 0.219067, 0.927951, -0.301522 >, < 60.796, 69.723, -53.7463 >, < 0.355157, 0.847507, -0.394455 >, < 60.7212, 69.723, -53.8007 >, < 0.265392, 0.847506, -0.459674 > }
smooth_triangle { < 60.5, 70, -53.4176 >, < 0.276969, 0.927952, -0.249386 >, < 60.8579, 69.723, -53.6776 >, < 0.429414, 0.847508, -0.311985 >, < 60.796, 69.723, -53.7463 >, < 0.355157, 0.847507, -0.394455 > }
smooth_triangle { < 60.5, 70, -53.4176 >, < 0.322767, 0.927952, -0.186351 >, < 60.9041, 69.723, -53.5975 >, < 0.484895, 0.847507, -0.215892 >, < 60.8579, 69.723, -53.6776 >, < 0.429414, 0.847508, -0.311985 > }
smooth_triangle { < 60.5, 70, -53.4176 >, < 0.354458, 0.927952, -0.115171 >, < 60.9327, 69.723, -53.5096 >, < 0.519182, 0.847508, -0.110362 >, < 60.9041, 69.723, -53.5975 >, < 0.484895, 0.847507, -0.215892 > }
smooth_triangle { < 60.5, 70, -53.4176 >, < 0.370657, 0.927953, -0.0389582 >, < 60.9424, 69.723, -53.4176 >, < 0.530782, 0.847508, 0 >, < 60.9327, 69.723, -53.5096 >, < 0.519182, 0.847508, -0.110362 > }
smooth_triangle { < 60.9327, 69.723, -53.3256 >, < 0.977231, -0.123961, 0.172203 >, < 60.8671, 69.1867, -53.3396 >, < 0.953905, 0.218677, 0.205538 >, < 60.8753, 69.1867, -53.4176 >, < 0.975794, 0.218676, 0.00271874 > }
smooth_triangle { < 60.8753, 69.1867, -53.4176 >, < 0.975794, 0.218676, 0.00271874 >, < 60.9424, 69.723, -53.4176 >, < 0.991679, -0.123961, -0.0347413 >, < 60.9327, 69.723, -53.3256 >, < 0.977231, -0.123961, 0.172203 > }
smooth_triangle { < 60.9041, 69.723, -53.2377 >, < 0.920077, -0.123956, 0.37161 >, < 60.8429, 69.1867, -53.2649 >, < 0.890328, 0.218678, 0.399369 >, < 60.8671, 69.1867, -53.3396 >, < 0.953905, 0.218677, 0.205538 > }
smooth_triangle { < 60.8671, 69.1867, -53.3396 >, < 0.953905, 0.218677, 0.205538 >, < 60.9327, 69.723, -53.3256 >, < 0.977231, -0.123961, 0.172203 >, < 60.9041, 69.723, -53.2377 >, < 0.920077, -0.123956, 0.37161 > }
smooth_triangle { < 60.8579, 69.723, -53.1576 >, < 0.822708, -0.123955, 0.554786 >, < 60.8037, 69.1867, -53.197 >, < 0.78783, 0.218677, 0.575763 >, < 60.8429, 69.1867, -53.2649 >, < 0.890328, 0.218678, 0.399369 > }
smooth_triangle { < 60.8429, 69.1867, -53.2649 >, < 0.890328, 0.218678, 0.399369 >, < 60.9041, 69.723, -53.2377 >, < 0.920077, -0.123956, 0.37161 >, < 60.8579, 69.723, -53.1576 >, < 0.822708, -0.123955, 0.554786 > }
smooth_triangle { < 60.796, 69.723, -53.0889 >, < 0.689379, -0.123956, 0.713717 >, < 60.7511, 69.1867, -53.1387 >, < 0.650904, 0.218676, 0.726983 >, < 60.8037, 69.1867, -53.197 >, < 0.78783, 0.218677, 0.575763 > }
smooth_triangle { < 60.8037, 69.1867, -53.197 >, < 0.78783, 0.218677, 0.575763 >, < 60.8579, 69.723, -53.1576 >, < 0.822708, -0.123955, 0.554786 >, < 60.796, 69.723, -53.0889 >, < 0.689379, -0.123956, 0.713717 > }
smooth_triangle { < 60.7212, 69.723, -53.0345 >, < 0.525922, -0.123959, 0.841452 >, < 60.6877, 69.1867, -53.0925 >, < 0.485543, 0.218676, 0.846421 >, < 60.7511, 69.1867, -53.1387 >, < 0.650904, 0.218676, 0.726983 > }
smooth_triangle { < 60.7511, 69.1867, -53.1387 >, < 0.650904, 0.218676, 0.726983 >, < 60.796, 69.723, -53.0889 >, < 0.689379, -0.123956, 0.713717 >, < 60.7212, 69.723, -53.0345 >, < 0.525922, -0.123959, 0.841452 > }
smooth_triangle { < 60.6367, 69.723, -52.9969 >, < 0.339488, -0.123956, 0.932407 >, < 60.616, 69.1867, -53.0606 >, < 0.298964, 0.21868, 0.92887 >, < 60.6877, 69.1867, -53.0925 >, < 0.485543, 0.218676, 0.846421 > }
smooth_triangle { < 60.6877, 69.1867, -53.0925 >, < 0.485543, 0.218676, 0.846421 >, < 60.7212, 69.723, -53.0345 >, < 0.525922, -0.123959, 0.841452 >, < 60.6367, 69.723, -52.9969 >, < 0.339488, -0.123956, 0.932407 > }
smooth_triangle { < 60.5462, 69.723, -52.9777 >, < 0.138213, -0.12395, 0.982616 >, < 60.5392, 69.1867, -53.0443 >, < 0.0992962, 0.21868, 0.970731 >, < 60.616, 69.1867, -53.0606 >, < 0.298964, 0.21868, 0.92887 > }
smooth_triangle { < 60.616, 69.1867, -53.0606 >, < 0.298964, 0.21868, 0.92887 >, < 60.6367, 69.723, -52.9969 >, < 0.339488, -0.123956, 0.932407 >, < 60.5462, 69.723, -52.9777 >, < 0.138213, -0.12395, 0.982616 > }
smooth_triangle { < 60.4538, 69.723, -52.9777 >, < -0.0691012, -0.123949, 0.98988 >, < 60.4608, 69.1867, -53.0443 >, < -0.104707, 0.218678, 0.970163 >, < 60.5392, 69.1867, -53.0443 >, < 0.0992962, 0.21868, 0.970731 > }
smooth_triangle { < 60.5392, 69.1867, -53.0443 >, < 0.0992962, 0.21868, 0.970731 >, < 60.5462, 69.723, -52.9777 >, < 0.138213, -0.12395, 0.982616 >, < 60.4538, 69.723, -52.9777 >, < -0.0691012, -0.123949, 0.98988 > }
smooth_triangle { < 60.3633, 69.723, -52.9969 >, < -0.273398, -0.123952, 0.953881 >, < 60.384, 69.1867, -53.0606 >, < -0.304135, 0.218676, 0.927191 >, < 60.4608, 69.1867, -53.0443 >, < -0.104707, 0.218678, 0.970163 > }
smooth_triangle { < 60.4608, 69.1867, -53.0443 >, < -0.104707, 0.218678, 0.970163 >, < 60.4538, 69.723, -52.9777 >, < -0.0691012, -0.123949, 0.98988 >, < 60.3633, 69.723, -52.9969 >, < -0.273398, -0.123952, 0.953881 > }
smooth_triangle { < 60.2788, 69.723, -53.0345 >, < -0.465758, -0.123958, 0.876187 >, < 60.3123, 69.1867, -53.0925 >, < -0.490261, 0.218676, 0.843697 >, < 60.384, 69.1867, -53.0606 >, < -0.304135, 0.218676, 0.927191 > }
smooth_triangle { < 60.384, 69.1867, -53.0606 >, < -0.304135, 0.218676, 0.927191 >, < 60.3633, 69.723, -52.9969 >, < -0.273398, -0.123952, 0.953881 >, < 60.2788, 69.723, -53.0345 >, < -0.465758, -0.123958, 0.876187 > }
smooth_triangle { < 60.204, 69.723, -53.0889 >, < -0.63774, -0.123957, 0.760212 >, < 60.2489, 69.1867, -53.1387 >, < -0.654947, 0.218677, 0.723343 >, < 60.3123, 69.1867, -53.0925 >, < -0.490261, 0.218676, 0.843697 > }
smooth_triangle { < 60.3123, 69.1867, -53.0925 >, < -0.490261, 0.218676, 0.843697 >, < 60.2788, 69.723, -53.0345 >, < -0.465758, -0.123958, 0.876187 >, < 60.204, 69.723, -53.0889 >, < -0.63774, -0.123957, 0.760212 > }
smooth_triangle { < 60.1421, 69.723, -53.1576 >, < -0.781862, -0.123956, 0.611004 >, < 60.1963, 69.1867, -53.197 >, < -0.79103, 0.218678, 0.57136 >, < 60.2489, 69.1867, -53.1387 >, < -0.654947, 0.218677, 0.723343 > }
smooth_triangle { < 60.2489, 69.1867, -53.1387 >, < -0.654947, 0.218677, 0.723343 >, < 60.204, 69.723, -53.0889 >, < -0.63774, -0.123957, 0.760212 >, < 60.1421, 69.723, -53.1576 >, < -0.781862, -0.123956, 0.611004 > }
smooth_triangle { < 60.0959, 69.723, -53.2377 >, < -0.891811, -0.123955, 0.435095 >, < 60.1571, 69.1867, -53.2649 >, < -0.892539, 0.218677, 0.394404 >, < 60.1963, 69.1867, -53.197 >, < -0.79103, 0.218678, 0.57136 > }
smooth_triangle { < 60.1963, 69.1867, -53.197 >, < -0.79103, 0.218678, 0.57136 >, < 60.1421, 69.723, -53.1576 >, < -0.781862, -0.123956, 0.611004 >, < 60.0959, 69.723, -53.2377 >, < -0.891811, -0.123955, 0.435095 > }
smooth_triangle { < 60.0673, 69.723, -53.3256 >, < -0.962784, -0.123959, 0.240167 >, < 60.1329, 69.1867, -53.3396 >, < -0.955038, 0.218675, 0.200209 >, < 60.1571, 69.1867, -53.2649 >, < -0.892539, 0.218677, 0.394404 > }
smooth_triangle { < 60.1571, 69.1867, -53.2649 >, < -0.892539, 0.218677, 0.394404 >, < 60.0959, 69.723, -53.2377 >, < -0.891811, -0.123955, 0.435095 >, < 60.0673, 69.723, -53.3256 >, < -0.962784, -0.123959, 0.240167 > }
smooth_triangle { < 60.0576, 69.723, -53.4176 >, < -0.991679, -0.123961, 0.0347413 >, < 60.1247, 69.1867, -53.4176 >, < -0.975794, 0.218676, -0.00271875 >, < 60.1329, 69.1867, -53.3396 >, < -0.955038, 0.218675, 0.200209 > }
smooth_triangle { < 60.1329, 69.1867, -53.3396 >, < -0.955038, 0.218675, 0.200209 >, < 60.0673, 69.723, -53.3256 >, < -0.962784, -0.123959, 0.240167 >, < 60.0576, 69.723, -53.4176 >, < -0.991679, -0.123961, 0.0347413 > }
smooth_triangle { < 60.0673, 69.723, -53.5096 >, < -0.977231, -0.123961, -0.172203 >, < 60.1329, 69.1867, -53.4956 >, < -0.953905, 0.218677, -0.205538 >, < 60.1247, 69.1867, -53.4176 >, < -0.975794, 0.218676, -0.00271875 > }
smooth_triangle { < 60.1247, 69.1867, -53.4176 >, < -0.975794, 0.218676, -0.00271875 >, < 60.0576, 69.723, -53.4176 >, < -0.991679, -0.123961, 0.0347413 >, < 60.0673, 69.723, -53.5096 >, < -0.977231, -0.123961, -0.172203 > }
smooth_triangle { < 60.0959, 69.723, -53.5975 >, < -0.920077, -0.123956, -0.37161 >, < 60.1571, 69.1867, -53.5703 >, < -0.890328, 0.218678, -0.399369 >, < 60.1329, 69.1867, -53.4956 >, < -0.953905, 0.218677, -0.205538 > }
smooth_triangle { < 60.1329, 69.1867, -53.4956 >, < -0.953905, 0.218677, -0.205538 >, < 60.0673, 69.723, -53.5096 >, < -0.977231, -0.123961, -0.172203 >, < 60.0959, 69.723, -53.5975 >, < -0.920077, -0.123956, -0.37161 > }
smooth_triangle { < 60.1421, 69.723, -53.6776 >, < -0.822708, -0.123955, -0.554786 >, < 60.1963, 69.1867, -53.6382 >, < -0.78783, 0.218677, -0.575763 >, < 60.1571, 69.1867, -53.5703 >, < -0.890328, 0.218678, -0.399369 > }
smooth_triangle { < 60.1571, 69.1867, -53.5703 >, < -0.890328, 0.218678, -0.399369 >, < 60.0959, 69.723, -53.5975 >, < -0.920077, -0.123956, -0.37161 >, < 60.1421, 69.723, -53.6776 >, < -0.822708, -0.123955, -0.554786 > }
smooth_triangle { < 60.204, 69.723, -53.7463 >, < -0.689371, -0.123956, -0.713725 >, < 60.2489, 69.1867, -53.6965 >, < -0.650899, 0.218677, -0.726987 >, < 60.1963, 69.1867, -53.6382 >, < -0.78783, 0.218677, -0.575763 > }
smooth_triangle { < 60.1963, 69.1867, -53.6382 >, < -0.78783, 0.218677, -0.575763 >, < 60.1421, 69.723, -53.6776 >, < -0.822708, -0.123955, -0.554786 >, < 60.204, 69.723, -53.7463 >, < -0.689371, -0.123956, -0.713725 > }
smooth_triangle { < 60.2788, 69.723, -53.8007 >, < -0.525923, -0.123955, -0.841451 >, < 60.3123, 69.1867, -53.7426 >, < -0.485548, 0.218678, -0.846418 >, < 60.2489, 69.1867, -53.6965 >, < -0.650899, 0.218677, -0.726987 > }
smooth_triangle { < 60.2489, 69.1867, -53.6965 >, < -0.650899, 0.218677, -0.726987 >, < 60.204, 69.723, -53.7463 >, < -0.689371, -0.123956, -0.713725 >, < 60.2788, 69.723, -53.8007 >, < -0.525923, -0.123955, -0.841451 > }
smooth_triangle { < 60.3633, 69.723, -53.8383 >, < -0.3395, -0.123954, -0.932403 >, < 60.384, 69.1867, -53.7746 >, < -0.298949, 0.218679, -0.928875 >, < 60.3123, 69.1867, -53.7426 >, < -0.485548, 0.218678, -0.846418 > }
smooth_triangle { < 60.3123, 69.1867, -53.7426 >, < -0.485548, 0.218678, -0.846418 >, < 60.2788, 69.723, -53.8007 >, < -0.525923, -0.123955, -0.841451 >, < 60.3633, 69.723, -53.8383 >, < -0.3395, -0.123954, -0.932403 > }
smooth_triangle { < 60.4538, 69.723, -53.8575 >, < -0.138197, -0.123955, -0.982617 >, < 60.4608, 69.1867, -53.7909 >, < -0.0992809, 0.218677, -0.970734 >, < 60.384, 69.1867, -53.7746 >, < -0.298949, 0.218679, -0.928875 > }
smooth_triangle { < 60.384, 69.1867, -53.7746 >, < -0.298949, 0.218679, -0.928875 >, < 60.3633, 69.723, -53.8383 >, < -0.3395, -0.123954, -0.932403 >, < 60.4538, 69.723, -53.8575 >, < -0.138197, -0.123955, -0.982617 > }
smooth_triangle { < 60.5462, 69.723, -53.8575 >, < 0.0691011, -0.123956, -0.989879 >, < 60.5392, 69.1867, -53.7909 >, < 0.104692, 0.218678, -0.970165 >, < 60.4608, 69.1867, -53.7909 >, < -0.0992809, 0.218677, -0.970734 > }
smooth_triangle { < 60.4608, 69.1867, -53.7909 >, < -0.0992809, 0.218677, -0.970734 >, < 60.4538, 69.723, -53.8575 >, < -0.138197, -0.123955, -0.982617 >, < 60.5462, 69.723, -53.8575 >, < 0.0691011, -0.123956, -0.989879 > }
smooth_triangle { < 60.6367, 69.723, -53.8383 >, < 0.273395, -0.123954, -0.953882 >, < 60.616, 69.1867, -53.7746 >, < 0.304126, 0.218679, -0.927193 >, < 60.5392, 69.1867, -53.7909 >, < 0.104692, 0.218678, -0.970165 > }
smooth_triangle { < 60.5392, 69.1867, -53.7909 >, < 0.104692, 0.218678, -0.970165 >, < 60.5462, 69.723, -53.8575 >, < 0.0691011, -0.123956, -0.989879 >, < 60.6367, 69.723, -53.8383 >, < 0.273395, -0.123954, -0.953882 > }
smooth_triangle { < 60.7212, 69.723, -53.8007 >, < 0.46576, -0.123954, -0.876187 >, < 60.6877, 69.1867, -53.7426 >, < 0.490256, 0.218678, -0.8437 >, < 60.616, 69.1867, -53.7746 >, < 0.304126, 0.218679, -0.927193 > }
smooth_triangle { < 60.616, 69.1867, -53.7746 >, < 0.304126, 0.218679, -0.927193 >, < 60.6367, 69.723, -53.8383 >, < 0.273395, -0.123954, -0.953882 >, < 60.7212, 69.723, -53.8007 >, < 0.46576, -0.123954, -0.876187 > }
smooth_triangle { < 60.796, 69.723, -53.7463 >, < 0.637732, -0.123956, -0.760219 >, < 60.7511, 69.1867, -53.6965 >, < 0.654947, 0.218677, -0.723343 >, < 60.6877, 69.1867, -53.7426 >, < 0.490256, 0.218678, -0.8437 > }
smooth_triangle { < 60.6877, 69.1867, -53.7426 >, < 0.490256, 0.218678, -0.8437 >, < 60.7212, 69.723, -53.8007 >, < 0.46576, -0.123954, -0.876187 >, < 60.796, 69.723, -53.7463 >, < 0.637732, -0.123956, -0.760219 > }
smooth_triangle { < 60.8579, 69.723, -53.6776 >, < 0.781862, -0.123956, -0.611004 >, < 60.8037, 69.1867, -53.6382 >, < 0.79103, 0.218678, -0.57136 >, < 60.7511, 69.1867, -53.6965 >, < 0.654947, 0.218677, -0.723343 > }
smooth_triangle { < 60.7511, 69.1867, -53.6965 >, < 0.654947, 0.218677, -0.723343 >, < 60.796, 69.723, -53.7463 >, < 0.637732, -0.123956, -0.760219 >, < 60.8579, 69.723, -53.6776 >, < 0.781862, -0.123956, -0.611004 > }
smooth_triangle { < 60.9041, 69.723, -53.5975 >, < 0.891811, -0.123955, -0.435095 >, < 60.8429, 69.1867, -53.5703 >, < 0.892539, 0.218677, -0.394404 >, < 60.8037, 69.1867, -53.6382 >, < 0.79103, 0.218678, -0.57136 > }
smooth_triangle { < 60.8037, 69.1867, -53.6382 >, < 0.79103, 0.218678, -0.57136 >, < 60.8579, 69.723, -53.6776 >, < 0.781862, -0.123956, -0.611004 >, < 60.9041, 69.723, -53.5975 >, < 0.891811, -0.123955, -0.435095 > }
smooth_triangle { < 60.9327, 69.723, -53.5096 >, < 0.962784, -0.123959, -0.240167 >, < 60.8671, 69.1867, -53.4956 >, < 0.955038, 0.218675, -0.200209 >, < 60.8429, 69.1867, -53.5703 >, < 0.892539, 0.218677, -0.394404 > }
smooth_triangle { < 60.8429, 69.1867, -53.5703 >, < 0.892539, 0.218677, -0.394404 >, < 60.9041, 69.723, -53.5975 >, < 0.891811, -0.123955, -0.435095 >, < 60.9327, 69.723, -53.5096 >, < 0.962784, -0.123959, -0.240167 > }
smooth_triangle { < 60.9424, 69.723, -53.4176 >, < 0.991679, -0.123961, -0.0347413 >, < 60.8753, 69.1867, -53.4176 >, < 0.975794, 0.218676, 0.00271874 >, < 60.8671, 69.1867, -53.4956 >, < 0.955038, 0.218675, -0.200209 > }
smooth_triangle { < 60.8671, 69.1867, -53.4956 >, < 0.955038, 0.218675, -0.200209 >, < 60.9327, 69.723, -53.5096 >, < 0.962784, -0.123959, -0.240167 >, < 60.9424, 69.723, -53.4176 >, < 0.991679, -0.123961, -0.0347413 > }
smooth_triangle { < 60.8671, 69.1867, -53.3396 >, < 0.953905, 0.218677, 0.205538 >, < 61.2299, 68.6014, -53.2624 >, < 0.915588, 0.353306, 0.192025 >, < 61.2462, 68.6014, -53.4176 >, < 0.935504, 0.353307, -0.00253506 > }
smooth_triangle { < 61.2462, 68.6014, -53.4176 >, < 0.935504, 0.353307, -0.00253506 >, < 60.8753, 69.1867, -53.4176 >, < 0.975794, 0.218676, 0.00271874 >, < 60.8671, 69.1867, -53.3396 >, < 0.953905, 0.218677, 0.205538 > }
smooth_triangle { < 60.8429, 69.1867, -53.2649 >, < 0.890328, 0.218678, 0.399369 >, < 61.1817, 68.6014, -53.1141 >, < 0.855658, 0.353306, 0.378185 >, < 61.2299, 68.6014, -53.2624 >, < 0.915588, 0.353306, 0.192025 > }
smooth_triangle { < 61.2299, 68.6014, -53.2624 >, < 0.915588, 0.353306, 0.192025 >, < 60.8671, 69.1867, -53.3396 >, < 0.953905, 0.218677, 0.205538 >, < 60.8429, 69.1867, -53.2649 >, < 0.890328, 0.218678, 0.399369 > }
smooth_triangle { < 60.8037, 69.1867, -53.197 >, < 0.78783, 0.218677, 0.575763 >, < 61.1037, 68.6014, -52.979 >, < 0.758326, 0.353307, 0.547828 >, < 61.1817, 68.6014, -53.1141 >, < 0.855658, 0.353306, 0.378185 > }
smooth_triangle { < 61.1817, 68.6014, -53.1141 >, < 0.855658, 0.353306, 0.378185 >, < 60.8429, 69.1867, -53.2649 >, < 0.890328, 0.218678, 0.399369 >, < 60.8037, 69.1867, -53.197 >, < 0.78783, 0.218677, 0.575763 > }
smooth_triangle { < 60.7511, 69.1867, -53.1387 >, < 0.650904, 0.218676, 0.726983 >, < 60.9993, 68.6014, -52.8631 >, < 0.627851, 0.353306, 0.693526 >, < 61.1037, 68.6014, -52.979 >, < 0.758326, 0.353307, 0.547828 > }
smooth_triangle { < 61.1037, 68.6014, -52.979 >, < 0.758326, 0.353307, 0.547828 >, < 60.8037, 69.1867, -53.197 >, < 0.78783, 0.218677, 0.575763 >, < 60.7511, 69.1867, -53.1387 >, < 0.650904, 0.218676, 0.726983 > }
smooth_triangle { < 60.6877, 69.1867, -53.0925 >, < 0.485543, 0.218676, 0.846421 >, < 60.8731, 68.6014, -52.7714 >, < 0.469956, 0.353307, 0.808898 >, < 60.9993, 68.6014, -52.8631 >, < 0.627851, 0.353306, 0.693526 > }
smooth_triangle { < 60.9993, 68.6014, -52.8631 >, < 0.627851, 0.353306, 0.693526 >, < 60.7511, 69.1867, -53.1387 >, < 0.650904, 0.218676, 0.726983 >, < 60.6877, 69.1867, -53.0925 >, < 0.485543, 0.218676, 0.846421 > }
smooth_triangle { < 60.616, 69.1867, -53.0606 >, < 0.298964, 0.21868, 0.92887 >, < 60.7306, 68.6014, -52.7079 >, < 0.291498, 0.353306, 0.888934 >, < 60.8731, 68.6014, -52.7714 >, < 0.469956, 0.353307, 0.808898 > }
smooth_triangle { < 60.8731, 68.6014, -52.7714 >, < 0.469956, 0.353307, 0.808898 >, < 60.6877, 69.1867, -53.0925 >, < 0.485543, 0.218676, 0.846421 >, < 60.616, 69.1867, -53.0606 >, < 0.298964, 0.21868, 0.92887 > }
smooth_triangle { < 60.5392, 69.1867, -53.0443 >, < 0.0992962, 0.21868, 0.970731 >, < 60.578, 68.6014, -52.6755 >, < 0.100305, 0.353305, 0.930115 >, < 60.7306, 68.6014, -52.7079 >, < 0.291498, 0.353306, 0.888934 > }
smooth_triangle { < 60.7306, 68.6014, -52.7079 >, < 0.291498, 0.353306, 0.888934 >, < 60.616, 69.1867, -53.0606 >, < 0.298964, 0.21868, 0.92887 >, < 60.5392, 69.1867, -53.0443 >, < 0.0992962, 0.21868, 0.970731 > }
smooth_triangle { < 60.4608, 69.1867, -53.0443 >, < -0.104707, 0.218678, 0.970163 >, < 60.422, 68.6014, -52.6755 >, < -0.0952663, 0.353305, 0.930645 >, < 60.578, 68.6014, -52.6755 >, < 0.100305, 0.353305, 0.930115 > }
smooth_triangle { < 60.578, 68.6014, -52.6755 >, < 0.100305, 0.353305, 0.930115 >, < 60.5392, 69.1867, -53.0443 >, < 0.0992962, 0.21868, 0.970731 >, < 60.4608, 69.1867, -53.0443 >, < -0.104707, 0.218678, 0.970163 > }
smooth_triangle { < 60.384, 69.1867, -53.0606 >, < -0.304135, 0.218676, 0.927191 >, < 60.2694, 68.6014, -52.7079 >, < -0.286685, 0.353306, 0.890498 >, < 60.422, 68.6014, -52.6755 >, < -0.0952663, 0.353305, 0.930645 > }
smooth_triangle { < 60.422, 68.6014, -52.6755 >, < -0.0952663, 0.353305, 0.930645 >, < 60.4608, 69.1867, -53.0443 >, < -0.104707, 0.218678, 0.970163 >, < 60.384, 69.1867, -53.0606 >, < -0.304135, 0.218676, 0.927191 > }
smooth_triangle { < 60.3123, 69.1867, -53.0925 >, < -0.490261, 0.218676, 0.843697 >, < 60.1269, 68.6014, -52.7714 >, < -0.46556, 0.353306, 0.811436 >, < 60.2694, 68.6014, -52.7079 >, < -0.286685, 0.353306, 0.890498 > }
smooth_triangle { < 60.2694, 68.6014, -52.7079 >, < -0.286685, 0.353306, 0.890498 >, < 60.384, 69.1867, -53.0606 >, < -0.304135, 0.218676, 0.927191 >, < 60.3123, 69.1867, -53.0925 >, < -0.490261, 0.218676, 0.843697 > }
smooth_triangle { < 60.2489, 69.1867, -53.1387 >, < -0.654947, 0.218677, 0.723343 >, < 60.0007, 68.6014, -52.8631 >, < -0.624089, 0.353306, 0.696913 >, < 60.1269, 68.6014, -52.7714 >, < -0.46556, 0.353306, 0.811436 > }
smooth_triangle { < 60.1269, 68.6014, -52.7714 >, < -0.46556, 0.353306, 0.811436 >, < 60.3123, 69.1867, -53.0925 >, < -0.490261, 0.218676, 0.843697 >, < 60.2489, 69.1867, -53.1387 >, < -0.654947, 0.218677, 0.723343 > }
smooth_triangle { < 60.1963, 69.1867, -53.197 >, < -0.79103, 0.218678, 0.57136 >, < 59.8963, 68.6014, -52.979 >, < -0.755347, 0.353307, 0.551928 >, < 60.0007, 68.6014, -52.8631 >, < -0.624089, 0.353306, 0.696913 > }
smooth_triangle { < 60.0007, 68.6014, -52.8631 >, < -0.624089, 0.353306, 0.696913 >, < 60.2489, 69.1867, -53.1387 >, < -0.654947, 0.218677, 0.723343 >, < 60.1963, 69.1867, -53.197 >, < -0.79103, 0.218678, 0.57136 > }
smooth_triangle { < 60.1571, 69.1867, -53.2649 >, < -0.892539, 0.218677, 0.394404 >, < 59.8183, 68.6014, -53.1141 >, < -0.853598, 0.353306, 0.382812 >, < 59.8963, 68.6014, -52.979 >, < -0.755347, 0.353307, 0.551928 > }
smooth_triangle { < 59.8963, 68.6014, -52.979 >, < -0.755347, 0.353307, 0.551928 >, < 60.1963, 69.1867, -53.197 >, < -0.79103, 0.218678, 0.57136 >, < 60.1571, 69.1867, -53.2649 >, < -0.892539, 0.218677, 0.394404 > }
smooth_triangle { < 60.1329, 69.1867, -53.3396 >, < -0.955038, 0.218675, 0.200209 >, < 59.7701, 68.6014, -53.2624 >, < -0.914534, 0.353307, 0.196981 >, < 59.8183, 68.6014, -53.1141 >, < -0.853598, 0.353306, 0.382812 > }
smooth_triangle { < 59.8183, 68.6014, -53.1141 >, < -0.853598, 0.353306, 0.382812 >, < 60.1571, 69.1867, -53.2649 >, < -0.892539, 0.218677, 0.394404 >, < 60.1329, 69.1867, -53.3396 >, < -0.955038, 0.218675, 0.200209 > }
smooth_triangle { < 60.1247, 69.1867, -53.4176 >, < -0.975794, 0.218676, -0.00271875 >, < 59.7538, 68.6014, -53.4176 >, < -0.935504, 0.353307, 0.00253506 >, < 59.7701, 68.6014, -53.2624 >, < -0.914534, 0.353307, 0.196981 > }
smooth_triangle { < 59.7701, 68.6014, -53.2624 >, < -0.914534, 0.353307, 0.196981 >, < 60.1329, 69.1867, -53.3396 >, < -0.955038, 0.218675, 0.200209 >, < 60.1247, 69.1867, -53.4176 >, < -0.975794, 0.218676, -0.00271875 > }
smooth_triangle { < 60.1329, 69.1867, -53.4956 >, < -0.953905, 0.218677, -0.205538 >, < 59.7701, 68.6014, -53.5727 >, < -0.915588, 0.353306, -0.192025 >, < 59.7538, 68.6014, -53.4176 >, < -0.935504, 0.353307, 0.00253506 > }
smooth_triangle { < 59.7538, 68.6014, -53.4176 >, < -0.935504, 0.353307, 0.00253506 >, < 60.1247, 69.1867, -53.4176 >, < -0.975794, 0.218676, -0.00271875 >, < 60.1329, 69.1867, -53.4956 >, < -0.953905, 0.218677, -0.205538 > }
smooth_triangle { < 60.1571, 69.1867, -53.5703 >, < -0.890328, 0.218678, -0.399369 >, < 59.8183, 68.6014, -53.7211 >, < -0.855658, 0.353306, -0.378185 >, < 59.7701, 68.6014, -53.5727 >, < -0.915588, 0.353306, -0.192025 > }
smooth_triangle { < 59.7701, 68.6014, -53.5727 >, < -0.915588, 0.353306, -0.192025 >, < 60.1329, 69.1867, -53.4956 >, < -0.953905, 0.218677, -0.205538 >, < 60.1571, 69.1867, -53.5703 >, < -0.890328, 0.218678, -0.399369 > }
smooth_triangle { < 60.1963, 69.1867, -53.6382 >, < -0.78783, 0.218677, -0.575763 >, < 59.8963, 68.6014, -53.8562 >, < -0.758326, 0.353306, -0.547829 >, < 59.8183, 68.6014, -53.7211 >, < -0.855658, 0.353306, -0.378185 > }
smooth_triangle { < 59.8183, 68.6014, -53.7211 >, < -0.855658, 0.353306, -0.378185 >, < 60.1571, 69.1867, -53.5703 >, < -0.890328, 0.218678, -0.399369 >, < 60.1963, 69.1867, -53.6382 >, < -0.78783, 0.218677, -0.575763 > }
smooth_triangle { < 60.2489, 69.1867, -53.6965 >, < -0.650899, 0.218677, -0.726987 >, < 60.0007, 68.6014, -53.9721 >, < -0.627853, 0.353306, -0.693524 >, < 59.8963, 68.6014, -53.8562 >, < -0.758326, 0.353306, -0.547829 > }
smooth_triangle { < 59.8963, 68.6014, -53.8562 >, < -0.758326, 0.353306, -0.547829 >, < 60.1963, 69.1867, -53.6382 >, < -0.78783, 0.218677, -0.575763 >, < 60.2489, 69.1867, -53.6965 >, < -0.650899, 0.218677, -0.726987 > }
smooth_triangle { < 60.3123, 69.1867, -53.7426 >, < -0.485548, 0.218678, -0.846418 >, < 60.1269, 68.6014, -54.0638 >, < -0.469956, 0.353307, -0.808898 >, < 60.0007, 68.6014, -53.9721 >, < -0.627853, 0.353306, -0.693524 > }
smooth_triangle { < 60.0007, 68.6014, -53.9721 >, < -0.627853, 0.353306, -0.693524 >, < 60.2489, 69.1867, -53.6965 >, < -0.650899, 0.218677, -0.726987 >, < 60.3123, 69.1867, -53.7426 >, < -0.485548, 0.218678, -0.846418 > }
smooth_triangle { < 60.384, 69.1867, -53.7746 >, < -0.298949, 0.218679, -0.928875 >, < 60.2694, 68.6014, -54.1273 >, < -0.291492, 0.353306, -0.888936 >, < 60.1269, 68.6014, -54.0638 >, < -0.469956, 0.353307, -0.808898 > }
smooth_triangle { < 60.1269, 68.6014, -54.0638 >, < -0.469956, 0.353307, -0.808898 >, < 60.3123, 69.1867, -53.7426 >, < -0.485548, 0.218678, -0.846418 >, < 60.384, 69.1867, -53.7746 >, < -0.298949, 0.218679, -0.928875 > }
smooth_triangle { < 60.4608, 69.1867, -53.7909 >, < -0.0992809, 0.218677, -0.970734 >, < 60.422, 68.6014, -54.1597 >, < -0.100303, 0.353306, -0.930115 >, < 60.2694, 68.6014, -54.1273 >, < -0.291492, 0.353306, -0.888936 > }
smooth_triangle { < 60.2694, 68.6014, -54.1273 >, < -0.291492, 0.353306, -0.888936 >, < 60.384, 69.1867, -53.7746 >, < -0.298949, 0.218679, -0.928875 >, < 60.4608, 69.1867, -53.7909 >, < -0.0992809, 0.218677, -0.970734 > }
smooth_triangle { < 60.5392, 69.1867, -53.7909 >, < 0.104692, 0.218678, -0.970165 >, < 60.578, 68.6014, -54.1597 >, < 0.0952594, 0.353306, -0.930645 >, < 60.422, 68.6014, -54.1597 >, < -0.100303, 0.353306, -0.930115 > }
smooth_triangle { < 60.422, 68.6014, -54.1597 >, < -0.100303, 0.353306, -0.930115 >, < 60.4608, 69.1867, -53.7909 >, < -0.0992809, 0.218677, -0.970734 >, < 60.5392, 69.1867, -53.7909 >, < 0.104692, 0.218678, -0.970165 > }
smooth_triangle { < 60.616, 69.1867, -53.7746 >, < 0.304126, 0.218679, -0.927193 >, < 60.7306, 68.6014, -54.1273 >, < 0.286683, 0.353306, -0.890499 >, < 60.578, 68.6014, -54.1597 >, < 0.0952594, 0.353306, -0.930645 > }
smooth_triangle { < 60.578, 68.6014, -54.1597 >, < 0.0952594, 0.353306, -0.930645 >, < 60.5392, 69.1867, -53.7909 >, < 0.104692, 0.218678, -0.970165 >, < 60.616, 69.1867, -53.7746 >, < 0.304126, 0.218679, -0.927193 > }
smooth_triangle { < 60.6877, 69.1867, -53.7426 >, < 0.490256, 0.218678, -0.8437 >, < 60.8731, 68.6014, -54.0638 >, < 0.46556, 0.353306, -0.811436 >, < 60.7306, 68.6014, -54.1273 >, < 0.286683, 0.353306, -0.890499 > }
smooth_triangle { < 60.7306, 68.6014, -54.1273 >, < 0.286683, 0.353306, -0.890499 >, < 60.616, 69.1867, -53.7746 >, < 0.304126, 0.218679, -0.927193 >, < 60.6877, 69.1867, -53.7426 >, < 0.490256, 0.218678, -0.8437 > }
smooth_triangle { < 60.7511, 69.1867, -53.6965 >, < 0.654947, 0.218677, -0.723343 >, < 60.9993, 68.6014, -53.9721 >, < 0.624089, 0.353306, -0.696913 >, < 60.8731, 68.6014, -54.0638 >, < 0.46556, 0.353306, -0.811436 > }
smooth_triangle { < 60.8731, 68.6014, -54.0638 >, < 0.46556, 0.353306, -0.811436 >, < 60.6877, 69.1867, -53.7426 >, < 0.490256, 0.218678, -0.8437 >, < 60.7511, 69.1867, -53.6965 >, < 0.654947, 0.218677, -0.723343 > }
smooth_triangle { < 60.8037, 69.1867, -53.6382 >, < 0.79103, 0.218678, -0.57136 >, < 61.1037, 68.6014, -53.8562 >, < 0.755348, 0.353306, -0.551927 >, < 60.9993, 68.6014, -53.9721 >, < 0.624089, 0.353306, -0.696913 > }
smooth_triangle { < 60.9993, 68.6014, -53.9721 >, < 0.624089, 0.353306, -0.696913 >, < 60.7511, 69.1867, -53.6965 >, < 0.654947, 0.218677, -0.723343 >, < 60.8037, 69.1867, -53.6382 >, < 0.79103, 0.218678, -0.57136 > }
smooth_triangle { < 60.8429, 69.1867, -53.5703 >, < 0.892539, 0.218677, -0.394404 >, < 61.1817, 68.6014, -53.7211 >, < 0.853598, 0.353306, -0.382813 >, < 61.1037, 68.6014, -53.8562 >, < 0.755348, 0.353306, -0.551927 > }
smooth_triangle { < 61.1037, 68.6014, -53.8562 >, < 0.755348, 0.353306, -0.551927 >, < 60.8037, 69.1867, -53.6382 >, < 0.79103, 0.218678, -0.57136 >, < 60.8429, 69.1867, -53.5703 >, < 0.892539, 0.218677, -0.394404 > }
smooth_triangle { < 60.8671, 69.1867, -53.4956 >, < 0.955038, 0.218675, -0.200209 >, < 61.2299, 68.6014, -53.5727 >, < 0.914534, 0.353307, -0.196981 >, < 61.1817, 68.6014, -53.7211 >, < 0.853598, 0.353306, -0.382813 > }
smooth_triangle { < 61.1817, 68.6014, -53.7211 >, < 0.853598, 0.353306, -0.382813 >, < 60.8429, 69.1867, -53.5703 >, < 0.892539, 0.218677, -0.394404 >, < 60.8671, 69.1867, -53.4956 >, < 0.955038, 0.218675, -0.200209 > }
smooth_triangle { < 60.8753, 69.1867, -53.4176 >, < 0.975794, 0.218676, 0.00271874 >, < 61.2462, 68.6014, -53.4176 >, < 0.935504, 0.353307, -0.00253506 >, < 61.2299, 68.6014, -53.5727 >, < 0.914534, 0.353307, -0.196981 > }
smooth_triangle { < 61.2299, 68.6014, -53.5727 >, < 0.914534, 0.353307, -0.196981 >, < 60.8671, 69.1867, -53.4956 >, < 0.955038, 0.218675, -0.200209 >, < 60.8753, 69.1867, -53.4176 >, < 0.975794, 0.218676, 0.00271874 > }
smooth_triangle { < 61.2299, 68.6014, -53.2624 >, < 0.915588, 0.353306, 0.192025 >, < 61.597, 66.233, -53.1844 >, < 0.976813, 0.0529917, 0.207433 >, < 61.6215, 66.233, -53.4176 >, < 0.998595, 0.0529917, -0.000192573 > }
smooth_triangle { < 61.6215, 66.233, -53.4176 >, < 0.998595, 0.0529917, -0.000192573 >, < 61.2462, 68.6014, -53.4176 >, < 0.935504, 0.353307, -0.00253506 >, < 61.2299, 68.6014, -53.2624 >, < 0.915588, 0.353306, 0.192025 > }
smooth_triangle { < 61.1817, 68.6014, -53.1141 >, < 0.855658, 0.353306, 0.378185 >, < 61.5246, 66.233, -52.9614 >, < 0.912343, 0.0529918, 0.405983 >, < 61.597, 66.233, -53.1844 >, < 0.976813, 0.0529917, 0.207433 > }
smooth_triangle { < 61.597, 66.233, -53.1844 >, < 0.976813, 0.0529917, 0.207433 >, < 61.2299, 68.6014, -53.2624 >, < 0.915588, 0.353306, 0.192025 >, < 61.1817, 68.6014, -53.1141 >, < 0.855658, 0.353306, 0.378185 > }
smooth_triangle { < 61.1037, 68.6014, -52.979 >, < 0.758326, 0.353307, 0.547828 >, < 61.4073, 66.233, -52.7584 >, < 0.807991, 0.0529918, 0.586807 >, < 61.5246, 66.233, -52.9614 >, < 0.912343, 0.0529918, 0.405983 > }
smooth_triangle { < 61.5246, 66.233, -52.9614 >, < 0.912343, 0.0529918, 0.405983 >, < 61.1817, 68.6014, -53.1141 >, < 0.855658, 0.353306, 0.378185 >, < 61.1037, 68.6014, -52.979 >, < 0.758326, 0.353307, 0.547828 > }
smooth_triangle { < 60.9993, 68.6014, -52.8631 >, < 0.627851, 0.353306, 0.693526 >, < 61.2505, 66.233, -52.5841 >, < 0.668332, 0.0529924, 0.741973 >, < 61.4073, 66.233, -52.7584 >, < 0.807991, 0.0529918, 0.586807 > }
smooth_triangle { < 61.4073, 66.233, -52.7584 >, < 0.807991, 0.0529918, 0.586807 >, < 61.1037, 68.6014, -52.979 >, < 0.758326, 0.353307, 0.547828 >, < 60.9993, 68.6014, -52.8631 >, < 0.627851, 0.353306, 0.693526 > }
smooth_triangle { < 60.8731, 68.6014, -52.7714 >, < 0.469956, 0.353307, 0.808898 >, < 61.0608, 66.233, -52.4463 >, < 0.499464, 0.0529916, 0.864712 >, < 61.2505, 66.233, -52.5841 >, < 0.668332, 0.0529924, 0.741973 > }
smooth_triangle { < 61.2505, 66.233, -52.5841 >, < 0.668332, 0.0529924, 0.741973 >, < 60.9993, 68.6014, -52.8631 >, < 0.627851, 0.353306, 0.693526 >, < 60.8731, 68.6014, -52.7714 >, < 0.469956, 0.353307, 0.808898 > }
smooth_triangle { < 60.7306, 68.6014, -52.7079 >, < 0.291498, 0.353306, 0.888934 >, < 60.8466, 66.233, -52.3509 >, < 0.308765, 0.0529911, 0.949661 >, < 61.0608, 66.233, -52.4463 >, < 0.499464, 0.0529916, 0.864712 > }
smooth_triangle { < 61.0608, 66.233, -52.4463 >, < 0.499464, 0.0529916, 0.864712 >, < 60.8731, 68.6014, -52.7714 >, < 0.469956, 0.353307, 0.808898 >, < 60.7306, 68.6014, -52.7079 >, < 0.291498, 0.353306, 0.888934 > }
smooth_triangle { < 60.578, 68.6014, -52.6755 >, < 0.100305, 0.353305, 0.930115 >, < 60.6172, 66.233, -52.3022 >, < 0.104579, 0.0529919, 0.993104 >, < 60.8466, 66.233, -52.3509 >, < 0.308765, 0.0529911, 0.949661 > }
smooth_triangle { < 60.8466, 66.233, -52.3509 >, < 0.308765, 0.0529911, 0.949661 >, < 60.7306, 68.6014, -52.7079 >, < 0.291498, 0.353306, 0.888934 >, < 60.578, 68.6014, -52.6755 >, < 0.100305, 0.353305, 0.930115 > }
smooth_triangle { < 60.422, 68.6014, -52.6755 >, < -0.0952663, 0.353305, 0.930645 >, < 60.3828, 66.233, -52.3022 >, < -0.104193, 0.0529915, 0.993144 >, < 60.6172, 66.233, -52.3022 >, < 0.104579, 0.0529919, 0.993104 > }
smooth_triangle { < 60.6172, 66.233, -52.3022 >, < 0.104579, 0.0529919, 0.993104 >, < 60.578, 68.6014, -52.6755 >, < 0.100305, 0.353305, 0.930115 >, < 60.422, 68.6014, -52.6755 >, < -0.0952663, 0.353305, 0.930645 > }
smooth_triangle { < 60.2694, 68.6014, -52.7079 >, < -0.286685, 0.353306, 0.890498 >, < 60.1534, 66.233, -52.3509 >, < -0.308406, 0.0529912, 0.949778 >, < 60.3828, 66.233, -52.3022 >, < -0.104193, 0.0529915, 0.993144 > }
smooth_triangle { < 60.3828, 66.233, -52.3022 >, < -0.104193, 0.0529915, 0.993144 >, < 60.422, 68.6014, -52.6755 >, < -0.0952663, 0.353305, 0.930645 >, < 60.2694, 68.6014, -52.7079 >, < -0.286685, 0.353306, 0.890498 > }
smooth_triangle { < 60.1269, 68.6014, -52.7714 >, < -0.46556, 0.353306, 0.811436 >, < 59.9392, 66.233, -52.4463 >, < -0.499131, 0.0529914, 0.864905 >, < 60.1534, 66.233, -52.3509 >, < -0.308406, 0.0529912, 0.949778 > }
smooth_triangle { < 60.1534, 66.233, -52.3509 >, < -0.308406, 0.0529912, 0.949778 >, < 60.2694, 68.6014, -52.7079 >, < -0.286685, 0.353306, 0.890498 >, < 60.1269, 68.6014, -52.7714 >, < -0.46556, 0.353306, 0.811436 > }
smooth_triangle { < 60.0007, 68.6014, -52.8631 >, < -0.624089, 0.353306, 0.696913 >, < 59.7495, 66.233, -52.5841 >, < -0.668043, 0.052992, 0.742233 >, < 59.9392, 66.233, -52.4463 >, < -0.499131, 0.0529914, 0.864905 > }
smooth_triangle { < 59.9392, 66.233, -52.4463 >, < -0.499131, 0.0529914, 0.864905 >, < 60.1269, 68.6014, -52.7714 >, < -0.46556, 0.353306, 0.811436 >, < 60.0007, 68.6014, -52.8631 >, < -0.624089, 0.353306, 0.696913 > }
smooth_triangle { < 59.8963, 68.6014, -52.979 >, < -0.755347, 0.353307, 0.551928 >, < 59.5927, 66.233, -52.7584 >, < -0.807766, 0.0529921, 0.587116 >, < 59.7495, 66.233, -52.5841 >, < -0.668043, 0.052992, 0.742233 > }
smooth_triangle { < 59.7495, 66.233, -52.5841 >, < -0.668043, 0.052992, 0.742233 >, < 60.0007, 68.6014, -52.8631 >, < -0.624089, 0.353306, 0.696913 >, < 59.8963, 68.6014, -52.979 >, < -0.755347, 0.353307, 0.551928 > }
smooth_triangle { < 59.8183, 68.6014, -53.1141 >, < -0.853598, 0.353306, 0.382812 >, < 59.4754, 66.233, -52.9614 >, < -0.912186, 0.0529918, 0.406335 >, < 59.5927, 66.233, -52.7584 >, < -0.807766, 0.0529921, 0.587116 > }
smooth_triangle { < 59.5927, 66.233, -52.7584 >, < -0.807766, 0.0529921, 0.587116 >, < 59.8963, 68.6014, -52.979 >, < -0.755347, 0.353307, 0.551928 >, < 59.8183, 68.6014, -53.1141 >, < -0.853598, 0.353306, 0.382812 > }
smooth_triangle { < 59.7701, 68.6014, -53.2624 >, < -0.914534, 0.353307, 0.196981 >, < 59.403, 66.233, -53.1844 >, < -0.976734, 0.0529914, 0.207807 >, < 59.4754, 66.233, -52.9614 >, < -0.912186, 0.0529918, 0.406335 > }
smooth_triangle { < 59.4754, 66.233, -52.9614 >, < -0.912186, 0.0529918, 0.406335 >, < 59.8183, 68.6014, -53.1141 >, < -0.853598, 0.353306, 0.382812 >, < 59.7701, 68.6014, -53.2624 >, < -0.914534, 0.353307, 0.196981 > }
smooth_triangle { < 59.7538, 68.6014, -53.4176 >, < -0.935504, 0.353307, 0.00253506 >, < 59.3785, 66.233, -53.4176 >, < -0.998595, 0.0529917, 0.000192573 >, < 59.403, 66.233, -53.1844 >, < -0.976734, 0.0529914, 0.207807 > }
smooth_triangle { < 59.403, 66.233, -53.1844 >, < -0.976734, 0.0529914, 0.207807 >, < 59.7701, 68.6014, -53.2624 >, < -0.914534, 0.353307, 0.196981 >, < 59.7538, 68.6014, -53.4176 >, < -0.935504, 0.353307, 0.00253506 > }
smooth_triangle { < 59.7701, 68.6014, -53.5727 >, < -0.915588, 0.353306, -0.192025 >, < 59.403, 66.233, -53.6508 >, < -0.976813, 0.0529917, -0.207433 >, < 59.3785, 66.233, -53.4176 >, < -0.998595, 0.0529917, 0.000192573 > }
smooth_triangle { < 59.3785, 66.233, -53.4176 >, < -0.998595, 0.0529917, 0.000192573 >, < 59.7538, 68.6014, -53.4176 >, < -0.935504, 0.353307, 0.00253506 >, < 59.7701, 68.6014, -53.5727 >, < -0.915588, 0.353306, -0.192025 > }
smooth_triangle { < 59.8183, 68.6014, -53.7211 >, < -0.855658, 0.353306, -0.378185 >, < 59.4754, 66.233, -53.8738 >, < -0.912342, 0.0529917, -0.405986 >, < 59.403, 66.233, -53.6508 >, < -0.976813, 0.0529917, -0.207433 > }
smooth_triangle { < 59.403, 66.233, -53.6508 >, < -0.976813, 0.0529917, -0.207433 >, < 59.7701, 68.6014, -53.5727 >, < -0.915588, 0.353306, -0.192025 >, < 59.8183, 68.6014, -53.7211 >, < -0.855658, 0.353306, -0.378185 > }
smooth_triangle { < 59.8963, 68.6014, -53.8562 >, < -0.758326, 0.353306, -0.547829 >, < 59.5927, 66.233, -54.0768 >, < -0.80799, 0.0529914, -0.586808 >, < 59.4754, 66.233, -53.8738 >, < -0.912342, 0.0529917, -0.405986 > }
smooth_triangle { < 59.4754, 66.233, -53.8738 >, < -0.912342, 0.0529917, -0.405986 >, < 59.8183, 68.6014, -53.7211 >, < -0.855658, 0.353306, -0.378185 >, < 59.8963, 68.6014, -53.8562 >, < -0.758326, 0.353306, -0.547829 > }
smooth_triangle { < 60.0007, 68.6014, -53.9721 >, < -0.627853, 0.353306, -0.693524 >, < 59.7495, 66.233, -54.2511 >, < -0.668334, 0.0529917, -0.741971 >, < 59.5927, 66.233, -54.0768 >, < -0.80799, 0.0529914, -0.586808 > }
smooth_triangle { < 59.5927, 66.233, -54.0768 >, < -0.80799, 0.0529914, -0.586808 >, < 59.8963, 68.6014, -53.8562 >, < -0.758326, 0.353306, -0.547829 >, < 60.0007, 68.6014, -53.9721 >, < -0.627853, 0.353306, -0.693524 > }
smooth_triangle { < 60.1269, 68.6014, -54.0638 >, < -0.469956, 0.353307, -0.808898 >, < 59.9392, 66.233, -54.3889 >, < -0.499466, 0.0529913, -0.864711 >, < 59.7495, 66.233, -54.2511 >, < -0.668334, 0.0529917, -0.741971 > }
smooth_triangle { < 59.7495, 66.233, -54.2511 >, < -0.668334, 0.0529917, -0.741971 >, < 60.0007, 68.6014, -53.9721 >, < -0.627853, 0.353306, -0.693524 >, < 60.1269, 68.6014, -54.0638 >, < -0.469956, 0.353307, -0.808898 > }
smooth_triangle { < 60.2694, 68.6014, -54.1273 >, < -0.291492, 0.353306, -0.888936 >, < 60.1534, 66.233, -54.4842 >, < -0.30876, 0.0529909, -0.949663 >, < 59.9392, 66.233, -54.3889 >, < -0.499466, 0.0529913, -0.864711 > }
smooth_triangle { < 59.9392, 66.233, -54.3889 >, < -0.499466, 0.0529913, -0.864711 >, < 60.1269, 68.6014, -54.0638 >, < -0.469956, 0.353307, -0.808898 >, < 60.2694, 68.6014, -54.1273 >, < -0.291492, 0.353306, -0.888936 > }
smooth_triangle { < 60.422, 68.6014, -54.1597 >, < -0.100303, 0.353306, -0.930115 >, < 60.3828, 66.233, -54.533 >, < -0.104574, 0.052992, -0.993104 >, < 60.1534, 66.233, -54.4842 >, < -0.30876, 0.0529909, -0.949663 > }
smooth_triangle { < 60.1534, 66.233, -54.4842 >, < -0.30876, 0.0529909, -0.949663 >, < 60.2694, 68.6014, -54.1273 >, < -0.291492, 0.353306, -0.888936 >, < 60.422, 68.6014, -54.1597 >, < -0.100303, 0.353306, -0.930115 > }
smooth_triangle { < 60.578, 68.6014, -54.1597 >, < 0.0952594, 0.353306, -0.930645 >, < 60.6172, 66.233, -54.533 >, < 0.104188, 0.0529923, -0.993145 >, < 60.3828, 66.233, -54.533 >, < -0.104574, 0.052992, -0.993104 > }
smooth_triangle { < 60.3828, 66.233, -54.533 >, < -0.104574, 0.052992, -0.993104 >, < 60.422, 68.6014, -54.1597 >, < -0.100303, 0.353306, -0.930115 >, < 60.578, 68.6014, -54.1597 >, < 0.0952594, 0.353306, -0.930645 > }
smooth_triangle { < 60.7306, 68.6014, -54.1273 >, < 0.286683, 0.353306, -0.890499 >, < 60.8466, 66.233, -54.4842 >, < 0.308401, 0.0529916, -0.949779 >, < 60.6172, 66.233, -54.533 >, < 0.104188, 0.0529923, -0.993145 > }
smooth_triangle { < 60.6172, 66.233, -54.533 >, < 0.104188, 0.0529923, -0.993145 >, < 60.578, 68.6014, -54.1597 >, < 0.0952594, 0.353306, -0.930645 >, < 60.7306, 68.6014, -54.1273 >, < 0.286683, 0.353306, -0.890499 > }
smooth_triangle { < 60.8731, 68.6014, -54.0638 >, < 0.46556, 0.353306, -0.811436 >, < 61.0608, 66.233, -54.3889 >, < 0.499131, 0.0529914, -0.864905 >, < 60.8466, 66.233, -54.4842 >, < 0.308401, 0.0529916, -0.949779 > }
smooth_triangle { < 60.8466, 66.233, -54.4842 >, < 0.308401, 0.0529916, -0.949779 >, < 60.7306, 68.6014, -54.1273 >, < 0.286683, 0.353306, -0.890499 >, < 60.8731, 68.6014, -54.0638 >, < 0.46556, 0.353306, -0.811436 > }
smooth_triangle { < 60.9993, 68.6014, -53.9721 >, < 0.624089, 0.353306, -0.696913 >, < 61.2505, 66.233, -54.2511 >, < 0.668048, 0.0529912, -0.742229 >, < 61.0608, 66.233, -54.3889 >, < 0.499131, 0.0529914, -0.864905 > }
smooth_triangle { < 61.0608, 66.233, -54.3889 >, < 0.499131, 0.0529914, -0.864905 >, < 60.8731, 68.6014, -54.0638 >, < 0.46556, 0.353306, -0.811436 >, < 60.9993, 68.6014, -53.9721 >, < 0.624089, 0.353306, -0.696913 > }
smooth_triangle { < 61.1037, 68.6014, -53.8562 >, < 0.755348, 0.353306, -0.551927 >, < 61.4073, 66.233, -54.0768 >, < 0.807767, 0.0529915, -0.587115 >, < 61.2505, 66.233, -54.2511 >, < 0.668048, 0.0529912, -0.742229 > }
smooth_triangle { < 61.2505, 66.233, -54.2511 >, < 0.668048, 0.0529912, -0.742229 >, < 60.9993, 68.6014, -53.9721 >, < 0.624089, 0.353306, -0.696913 >, < 61.1037, 68.6014, -53.8562 >, < 0.755348, 0.353306, -0.551927 > }
smooth_triangle { < 61.1817, 68.6014, -53.7211 >, < 0.853598, 0.353306, -0.382813 >, < 61.5246, 66.233, -53.8738 >, < 0.912184, 0.0529918, -0.406339 >, < 61.4073, 66.233, -54.0768 >, < 0.807767, 0.0529915, -0.587115 > }
smooth_triangle { < 61.4073, 66.233, -54.0768 >, < 0.807767, 0.0529915, -0.587115 >, < 61.1037, 68.6014, -53.8562 >, < 0.755348, 0.353306, -0.551927 >, < 61.1817, 68.6014, -53.7211 >, < 0.853598, 0.353306, -0.382813 > }
smooth_triangle { < 61.2299, 68.6014, -53.5727 >, < 0.914534, 0.353307, -0.196981 >, < 61.597, 66.233, -53.6508 >, < 0.976734, 0.0529914, -0.207807 >, < 61.5246, 66.233, -53.8738 >, < 0.912184, 0.0529918, -0.406339 > }
smooth_triangle { < 61.5246, 66.233, -53.8738 >, < 0.912184, 0.0529918, -0.406339 >, < 61.1817, 68.6014, -53.7211 >, < 0.853598, 0.353306, -0.382813 >, < 61.2299, 68.6014, -53.5727 >, < 0.914534, 0.353307, -0.196981 > }
smooth_triangle { < 61.2462, 68.6014, -53.4176 >, < 0.935504, 0.353307, -0.00253506 >, < 61.6215, 66.233, -53.4176 >, < 0.998595, 0.0529917, -0.000192573 >, < 61.597, 66.233, -53.6508 >, < 0.976734, 0.0529914, -0.207807 > }
smooth_triangle { < 61.597, 66.233, -53.6508 >, < 0.976734, 0.0529914, -0.207807 >, < 61.2299, 68.6014, -53.5727 >, < 0.914534, 0.353307, -0.196981 >, < 61.2462, 68.6014, -53.4176 >, < 0.935504, 0.353307, -0.00253506 > }
smooth_triangle { < 61.597, 66.233, -53.1844 >, < 0.976813, 0.0529917, 0.207433 >, < 61.5271, 64.8366, -53.1993 >, < 0.90478, -0.377583, 0.196988 >, < 61.5501, 64.8366, -53.4176 >, < 0.925964, -0.377584, 0.00457414 > }
smooth_triangle { < 61.5501, 64.8366, -53.4176 >, < 0.925964, -0.377584, 0.00457414 >, < 61.6215, 66.233, -53.4176 >, < 0.998595, 0.0529917, -0.000192573 >, < 61.597, 66.233, -53.1844 >, < 0.976813, 0.0529917, 0.207433 > }
smooth_triangle { < 61.5246, 66.233, -52.9614 >, < 0.912343, 0.0529918, 0.405983 >, < 61.4593, 64.8366, -52.9905 >, < 0.844052, -0.377584, 0.380796 >, < 61.5271, 64.8366, -53.1993 >, < 0.90478, -0.377583, 0.196988 > }
smooth_triangle { < 61.5271, 64.8366, -53.1993 >, < 0.90478, -0.377583, 0.196988 >, < 61.597, 66.233, -53.1844 >, < 0.976813, 0.0529917, 0.207433 >, < 61.5246, 66.233, -52.9614 >, < 0.912343, 0.0529918, 0.405983 > }
smooth_triangle { < 61.4073, 66.233, -52.7584 >, < 0.807991, 0.0529918, 0.586807 >, < 61.3495, 64.8366, -52.8004 >, < 0.746432, -0.377585, 0.547967 >, < 61.4593, 64.8366, -52.9905 >, < 0.844052, -0.377584, 0.380796 > }
smooth_triangle { < 61.4593, 64.8366, -52.9905 >, < 0.844052, -0.377584, 0.380796 >, < 61.5246, 66.233, -52.9614 >, < 0.912343, 0.0529918, 0.405983 >, < 61.4073, 66.233, -52.7584 >, < 0.807991, 0.0529918, 0.586807 > }
smooth_triangle { < 61.2505, 66.233, -52.5841 >, < 0.668332, 0.0529924, 0.741973 >, < 61.2026, 64.8366, -52.6372 >, < 0.616192, -0.377585, 0.691185 >, < 61.3495, 64.8366, -52.8004 >, < 0.746432, -0.377585, 0.547967 > }
smooth_triangle { < 61.3495, 64.8366, -52.8004 >, < 0.746432, -0.377585, 0.547967 >, < 61.4073, 66.233, -52.7584 >, < 0.807991, 0.0529918, 0.586807 >, < 61.2505, 66.233, -52.5841 >, < 0.668332, 0.0529924, 0.741973 > }
smooth_triangle { < 61.0608, 66.233, -52.4463 >, < 0.499464, 0.0529916, 0.864712 >, < 61.025, 64.8366, -52.5082 >, < 0.459016, -0.377585, 0.804198 >, < 61.2026, 64.8366, -52.6372 >, < 0.616192, -0.377585, 0.691185 > }
smooth_triangle { < 61.2026, 64.8366, -52.6372 >, < 0.616192, -0.377585, 0.691185 >, < 61.2505, 66.233, -52.5841 >, < 0.668332, 0.0529924, 0.741973 >, < 61.0608, 66.233, -52.4463 >, < 0.499464, 0.0529916, 0.864712 > }
smooth_triangle { < 60.8466, 66.233, -52.3509 >, < 0.308765, 0.0529911, 0.949661 >, < 60.8245, 64.8366, -52.4189 >, < 0.281798, -0.377583, 0.882055 >, < 61.025, 64.8366, -52.5082 >, < 0.459016, -0.377585, 0.804198 > }
smooth_triangle { < 61.025, 64.8366, -52.5082 >, < 0.459016, -0.377585, 0.804198 >, < 61.0608, 66.233, -52.4463 >, < 0.499464, 0.0529916, 0.864712 >, < 60.8466, 66.233, -52.3509 >, < 0.308765, 0.0529911, 0.949661 > }
smooth_triangle { < 60.6172, 66.233, -52.3022 >, < 0.104579, 0.0529919, 0.993104 >, < 60.6098, 64.8366, -52.3733 >, < 0.0922462, -0.377584, 0.921369 >, < 60.8245, 64.8366, -52.4189 >, < 0.281798, -0.377583, 0.882055 > }
smooth_triangle { < 60.8245, 64.8366, -52.4189 >, < 0.281798, -0.377583, 0.882055 >, < 60.8466, 66.233, -52.3509 >, < 0.308765, 0.0529911, 0.949661 >, < 60.6172, 66.233, -52.3022 >, < 0.104579, 0.0529919, 0.993104 > }
smooth_triangle { < 60.3828, 66.233, -52.3022 >, < -0.104193, 0.0529915, 0.993144 >, < 60.3902, 64.8366, -52.3733 >, < -0.101341, -0.377585, 0.920413 >, < 60.6098, 64.8366, -52.3733 >, < 0.0922462, -0.377584, 0.921369 > }
smooth_triangle { < 60.6098, 64.8366, -52.3733 >, < 0.0922462, -0.377584, 0.921369 >, < 60.6172, 66.233, -52.3022 >, < 0.104579, 0.0529919, 0.993104 >, < 60.3828, 66.233, -52.3022 >, < -0.104193, 0.0529915, 0.993144 > }
smooth_triangle { < 60.1534, 66.233, -52.3509 >, < -0.308406, 0.0529912, 0.949778 >, < 60.1755, 64.8366, -52.4189 >, < -0.290487, -0.377583, 0.879232 >, < 60.3902, 64.8366, -52.3733 >, < -0.101341, -0.377585, 0.920413 > }
smooth_triangle { < 60.3902, 64.8366, -52.3733 >, < -0.101341, -0.377585, 0.920413 >, < 60.3828, 66.233, -52.3022 >, < -0.104193, 0.0529915, 0.993144 >, < 60.1534, 66.233, -52.3509 >, < -0.308406, 0.0529912, 0.949778 > }
smooth_triangle { < 59.9392, 66.233, -52.4463 >, < -0.499131, 0.0529914, 0.864905 >, < 59.975, 64.8366, -52.5082 >, < -0.46694, -0.377584, 0.799623 >, < 60.1755, 64.8366, -52.4189 >, < -0.290487, -0.377583, 0.879232 > }
smooth_triangle { < 60.1755, 64.8366, -52.4189 >, < -0.290487, -0.377583, 0.879232 >, < 60.1534, 66.233, -52.3509 >, < -0.308406, 0.0529912, 0.949778 >, < 59.9392, 66.233, -52.4463 >, < -0.499131, 0.0529914, 0.864905 > }
smooth_triangle { < 59.7495, 66.233, -52.5841 >, < -0.668043, 0.052992, 0.742233 >, < 59.7974, 64.8366, -52.6372 >, < -0.622981, -0.377584, 0.685073 >, < 59.975, 64.8366, -52.5082 >, < -0.46694, -0.377584, 0.799623 > }
smooth_triangle { < 59.975, 64.8366, -52.5082 >, < -0.46694, -0.377584, 0.799623 >, < 59.9392, 66.233, -52.4463 >, < -0.499131, 0.0529914, 0.864905 >, < 59.7495, 66.233, -52.5841 >, < -0.668043, 0.052992, 0.742233 > }
smooth_triangle { < 59.5927, 66.233, -52.7584 >, < -0.807766, 0.0529921, 0.587116 >, < 59.6505, 64.8366, -52.8004 >, < -0.751809, -0.377586, 0.540567 >, < 59.7974, 64.8366, -52.6372 >, < -0.622981, -0.377584, 0.685073 > }
smooth_triangle { < 59.7974, 64.8366, -52.6372 >, < -0.622981, -0.377584, 0.685073 >, < 59.7495, 66.233, -52.5841 >, < -0.668043, 0.052992, 0.742233 >, < 59.5927, 66.233, -52.7584 >, < -0.807766, 0.0529921, 0.587116 > }
smooth_triangle { < 59.4754, 66.233, -52.9614 >, < -0.912186, 0.0529918, 0.406335 >, < 59.5407, 64.8366, -52.9905 >, < -0.847771, -0.377585, 0.372442 >, < 59.6505, 64.8366, -52.8004 >, < -0.751809, -0.377586, 0.540567 > }
smooth_triangle { < 59.6505, 64.8366, -52.8004 >, < -0.751809, -0.377586, 0.540567 >, < 59.5927, 66.233, -52.7584 >, < -0.807766, 0.0529921, 0.587116 >, < 59.4754, 66.233, -52.9614 >, < -0.912186, 0.0529918, 0.406335 > }
smooth_triangle { < 59.403, 66.233, -53.1844 >, < -0.976734, 0.0529914, 0.207807 >, < 59.4729, 64.8366, -53.1993 >, < -0.90668, -0.377583, 0.188052 >, < 59.5407, 64.8366, -52.9905 >, < -0.847771, -0.377585, 0.372442 > }
smooth_triangle { < 59.5407, 64.8366, -52.9905 >, < -0.847771, -0.377585, 0.372442 >, < 59.4754, 66.233, -52.9614 >, < -0.912186, 0.0529918, 0.406335 >, < 59.403, 66.233, -53.1844 >, < -0.976734, 0.0529914, 0.207807 > }
smooth_triangle { < 59.3785, 66.233, -53.4176 >, < -0.998595, 0.0529917, 0.000192573 >, < 59.4499, 64.8366, -53.4176 >, < -0.925964, -0.377585, -0.00457414 >, < 59.4729, 64.8366, -53.1993 >, < -0.90668, -0.377583, 0.188052 > }
smooth_triangle { < 59.4729, 64.8366, -53.1993 >, < -0.90668, -0.377583, 0.188052 >, < 59.403, 66.233, -53.1844 >, < -0.976734, 0.0529914, 0.207807 >, < 59.3785, 66.233, -53.4176 >, < -0.998595, 0.0529917, 0.000192573 > }
smooth_triangle { < 59.403, 66.233, -53.6508 >, < -0.976813, 0.0529917, -0.207433 >, < 59.4729, 64.8366, -53.6359 >, < -0.90478, -0.377583, -0.196988 >, < 59.4499, 64.8366, -53.4176 >, < -0.925964, -0.377585, -0.00457414 > }
smooth_triangle { < 59.4499, 64.8366, -53.4176 >, < -0.925964, -0.377585, -0.00457414 >, < 59.3785, 66.233, -53.4176 >, < -0.998595, 0.0529917, 0.000192573 >, < 59.403, 66.233, -53.6508 >, < -0.976813, 0.0529917, -0.207433 > }
smooth_triangle { < 59.4754, 66.233, -53.8738 >, < -0.912342, 0.0529917, -0.405986 >, < 59.5407, 64.8366, -53.8447 >, < -0.844051, -0.377584, -0.3808 >, < 59.4729, 64.8366, -53.6359 >, < -0.90478, -0.377583, -0.196988 > }
smooth_triangle { < 59.4729, 64.8366, -53.6359 >, < -0.90478, -0.377583, -0.196988 >, < 59.403, 66.233, -53.6508 >, < -0.976813, 0.0529917, -0.207433 >, < 59.4754, 66.233, -53.8738 >, < -0.912342, 0.0529917, -0.405986 > }
smooth_triangle { < 59.5927, 66.233, -54.0768 >, < -0.80799, 0.0529914, -0.586808 >, < 59.6505, 64.8366, -54.0348 >, < -0.746432, -0.377585, -0.547968 >, < 59.5407, 64.8366, -53.8447 >, < -0.844051, -0.377584, -0.3808 > }
smooth_triangle { < 59.5407, 64.8366, -53.8447 >, < -0.844051, -0.377584, -0.3808 >, < 59.4754, 66.233, -53.8738 >, < -0.912342, 0.0529917, -0.405986 >, < 59.5927, 66.233, -54.0768 >, < -0.80799, 0.0529914, -0.586808 > }
smooth_triangle { < 59.7495, 66.233, -54.2511 >, < -0.668334, 0.0529917, -0.741971 >, < 59.7974, 64.8366, -54.1979 >, < -0.616194, -0.377585, -0.691184 >, < 59.6505, 64.8366, -54.0348 >, < -0.746432, -0.377585, -0.547968 > }
smooth_triangle { < 59.6505, 64.8366, -54.0348 >, < -0.746432, -0.377585, -0.547968 >, < 59.5927, 66.233, -54.0768 >, < -0.80799, 0.0529914, -0.586808 >, < 59.7495, 66.233, -54.2511 >, < -0.668334, 0.0529917, -0.741971 > }
smooth_triangle { < 59.9392, 66.233, -54.3889 >, < -0.499466, 0.0529913, -0.864711 >, < 59.975, 64.8366, -54.327 >, < -0.459023, -0.377585, -0.804194 >, < 59.7974, 64.8366, -54.1979 >, < -0.616194, -0.377585, -0.691184 > }
smooth_triangle { < 59.7974, 64.8366, -54.1979 >, < -0.616194, -0.377585, -0.691184 >, < 59.7495, 66.233, -54.2511 >, < -0.668334, 0.0529917, -0.741971 >, < 59.9392, 66.233, -54.3889 >, < -0.499466, 0.0529913, -0.864711 > }
smooth_triangle { < 60.1534, 66.233, -54.4842 >, < -0.30876, 0.0529909, -0.949663 >, < 60.1755, 64.8366, -54.4162 >, < -0.281793, -0.377584, -0.882056 >, < 59.975, 64.8366, -54.327 >, < -0.459023, -0.377585, -0.804194 > }
smooth_triangle { < 59.975, 64.8366, -54.327 >, < -0.459023, -0.377585, -0.804194 >, < 59.9392, 66.233, -54.3889 >, < -0.499466, 0.0529913, -0.864711 >, < 60.1534, 66.233, -54.4842 >, < -0.30876, 0.0529909, -0.949663 > }
smooth_triangle { < 60.3828, 66.233, -54.533 >, < -0.104574, 0.052992, -0.993104 >, < 60.3902, 64.8366, -54.4619 >, < -0.0922495, -0.377584, -0.921369 >, < 60.1755, 64.8366, -54.4162 >, < -0.281793, -0.377584, -0.882056 > }
smooth_triangle { < 60.1755, 64.8366, -54.4162 >, < -0.281793, -0.377584, -0.882056 >, < 60.1534, 66.233, -54.4842 >, < -0.30876, 0.0529909, -0.949663 >, < 60.3828, 66.233, -54.533 >, < -0.104574, 0.052992, -0.993104 > }
smooth_triangle { < 60.6172, 66.233, -54.533 >, < 0.104188, 0.0529923, -0.993145 >, < 60.6098, 64.8366, -54.4619 >, < 0.101339, -0.377584, -0.920413 >, < 60.3902, 64.8366, -54.4619 >, < -0.0922495, -0.377584, -0.921369 > }
smooth_triangle { < 60.3902, 64.8366, -54.4619 >, < -0.0922495, -0.377584, -0.921369 >, < 60.3828, 66.233, -54.533 >, < -0.104574, 0.052992, -0.993104 >, < 60.6172, 66.233, -54.533 >, < 0.104188, 0.0529923, -0.993145 > }
smooth_triangle { < 60.8466, 66.233, -54.4842 >, < 0.308401, 0.0529916, -0.949779 >, < 60.8245, 64.8366, -54.4162 >, < 0.29049, -0.377585, -0.87923 >, < 60.6098, 64.8366, -54.4619 >, < 0.101339, -0.377584, -0.920413 > }
smooth_triangle { < 60.6098, 64.8366, -54.4619 >, < 0.101339, -0.377584, -0.920413 >, < 60.6172, 66.233, -54.533 >, < 0.104188, 0.0529923, -0.993145 >, < 60.8466, 66.233, -54.4842 >, < 0.308401, 0.0529916, -0.949779 > }
smooth_triangle { < 61.0608, 66.233, -54.3889 >, < 0.499131, 0.0529914, -0.864905 >, < 61.025, 64.8366, -54.327 >, < 0.466941, -0.377585, -0.799622 >, < 60.8245, 64.8366, -54.4162 >, < 0.29049, -0.377585, -0.87923 > }
smooth_triangle { < 60.8245, 64.8366, -54.4162 >, < 0.29049, -0.377585, -0.87923 >, < 60.8466, 66.233, -54.4842 >, < 0.308401, 0.0529916, -0.949779 >, < 61.0608, 66.233, -54.3889 >, < 0.499131, 0.0529914, -0.864905 > }
smooth_triangle { < 61.2505, 66.233, -54.2511 >, < 0.668048, 0.0529912, -0.742229 >, < 61.2026, 64.8366, -54.1979 >, < 0.622988, -0.377584, -0.685067 >, < 61.025, 64.8366, -54.327 >, < 0.466941, -0.377585, -0.799622 > }
smooth_triangle { < 61.025, 64.8366, -54.327 >, < 0.466941, -0.377585, -0.799622 >, < 61.0608, 66.233, -54.3889 >, < 0.499131, 0.0529914, -0.864905 >, < 61.2505, 66.233, -54.2511 >, < 0.668048, 0.0529912, -0.742229 > }
smooth_triangle { < 61.4073, 66.233, -54.0768 >, < 0.807767, 0.0529915, -0.587115 >, < 61.3495, 64.8366, -54.0348 >, < 0.751805, -0.377585, -0.540573 >, < 61.2026, 64.8366, -54.1979 >, < 0.622988, -0.377584, -0.685067 > }
smooth_triangle { < 61.2026, 64.8366, -54.1979 >, < 0.622988, -0.377584, -0.685067 >, < 61.2505, 66.233, -54.2511 >, < 0.668048, 0.0529912, -0.742229 >, < 61.4073, 66.233, -54.0768 >, < 0.807767, 0.0529915, -0.587115 > }
smooth_triangle { < 61.5246, 66.233, -53.8738 >, < 0.912184, 0.0529918, -0.406339 >, < 61.4593, 64.8366, -53.8447 >, < 0.84777, -0.377585, -0.372445 >, < 61.3495, 64.8366, -54.0348 >, < 0.751805, -0.377585, -0.540573 > }
smooth_triangle { < 61.3495, 64.8366, -54.0348 >, < 0.751805, -0.377585, -0.540573 >, < 61.4073, 66.233, -54.0768 >, < 0.807767, 0.0529915, -0.587115 >, < 61.5246, 66.233, -53.8738 >, < 0.912184, 0.0529918, -0.406339 > }
smooth_triangle { < 61.597, 66.233, -53.6508 >, < 0.976734, 0.0529914, -0.207807 >, < 61.5271, 64.8366, -53.6359 >, < 0.90668, -0.377583, -0.188052 >, < 61.4593, 64.8366, -53.8447 >, < 0.84777, -0.377585, -0.372445 > }
smooth_triangle { < 61.4593, 64.8366, -53.8447 >, < 0.84777, -0.377585, -0.372445 >, < 61.5246, 66.233, -53.8738 >, < 0.912184, 0.0529918, -0.406339 >, < 61.597, 66.233, -53.6508 >, < 0.976734, 0.0529914, -0.207807 > }
smooth_triangle { < 61.6215, 66.233, -53.4176 >, < 0.998595, 0.0529917, -0.000192573 >, < 61.5501, 64.8366, -53.4176 >, < 0.925964, -0.377584, 0.00457414 >, < 61.5271, 64.8366, -53.6359 >, < 0.90668, -0.377583, -0.188052 > }
smooth_triangle { < 61.5271, 64.8366, -53.6359 >, < 0.90668, -0.377583, -0.188052 >, < 61.597, 66.233, -53.6508 >, < 0.976734, 0.0529914, -0.207807 >, < 61.6215, 66.233, -53.4176 >, < 0.998595, 0.0529917, -0.000192573 > }
smooth_triangle { < 61.5271, 64.8366, -53.1993 >, < 0.90478, -0.377583, 0.196988 >, < 61.1862, 64.4412, -53.2717 >, < 0.819163, -0.54738, 0.171309 >, < 61.2015, 64.4412, -53.4176 >, < 0.83688, -0.54738, -0.00274244 > }
smooth_triangle { < 61.2015, 64.4412, -53.4176 >, < 0.83688, -0.54738, -0.00274244 >, < 61.5501, 64.8366, -53.4176 >, < 0.925964, -0.377584, 0.00457414 >, < 61.5271, 64.8366, -53.1993 >, < 0.90478, -0.377583, 0.196988 > }
smooth_triangle { < 61.4593, 64.8366, -52.9905 >, < 0.844052, -0.377584, 0.380796 >, < 61.1409, 64.4412, -53.1323 >, < 0.76564, -0.547382, 0.337888 >, < 61.1862, 64.4412, -53.2717 >, < 0.819163, -0.54738, 0.171309 > }
smooth_triangle { < 61.1862, 64.4412, -53.2717 >, < 0.819163, -0.54738, 0.171309 >, < 61.5271, 64.8366, -53.1993 >, < 0.90478, -0.377583, 0.196988 >, < 61.4593, 64.8366, -52.9905 >, < 0.844052, -0.377584, 0.380796 > }
smooth_triangle { < 61.3495, 64.8366, -52.8004 >, < 0.746432, -0.377585, 0.547967 >, < 61.0675, 64.4412, -53.0052 >, < 0.678663, -0.547382, 0.489683 >, < 61.1409, 64.4412, -53.1323 >, < 0.76564, -0.547382, 0.337888 > }
smooth_triangle { < 61.1409, 64.4412, -53.1323 >, < 0.76564, -0.547382, 0.337888 >, < 61.4593, 64.8366, -52.9905 >, < 0.844052, -0.377584, 0.380796 >, < 61.3495, 64.8366, -52.8004 >, < 0.746432, -0.377585, 0.547967 > }
smooth_triangle { < 61.2026, 64.8366, -52.6372 >, < 0.616192, -0.377585, 0.691185 >, < 60.9694, 64.4412, -52.8963 >, < 0.562019, -0.547382, 0.620087 >, < 61.0675, 64.4412, -53.0052 >, < 0.678663, -0.547382, 0.489683 > }
smooth_triangle { < 61.0675, 64.4412, -53.0052 >, < 0.678663, -0.547382, 0.489683 >, < 61.3495, 64.8366, -52.8004 >, < 0.746432, -0.377585, 0.547967 >, < 61.2026, 64.8366, -52.6372 >, < 0.616192, -0.377585, 0.691185 > }
smooth_triangle { < 61.025, 64.8366, -52.5082 >, < 0.459016, -0.377585, 0.804198 >, < 60.8508, 64.4412, -52.8101 >, < 0.420825, -0.547378, 0.723383 >, < 60.9694, 64.4412, -52.8963 >, < 0.562019, -0.547382, 0.620087 > }
smooth_triangle { < 60.9694, 64.4412, -52.8963 >, < 0.562019, -0.547382, 0.620087 >, < 61.2026, 64.8366, -52.6372 >, < 0.616192, -0.377585, 0.691185 >, < 61.025, 64.8366, -52.5082 >, < 0.459016, -0.377585, 0.804198 > }
smooth_triangle { < 60.8245, 64.8366, -52.4189 >, < 0.281798, -0.377583, 0.882055 >, < 60.7168, 64.4412, -52.7504 >, < 0.261222, -0.547379, 0.795072 >, < 60.8508, 64.4412, -52.8101 >, < 0.420825, -0.547378, 0.723383 > }
smooth_triangle { < 60.8508, 64.4412, -52.8101 >, < 0.420825, -0.547378, 0.723383 >, < 61.025, 64.8366, -52.5082 >, < 0.459016, -0.377585, 0.804198 >, < 60.8245, 64.8366, -52.4189 >, < 0.281798, -0.377583, 0.882055 > }
smooth_triangle { < 60.6098, 64.8366, -52.3733 >, < 0.0922462, -0.377584, 0.921369 >, < 60.5733, 64.4412, -52.7199 >, < 0.0902046, -0.547381, 0.832008 >, < 60.7168, 64.4412, -52.7504 >, < 0.261222, -0.547379, 0.795072 > }
smooth_triangle { < 60.7168, 64.4412, -52.7504 >, < 0.261222, -0.547379, 0.795072 >, < 60.8245, 64.8366, -52.4189 >, < 0.281798, -0.377583, 0.882055 >, < 60.6098, 64.8366, -52.3733 >, < 0.0922462, -0.377584, 0.921369 > }
smooth_triangle { < 60.3902, 64.8366, -52.3733 >, < -0.101341, -0.377585, 0.920413 >, < 60.4267, 64.4412, -52.7199 >, < -0.0847476, -0.54738, 0.832582 >, < 60.5733, 64.4412, -52.7199 >, < 0.0902046, -0.547381, 0.832008 > }
smooth_triangle { < 60.5733, 64.4412, -52.7199 >, < 0.0902046, -0.547381, 0.832008 >, < 60.6098, 64.8366, -52.3733 >, < 0.0922462, -0.377584, 0.921369 >, < 60.3902, 64.8366, -52.3733 >, < -0.101341, -0.377585, 0.920413 > }
smooth_triangle { < 60.1755, 64.8366, -52.4189 >, < -0.290487, -0.377583, 0.879232 >, < 60.2832, 64.4412, -52.7504 >, < -0.256, -0.54738, 0.796768 >, < 60.4267, 64.4412, -52.7199 >, < -0.0847476, -0.54738, 0.832582 > }
smooth_triangle { < 60.4267, 64.4412, -52.7199 >, < -0.0847476, -0.54738, 0.832582 >, < 60.3902, 64.8366, -52.3733 >, < -0.101341, -0.377585, 0.920413 >, < 60.1755, 64.8366, -52.4189 >, < -0.290487, -0.377583, 0.879232 > }
smooth_triangle { < 59.975, 64.8366, -52.5082 >, < -0.46694, -0.377584, 0.799623 >, < 60.1492, 64.4412, -52.8101 >, < -0.416059, -0.547379, 0.726134 >, < 60.2832, 64.4412, -52.7504 >, < -0.256, -0.54738, 0.796768 > }
smooth_triangle { < 60.2832, 64.4412, -52.7504 >, < -0.256, -0.54738, 0.796768 >, < 60.1755, 64.8366, -52.4189 >, < -0.290487, -0.377583, 0.879232 >, < 59.975, 64.8366, -52.5082 >, < -0.46694, -0.377584, 0.799623 > }
smooth_triangle { < 59.7974, 64.8366, -52.6372 >, < -0.622981, -0.377584, 0.685073 >, < 60.0306, 64.4412, -52.8963 >, < -0.557945, -0.547381, 0.623755 >, < 60.1492, 64.4412, -52.8101 >, < -0.416059, -0.547379, 0.726134 > }
smooth_triangle { < 60.1492, 64.4412, -52.8101 >, < -0.416059, -0.547379, 0.726134 >, < 59.975, 64.8366, -52.5082 >, < -0.46694, -0.377584, 0.799623 >, < 59.7974, 64.8366, -52.6372 >, < -0.622981, -0.377584, 0.685073 > }
smooth_triangle { < 59.6505, 64.8366, -52.8004 >, < -0.751809, -0.377586, 0.540567 >, < 59.9325, 64.4412, -53.0052 >, < -0.675437, -0.547382, 0.494124 >, < 60.0306, 64.4412, -52.8963 >, < -0.557945, -0.547381, 0.623755 > }
smooth_triangle { < 60.0306, 64.4412, -52.8963 >, < -0.557945, -0.547381, 0.623755 >, < 59.7974, 64.8366, -52.6372 >, < -0.622981, -0.377584, 0.685073 >, < 59.6505, 64.8366, -52.8004 >, < -0.751809, -0.377586, 0.540567 > }
smooth_triangle { < 59.5407, 64.8366, -52.9905 >, < -0.847771, -0.377585, 0.372442 >, < 59.8591, 64.4412, -53.1323 >, < -0.763409, -0.54738, 0.342902 >, < 59.9325, 64.4412, -53.0052 >, < -0.675437, -0.547382, 0.494124 > }
smooth_triangle { < 59.9325, 64.4412, -53.0052 >, < -0.675437, -0.547382, 0.494124 >, < 59.6505, 64.8366, -52.8004 >, < -0.751809, -0.377586, 0.540567 >, < 59.5407, 64.8366, -52.9905 >, < -0.847771, -0.377585, 0.372442 > }
smooth_triangle { < 59.4729, 64.8366, -53.1993 >, < -0.90668, -0.377583, 0.188052 >, < 59.8138, 64.4412, -53.2717 >, < -0.81802, -0.547381, 0.176686 >, < 59.8591, 64.4412, -53.1323 >, < -0.763409, -0.54738, 0.342902 > }
smooth_triangle { < 59.8591, 64.4412, -53.1323 >, < -0.763409, -0.54738, 0.342902 >, < 59.5407, 64.8366, -52.9905 >, < -0.847771, -0.377585, 0.372442 >, < 59.4729, 64.8366, -53.1993 >, < -0.90668, -0.377583, 0.188052 > }
smooth_triangle { < 59.4499, 64.8366, -53.4176 >, < -0.925964, -0.377585, -0.00457414 >, < 59.7985, 64.4412, -53.4176 >, < -0.83688, -0.54738, 0.00274244 >, < 59.8138, 64.4412, -53.2717 >, < -0.81802, -0.547381, 0.176686 > }
smooth_triangle { < 59.8138, 64.4412, -53.2717 >, < -0.81802, -0.547381, 0.176686 >, < 59.4729, 64.8366, -53.1993 >, < -0.90668, -0.377583, 0.188052 >, < 59.4499, 64.8366, -53.4176 >, < -0.925964, -0.377585, -0.00457414 > }
smooth_triangle { < 59.4729, 64.8366, -53.6359 >, < -0.90478, -0.377583, -0.196988 >, < 59.8138, 64.4412, -53.5634 >, < -0.819163, -0.54738, -0.171309 >, < 59.7985, 64.4412, -53.4176 >, < -0.83688, -0.54738, 0.00274244 > }
smooth_triangle { < 59.7985, 64.4412, -53.4176 >, < -0.83688, -0.54738, 0.00274244 >, < 59.4499, 64.8366, -53.4176 >, < -0.925964, -0.377585, -0.00457414 >, < 59.4729, 64.8366, -53.6359 >, < -0.90478, -0.377583, -0.196988 > }
smooth_triangle { < 59.5407, 64.8366, -53.8447 >, < -0.844051, -0.377584, -0.3808 >, < 59.8591, 64.4412, -53.7029 >, < -0.76564, -0.547381, -0.337889 >, < 59.8138, 64.4412, -53.5634 >, < -0.819163, -0.54738, -0.171309 > }
smooth_triangle { < 59.8138, 64.4412, -53.5634 >, < -0.819163, -0.54738, -0.171309 >, < 59.4729, 64.8366, -53.6359 >, < -0.90478, -0.377583, -0.196988 >, < 59.5407, 64.8366, -53.8447 >, < -0.844051, -0.377584, -0.3808 > }
smooth_triangle { < 59.6505, 64.8366, -54.0348 >, < -0.746432, -0.377585, -0.547968 >, < 59.9325, 64.4412, -53.8299 >, < -0.678661, -0.547381, -0.489688 >, < 59.8591, 64.4412, -53.7029 >, < -0.76564, -0.547381, -0.337889 > }
smooth_triangle { < 59.8591, 64.4412, -53.7029 >, < -0.76564, -0.547381, -0.337889 >, < 59.5407, 64.8366, -53.8447 >, < -0.844051, -0.377584, -0.3808 >, < 59.6505, 64.8366, -54.0348 >, < -0.746432, -0.377585, -0.547968 > }
smooth_triangle { < 59.7974, 64.8366, -54.1979 >, < -0.616194, -0.377585, -0.691184 >, < 60.0306, 64.4412, -53.9389 >, < -0.562021, -0.54738, -0.620086 >, < 59.9325, 64.4412, -53.8299 >, < -0.678661, -0.547381, -0.489688 > }
smooth_triangle { < 59.9325, 64.4412, -53.8299 >, < -0.678661, -0.547381, -0.489688 >, < 59.6505, 64.8366, -54.0348 >, < -0.746432, -0.377585, -0.547968 >, < 59.7974, 64.8366, -54.1979 >, < -0.616194, -0.377585, -0.691184 > }
smooth_triangle { < 59.975, 64.8366, -54.327 >, < -0.459023, -0.377585, -0.804194 >, < 60.1492, 64.4412, -54.0251 >, < -0.420819, -0.54738, -0.723386 >, < 60.0306, 64.4412, -53.9389 >, < -0.562021, -0.54738, -0.620086 > }
smooth_triangle { < 60.0306, 64.4412, -53.9389 >, < -0.562021, -0.54738, -0.620086 >, < 59.7974, 64.8366, -54.1979 >, < -0.616194, -0.377585, -0.691184 >, < 59.975, 64.8366, -54.327 >, < -0.459023, -0.377585, -0.804194 > }
smooth_triangle { < 60.1755, 64.8366, -54.4162 >, < -0.281793, -0.377584, -0.882056 >, < 60.2832, 64.4412, -54.0848 >, < -0.261229, -0.547379, -0.79507 >, < 60.1492, 64.4412, -54.0251 >, < -0.420819, -0.54738, -0.723386 > }
smooth_triangle { < 60.1492, 64.4412, -54.0251 >, < -0.420819, -0.54738, -0.723386 >, < 59.975, 64.8366, -54.327 >, < -0.459023, -0.377585, -0.804194 >, < 60.1755, 64.8366, -54.4162 >, < -0.281793, -0.377584, -0.882056 > }
smooth_triangle { < 60.3902, 64.8366, -54.4619 >, < -0.0922495, -0.377584, -0.921369 >, < 60.4267, 64.4412, -54.1153 >, < -0.0902117, -0.547381, -0.832007 >, < 60.2832, 64.4412, -54.0848 >, < -0.261229, -0.547379, -0.79507 > }
smooth_triangle { < 60.2832, 64.4412, -54.0848 >, < -0.261229, -0.547379, -0.79507 >, < 60.1755, 64.8366, -54.4162 >, < -0.281793, -0.377584, -0.882056 >, < 60.3902, 64.8366, -54.4619 >, < -0.0922495, -0.377584, -0.921369 > }
smooth_triangle { < 60.6098, 64.8366, -54.4619 >, < 0.101339, -0.377584, -0.920413 >, < 60.5733, 64.4412, -54.1153 >, < 0.0847545, -0.547381, -0.83258 >, < 60.4267, 64.4412, -54.1153 >, < -0.0902117, -0.547381, -0.832007 > }
smooth_triangle { < 60.4267, 64.4412, -54.1153 >, < -0.0902117, -0.547381, -0.832007 >, < 60.3902, 64.8366, -54.4619 >, < -0.0922495, -0.377584, -0.921369 >, < 60.6098, 64.8366, -54.4619 >, < 0.101339, -0.377584, -0.920413 > }
smooth_triangle { < 60.8245, 64.8366, -54.4162 >, < 0.29049, -0.377585, -0.87923 >, < 60.7168, 64.4412, -54.0848 >, < 0.256001, -0.547379, -0.796768 >, < 60.5733, 64.4412, -54.1153 >, < 0.0847545, -0.547381, -0.83258 > }
smooth_triangle { < 60.5733, 64.4412, -54.1153 >, < 0.0847545, -0.547381, -0.83258 >, < 60.6098, 64.8366, -54.4619 >, < 0.101339, -0.377584, -0.920413 >, < 60.8245, 64.8366, -54.4162 >, < 0.29049, -0.377585, -0.87923 > }
smooth_triangle { < 61.025, 64.8366, -54.327 >, < 0.466941, -0.377585, -0.799622 >, < 60.8508, 64.4412, -54.0251 >, < 0.416065, -0.54738, -0.72613 >, < 60.7168, 64.4412, -54.0848 >, < 0.256001, -0.547379, -0.796768 > }
smooth_triangle { < 60.7168, 64.4412, -54.0848 >, < 0.256001, -0.547379, -0.796768 >, < 60.8245, 64.8366, -54.4162 >, < 0.29049, -0.377585, -0.87923 >, < 61.025, 64.8366, -54.327 >, < 0.466941, -0.377585, -0.799622 > }
smooth_triangle { < 61.2026, 64.8366, -54.1979 >, < 0.622988, -0.377584, -0.685067 >, < 60.9694, 64.4412, -53.9389 >, < 0.557943, -0.54738, -0.623759 >, < 60.8508, 64.4412, -54.0251 >, < 0.416065, -0.54738, -0.72613 > }
smooth_triangle { < 60.8508, 64.4412, -54.0251 >, < 0.416065, -0.54738, -0.72613 >, < 61.025, 64.8366, -54.327 >, < 0.466941, -0.377585, -0.799622 >, < 61.2026, 64.8366, -54.1979 >, < 0.622988, -0.377584, -0.685067 > }
smooth_triangle { < 61.3495, 64.8366, -54.0348 >, < 0.751805, -0.377585, -0.540573 >, < 61.0675, 64.4412, -53.8299 >, < 0.675434, -0.547381, -0.494129 >, < 60.9694, 64.4412, -53.9389 >, < 0.557943, -0.54738, -0.623759 > }
smooth_triangle { < 60.9694, 64.4412, -53.9389 >, < 0.557943, -0.54738, -0.623759 >, < 61.2026, 64.8366, -54.1979 >, < 0.622988, -0.377584, -0.685067 >, < 61.3495, 64.8366, -54.0348 >, < 0.751805, -0.377585, -0.540573 > }
smooth_triangle { < 61.4593, 64.8366, -53.8447 >, < 0.84777, -0.377585, -0.372445 >, < 61.1409, 64.4412, -53.7029 >, < 0.763409, -0.54738, -0.342902 >, < 61.0675, 64.4412, -53.8299 >, < 0.675434, -0.547381, -0.494129 > }
smooth_triangle { < 61.0675, 64.4412, -53.8299 >, < 0.675434, -0.547381, -0.494129 >, < 61.3495, 64.8366, -54.0348 >, < 0.751805, -0.377585, -0.540573 >, < 61.4593, 64.8366, -53.8447 >, < 0.84777, -0.377585, -0.372445 > }
smooth_triangle { < 61.5271, 64.8366, -53.6359 >, < 0.90668, -0.377583, -0.188052 >, < 61.1862, 64.4412, -53.5634 >, < 0.81802, -0.547381, -0.176686 >, < 61.1409, 64.4412, -53.7029 >, < 0.763409, -0.54738, -0.342902 > }
smooth_triangle { < 61.1409, 64.4412, -53.7029 >, < 0.763409, -0.54738, -0.342902 >, < 61.4593, 64.8366, -53.8447 >, < 0.84777, -0.377585, -0.372445 >, < 61.5271, 64.8366, -53.6359 >, < 0.90668, -0.377583, -0.188052 > }
smooth_triangle { < 61.5501, 64.8366, -53.4176 >, < 0.925964, -0.377584, 0.00457414 >, < 61.2015, 64.4412, -53.4176 >, < 0.83688, -0.54738, -0.00274244 >, < 61.1862, 64.4412, -53.5634 >, < 0.81802, -0.547381, -0.176686 > }
smooth_triangle { < 61.1862, 64.4412, -53.5634 >, < 0.81802, -0.547381, -0.176686 >, < 61.5271, 64.8366, -53.6359 >, < 0.90668, -0.377583, -0.188052 >, < 61.5501, 64.8366, -53.4176 >, < 0.925964, -0.377584, 0.00457414 > }
smooth_triangle { < 61.1862, 64.4412, -53.2717 >, < 0.819163, -0.54738, 0.171309 >, < 60.889, 63.7888, -53.3349 >, < 0.879647, -0.421983, 0.219435 >, < 60.8977, 63.7888, -53.4176 >, < 0.906048, -0.421982, 0.031738 > }
smooth_triangle { < 60.8977, 63.7888, -53.4176 >, < 0.906048, -0.421982, 0.031738 >, < 61.2015, 64.4412, -53.4176 >, < 0.83688, -0.54738, -0.00274244 >, < 61.1862, 64.4412, -53.2717 >, < 0.819163, -0.54738, 0.171309 > }
smooth_triangle { < 61.1409, 64.4412, -53.1323 >, < 0.76564, -0.547382, 0.337888 >, < 60.8633, 63.7888, -53.2558 >, < 0.814802, -0.421982, 0.397528 >, < 60.889, 63.7888, -53.3349 >, < 0.879647, -0.421983, 0.219435 > }
smooth_triangle { < 60.889, 63.7888, -53.3349 >, < 0.879647, -0.421983, 0.219435 >, < 61.1862, 64.4412, -53.2717 >, < 0.819163, -0.54738, 0.171309 >, < 61.1409, 64.4412, -53.1323 >, < 0.76564, -0.547382, 0.337888 > }
smooth_triangle { < 61.0675, 64.4412, -53.0052 >, < 0.678663, -0.547382, 0.489683 >, < 60.8217, 63.7888, -53.1838 >, < 0.714351, -0.421983, 0.558242 >, < 60.8633, 63.7888, -53.2558 >, < 0.814802, -0.421982, 0.397528 > }
smooth_triangle { < 60.8633, 63.7888, -53.2558 >, < 0.814802, -0.421982, 0.397528 >, < 61.1409, 64.4412, -53.1323 >, < 0.76564, -0.547382, 0.337888 >, < 61.0675, 64.4412, -53.0052 >, < 0.678663, -0.547382, 0.489683 > }
smooth_triangle { < 60.9694, 64.4412, -52.8963 >, < 0.562019, -0.547382, 0.620087 >, < 60.7661, 63.7888, -53.1221 >, < 0.582683, -0.421981, 0.694559 >, < 60.8217, 63.7888, -53.1838 >, < 0.714351, -0.421983, 0.558242 > }
smooth_triangle { < 60.8217, 63.7888, -53.1838 >, < 0.714351, -0.421983, 0.558242 >, < 61.0675, 64.4412, -53.0052 >, < 0.678663, -0.547382, 0.489683 >, < 60.9694, 64.4412, -52.8963 >, < 0.562019, -0.547382, 0.620087 > }
smooth_triangle { < 60.8508, 64.4412, -52.8101 >, < 0.420825, -0.547378, 0.723383 >, < 60.6988, 63.7888, -53.0732 >, < 0.425546, -0.42198, 0.800527 >, < 60.7661, 63.7888, -53.1221 >, < 0.582683, -0.421981, 0.694559 > }
smooth_triangle { < 60.7661, 63.7888, -53.1221 >, < 0.582683, -0.421981, 0.694559 >, < 60.9694, 64.4412, -52.8963 >, < 0.562019, -0.547382, 0.620087 >, < 60.8508, 64.4412, -52.8101 >, < 0.420825, -0.547378, 0.723383 > }
smooth_triangle { < 60.7168, 64.4412, -52.7504 >, < 0.261222, -0.547379, 0.795072 >, < 60.6229, 63.7888, -53.0394 >, < 0.249784, -0.421983, 0.871515 >, < 60.6988, 63.7888, -53.0732 >, < 0.425546, -0.42198, 0.800527 > }
smooth_triangle { < 60.6988, 63.7888, -53.0732 >, < 0.425546, -0.42198, 0.800527 >, < 60.8508, 64.4412, -52.8101 >, < 0.420825, -0.547378, 0.723383 >, < 60.7168, 64.4412, -52.7504 >, < 0.261222, -0.547379, 0.795072 > }
smooth_triangle { < 60.5733, 64.4412, -52.7199 >, < 0.0902046, -0.547381, 0.832008 >, < 60.5416, 63.7888, -53.0221 >, < 0.0631347, -0.421983, 0.904403 >, < 60.6229, 63.7888, -53.0394 >, < 0.249784, -0.421983, 0.871515 > }
smooth_triangle { < 60.6229, 63.7888, -53.0394 >, < 0.249784, -0.421983, 0.871515 >, < 60.7168, 64.4412, -52.7504 >, < 0.261222, -0.547379, 0.795072 >, < 60.5733, 64.4412, -52.7199 >, < 0.0902046, -0.547381, 0.832008 > }
smooth_triangle { < 60.4267, 64.4412, -52.7199 >, < -0.0847476, -0.54738, 0.832582 >, < 60.4584, 63.7888, -53.0221 >, < -0.126272, -0.421983, 0.897767 >, < 60.5416, 63.7888, -53.0221 >, < 0.0631347, -0.421983, 0.904403 > }
smooth_triangle { < 60.5416, 63.7888, -53.0221 >, < 0.0631347, -0.421983, 0.904403 >, < 60.5733, 64.4412, -52.7199 >, < 0.0902046, -0.547381, 0.832008 >, < 60.4267, 64.4412, -52.7199 >, < -0.0847476, -0.54738, 0.832582 > }
smooth_triangle { < 60.2832, 64.4412, -52.7504 >, < -0.256, -0.54738, 0.796768 >, < 60.3771, 63.7888, -53.0394 >, < -0.310169, -0.42198, 0.851897 >, < 60.4584, 63.7888, -53.0221 >, < -0.126272, -0.421983, 0.897767 > }
smooth_triangle { < 60.4584, 63.7888, -53.0221 >, < -0.126272, -0.421983, 0.897767 >, < 60.4267, 64.4412, -52.7199 >, < -0.0847476, -0.54738, 0.832582 >, < 60.2832, 64.4412, -52.7504 >, < -0.256, -0.54738, 0.796768 > }
smooth_triangle { < 60.1492, 64.4412, -52.8101 >, < -0.416059, -0.547379, 0.726134 >, < 60.3012, 63.7888, -53.0732 >, < -0.480519, -0.421981, 0.768787 >, < 60.3771, 63.7888, -53.0394 >, < -0.310169, -0.42198, 0.851897 > }
smooth_triangle { < 60.3771, 63.7888, -53.0394 >, < -0.310169, -0.42198, 0.851897 >, < 60.2832, 64.4412, -52.7504 >, < -0.256, -0.54738, 0.796768 >, < 60.1492, 64.4412, -52.8101 >, < -0.416059, -0.547379, 0.726134 > }
smooth_triangle { < 60.0306, 64.4412, -52.8963 >, < -0.557945, -0.547381, 0.623755 >, < 60.2339, 63.7888, -53.1221 >, < -0.629866, -0.421983, 0.652073 >, < 60.3012, 63.7888, -53.0732 >, < -0.480519, -0.421981, 0.768787 > }
smooth_triangle { < 60.3012, 63.7888, -53.0732 >, < -0.480519, -0.421981, 0.768787 >, < 60.1492, 64.4412, -52.8101 >, < -0.416059, -0.547379, 0.726134 >, < 60.0306, 64.4412, -52.8963 >, < -0.557945, -0.547381, 0.623755 > }
smooth_triangle { < 59.9325, 64.4412, -53.0052 >, < -0.675437, -0.547382, 0.494124 >, < 60.1783, 63.7888, -53.1838 >, < -0.751665, -0.421982, 0.506883 >, < 60.2339, 63.7888, -53.1221 >, < -0.629866, -0.421983, 0.652073 > }
smooth_triangle { < 60.2339, 63.7888, -53.1221 >, < -0.629866, -0.421983, 0.652073 >, < 60.0306, 64.4412, -52.8963 >, < -0.557945, -0.547381, 0.623755 >, < 59.9325, 64.4412, -53.0052 >, < -0.675437, -0.547382, 0.494124 > }
smooth_triangle { < 59.8591, 64.4412, -53.1323 >, < -0.763409, -0.54738, 0.342902 >, < 60.1367, 63.7888, -53.2558 >, < -0.840623, -0.421982, 0.339534 >, < 60.1783, 63.7888, -53.1838 >, < -0.751665, -0.421982, 0.506883 > }
smooth_triangle { < 60.1783, 63.7888, -53.1838 >, < -0.751665, -0.421982, 0.506883 >, < 59.9325, 64.4412, -53.0052 >, < -0.675437, -0.547382, 0.494124 >, < 59.8591, 64.4412, -53.1323 >, < -0.763409, -0.54738, 0.342902 > }
smooth_triangle { < 59.8138, 64.4412, -53.2717 >, < -0.81802, -0.547381, 0.176686 >, < 60.111, 63.7888, -53.3349 >, < -0.892849, -0.421983, 0.157327 >, < 60.1367, 63.7888, -53.2558 >, < -0.840623, -0.421982, 0.339534 > }
smooth_triangle { < 60.1367, 63.7888, -53.2558 >, < -0.840623, -0.421982, 0.339534 >, < 59.8591, 64.4412, -53.1323 >, < -0.763409, -0.54738, 0.342902 >, < 59.8138, 64.4412, -53.2717 >, < -0.81802, -0.547381, 0.176686 > }
smooth_triangle { < 59.7985, 64.4412, -53.4176 >, < -0.83688, -0.54738, 0.00274244 >, < 60.1023, 63.7888, -53.4176 >, < -0.906048, -0.421982, -0.031738 >, < 60.111, 63.7888, -53.3349 >, < -0.892849, -0.421983, 0.157327 > }
smooth_triangle { < 60.111, 63.7888, -53.3349 >, < -0.892849, -0.421983, 0.157327 >, < 59.8138, 64.4412, -53.2717 >, < -0.81802, -0.547381, 0.176686 >, < 59.7985, 64.4412, -53.4176 >, < -0.83688, -0.54738, 0.00274244 > }
smooth_triangle { < 59.8138, 64.4412, -53.5634 >, < -0.819163, -0.54738, -0.171309 >, < 60.111, 63.7888, -53.5003 >, < -0.879647, -0.421983, -0.219435 >, < 60.1023, 63.7888, -53.4176 >, < -0.906048, -0.421982, -0.031738 > }
smooth_triangle { < 60.1023, 63.7888, -53.4176 >, < -0.906048, -0.421982, -0.031738 >, < 59.7985, 64.4412, -53.4176 >, < -0.83688, -0.54738, 0.00274244 >, < 59.8138, 64.4412, -53.5634 >, < -0.819163, -0.54738, -0.171309 > }
smooth_triangle { < 59.8591, 64.4412, -53.7029 >, < -0.76564, -0.547381, -0.337889 >, < 60.1367, 63.7888, -53.5793 >, < -0.814802, -0.421982, -0.397528 >, < 60.111, 63.7888, -53.5003 >, < -0.879647, -0.421983, -0.219435 > }
smooth_triangle { < 60.111, 63.7888, -53.5003 >, < -0.879647, -0.421983, -0.219435 >, < 59.8138, 64.4412, -53.5634 >, < -0.819163, -0.54738, -0.171309 >, < 59.8591, 64.4412, -53.7029 >, < -0.76564, -0.547381, -0.337889 > }
smooth_triangle { < 59.9325, 64.4412, -53.8299 >, < -0.678661, -0.547381, -0.489688 >, < 60.1783, 63.7888, -53.6513 >, < -0.714348, -0.421982, -0.558246 >, < 60.1367, 63.7888, -53.5793 >, < -0.814802, -0.421982, -0.397528 > }
smooth_triangle { < 60.1367, 63.7888, -53.5793 >, < -0.814802, -0.421982, -0.397528 >, < 59.8591, 64.4412, -53.7029 >, < -0.76564, -0.547381, -0.337889 >, < 59.9325, 64.4412, -53.8299 >, < -0.678661, -0.547381, -0.489688 > }
smooth_triangle { < 60.0306, 64.4412, -53.9389 >, < -0.562021, -0.54738, -0.620086 >, < 60.2339, 63.7888, -53.7131 >, < -0.582679, -0.421981, -0.694562 >, < 60.1783, 63.7888, -53.6513 >, < -0.714348, -0.421982, -0.558246 > }
smooth_triangle { < 60.1783, 63.7888, -53.6513 >, < -0.714348, -0.421982, -0.558246 >, < 59.9325, 64.4412, -53.8299 >, < -0.678661, -0.547381, -0.489688 >, < 60.0306, 64.4412, -53.9389 >, < -0.562021, -0.54738, -0.620086 > }
smooth_triangle { < 60.1492, 64.4412, -54.0251 >, < -0.420819, -0.54738, -0.723386 >, < 60.3012, 63.7888, -53.762 >, < -0.425541, -0.42198, -0.80053 >, < 60.2339, 63.7888, -53.7131 >, < -0.582679, -0.421981, -0.694562 > }
smooth_triangle { < 60.2339, 63.7888, -53.7131 >, < -0.582679, -0.421981, -0.694562 >, < 60.0306, 64.4412, -53.9389 >, < -0.562021, -0.54738, -0.620086 >, < 60.1492, 64.4412, -54.0251 >, < -0.420819, -0.54738, -0.723386 > }
smooth_triangle { < 60.2832, 64.4412, -54.0848 >, < -0.261229, -0.547379, -0.79507 >, < 60.3771, 63.7888, -53.7958 >, < -0.249803, -0.42198, -0.871511 >, < 60.3012, 63.7888, -53.762 >, < -0.425541, -0.42198, -0.80053 > }
smooth_triangle { < 60.3012, 63.7888, -53.762 >, < -0.425541, -0.42198, -0.80053 >, < 60.1492, 64.4412, -54.0251 >, < -0.420819, -0.54738, -0.723386 >, < 60.2832, 64.4412, -54.0848 >, < -0.261229, -0.547379, -0.79507 > }
smooth_triangle { < 60.4267, 64.4412, -54.1153 >, < -0.0902117, -0.547381, -0.832007 >, < 60.4584, 63.7888, -53.8131 >, < -0.0631347, -0.421983, -0.904403 >, < 60.3771, 63.7888, -53.7958 >, < -0.249803, -0.42198, -0.871511 > }
smooth_triangle { < 60.3771, 63.7888, -53.7958 >, < -0.249803, -0.42198, -0.871511 >, < 60.2832, 64.4412, -54.0848 >, < -0.261229, -0.547379, -0.79507 >, < 60.4267, 64.4412, -54.1153 >, < -0.0902117, -0.547381, -0.832007 > }
smooth_triangle { < 60.5733, 64.4412, -54.1153 >, < 0.0847545, -0.547381, -0.83258 >, < 60.5416, 63.7888, -53.8131 >, < 0.12628, -0.421981, -0.897767 >, < 60.4584, 63.7888, -53.8131 >, < -0.0631347, -0.421983, -0.904403 > }
smooth_triangle { < 60.4584, 63.7888, -53.8131 >, < -0.0631347, -0.421983, -0.904403 >, < 60.4267, 64.4412, -54.1153 >, < -0.0902117, -0.547381, -0.832007 >, < 60.5733, 64.4412, -54.1153 >, < 0.0847545, -0.547381, -0.83258 > }
smooth_triangle { < 60.7168, 64.4412, -54.0848 >, < 0.256001, -0.547379, -0.796768 >, < 60.6229, 63.7888, -53.7958 >, < 0.310174, -0.42198, -0.851895 >, < 60.5416, 63.7888, -53.8131 >, < 0.12628, -0.421981, -0.897767 > }
smooth_triangle { < 60.5416, 63.7888, -53.8131 >, < 0.12628, -0.421981, -0.897767 >, < 60.5733, 64.4412, -54.1153 >, < 0.0847545, -0.547381, -0.83258 >, < 60.7168, 64.4412, -54.0848 >, < 0.256001, -0.547379, -0.796768 > }
smooth_triangle { < 60.8508, 64.4412, -54.0251 >, < 0.416065, -0.54738, -0.72613 >, < 60.6988, 63.7888, -53.762 >, < 0.480525, -0.421981, -0.768783 >, < 60.6229, 63.7888, -53.7958 >, < 0.310174, -0.42198, -0.851895 > }
smooth_triangle { < 60.6229, 63.7888, -53.7958 >, < 0.310174, -0.42198, -0.851895 >, < 60.7168, 64.4412, -54.0848 >, < 0.256001, -0.547379, -0.796768 >, < 60.8508, 64.4412, -54.0251 >, < 0.416065, -0.54738, -0.72613 > }
smooth_triangle { < 60.9694, 64.4412, -53.9389 >, < 0.557943, -0.54738, -0.623759 >, < 60.7661, 63.7888, -53.7131 >, < 0.629855, -0.421981, -0.652085 >, < 60.6988, 63.7888, -53.762 >, < 0.480525, -0.421981, -0.768783 > }
smooth_triangle { < 60.6988, 63.7888, -53.762 >, < 0.480525, -0.421981, -0.768783 >, < 60.8508, 64.4412, -54.0251 >, < 0.416065, -0.54738, -0.72613 >, < 60.9694, 64.4412, -53.9389 >, < 0.557943, -0.54738, -0.623759 > }
smooth_triangle { < 61.0675, 64.4412, -53.8299 >, < 0.675434, -0.547381, -0.494129 >, < 60.8217, 63.7888, -53.6513 >, < 0.751665, -0.421982, -0.506883 >, < 60.7661, 63.7888, -53.7131 >, < 0.629855, -0.421981, -0.652085 > }
smooth_triangle { < 60.7661, 63.7888, -53.7131 >, < 0.629855, -0.421981, -0.652085 >, < 60.9694, 64.4412, -53.9389 >, < 0.557943, -0.54738, -0.623759 >, < 61.0675, 64.4412, -53.8299 >, < 0.675434, -0.547381, -0.494129 > }
smooth_triangle { < 61.1409, 64.4412, -53.7029 >, < 0.763409, -0.54738, -0.342902 >, < 60.8633, 63.7888, -53.5793 >, < 0.840623, -0.421982, -0.339534 >, < 60.8217, 63.7888, -53.6513 >, < 0.751665, -0.421982, -0.506883 > }
smooth_triangle { < 60.8217, 63.7888, -53.6513 >, < 0.751665, -0.421982, -0.506883 >, < 61.0675, 64.4412, -53.8299 >, < 0.675434, -0.547381, -0.494129 >, < 61.1409, 64.4412, -53.7029 >, < 0.763409, -0.54738, -0.342902 > }
smooth_triangle { < 61.1862, 64.4412, -53.5634 >, < 0.81802, -0.547381, -0.176686 >, < 60.889, 63.7888, -53.5003 >, < 0.892849, -0.421983, -0.157327 >, < 60.8633, 63.7888, -53.5793 >, < 0.840623, -0.421982, -0.339534 > }
smooth_triangle { < 60.8633, 63.7888, -53.5793 >, < 0.840623, -0.421982, -0.339534 >, < 61.1409, 64.4412, -53.7029 >, < 0.763409, -0.54738, -0.342902 >, < 61.1862, 64.4412, -53.5634 >, < 0.81802, -0.547381, -0.176686 > }
smooth_triangle { < 61.2015, 64.4412, -53.4176 >, < 0.83688, -0.54738, -0.00274244 >, < 60.8977, 63.7888, -53.4176 >, < 0.906048, -0.421982, 0.031738 >, < 60.889, 63.7888, -53.5003 >, < 0.892849, -0.421983, -0.157327 > }
smooth_triangle { < 60.889, 63.7888, -53.5003 >, < 0.892849, -0.421983, -0.157327 >, < 61.1862, 64.4412, -53.5634 >, < 0.81802, -0.547381, -0.176686 >, < 61.2015, 64.4412, -53.4176 >, < 0.83688, -0.54738, -0.00274244 > }
smooth_triangle { < 60.889, 63.7888, -53.3349 >, < 0.768258, 0.625661, 0.135376 >, < 61.4397, 63.0872, -53.2179 >, < 0.88983, 0.416919, 0.185422 >, < 61.4607, 63.0872, -53.4176 >, < 0.908936, 0.416919, -0.00364372 > }
smooth_triangle { < 61.4607, 63.0872, -53.4176 >, < 0.908936, 0.416919, -0.00364372 >, < 60.8977, 63.7888, -53.4176 >, < 0.779617, 0.625661, -0.0273124 >, < 60.889, 63.7888, -53.3349 >, < 0.768258, 0.625661, 0.135376 > }
smooth_triangle { < 60.8633, 63.7888, -53.2558 >, < 0.723322, 0.625661, 0.292154 >, < 61.3776, 63.0872, -53.0268 >, < 0.831835, 0.416918, 0.366374 >, < 61.4397, 63.0872, -53.2179 >, < 0.88983, 0.416919, 0.185422 > }
smooth_triangle { < 61.4397, 63.0872, -53.2179 >, < 0.88983, 0.416919, 0.185422 >, < 60.889, 63.7888, -53.3349 >, < 0.768258, 0.625661, 0.135376 >, < 60.8633, 63.7888, -53.2558 >, < 0.723322, 0.625661, 0.292154 > }
smooth_triangle { < 60.8217, 63.7888, -53.1838 >, < 0.646778, 0.625661, 0.43615 >, < 61.2772, 63.0872, -52.8529 >, < 0.737485, 0.41692, 0.531314 >, < 61.3776, 63.0872, -53.0268 >, < 0.831835, 0.416918, 0.366374 > }
smooth_triangle { < 61.3776, 63.0872, -53.0268 >, < 0.831835, 0.416918, 0.366374 >, < 60.8633, 63.7888, -53.2558 >, < 0.723322, 0.625661, 0.292154 >, < 60.8217, 63.7888, -53.1838 >, < 0.646778, 0.625661, 0.43615 > }
smooth_triangle { < 60.7661, 63.7888, -53.1221 >, < 0.541971, 0.625661, 0.561085 >, < 61.1428, 63.0872, -52.7037 >, < 0.610906, 0.41692, 0.673032 >, < 61.2772, 63.0872, -52.8529 >, < 0.737485, 0.41692, 0.531314 > }
smooth_triangle { < 61.2772, 63.0872, -52.8529 >, < 0.737485, 0.41692, 0.531314 >, < 60.8217, 63.7888, -53.1838 >, < 0.646778, 0.625661, 0.43615 >, < 60.7661, 63.7888, -53.1221 >, < 0.541971, 0.625661, 0.561085 > }
smooth_triangle { < 60.6988, 63.7888, -53.0732 >, < 0.41347, 0.62566, 0.661507 >, < 60.9803, 63.0872, -52.5856 >, < 0.45762, 0.416918, 0.785343 >, < 61.1428, 63.0872, -52.7037 >, < 0.610906, 0.41692, 0.673032 > }
smooth_triangle { < 61.1428, 63.0872, -52.7037 >, < 0.610906, 0.41692, 0.673032 >, < 60.7661, 63.7888, -53.1221 >, < 0.541971, 0.625661, 0.561085 >, < 60.6988, 63.7888, -53.0732 >, < 0.41347, 0.62566, 0.661507 > }
smooth_triangle { < 60.6229, 63.7888, -53.0394 >, < 0.266883, 0.625659, 0.733024 >, < 60.7969, 63.0872, -52.5039 >, < 0.284336, 0.416918, 0.863326 >, < 60.9803, 63.0872, -52.5856 >, < 0.45762, 0.416918, 0.785343 > }
smooth_triangle { < 60.9803, 63.0872, -52.5856 >, < 0.45762, 0.416918, 0.785343 >, < 60.6988, 63.7888, -53.0732 >, < 0.41347, 0.62566, 0.661507 >, < 60.6229, 63.7888, -53.0394 >, < 0.266883, 0.625659, 0.733024 > }
smooth_triangle { < 60.5416, 63.7888, -53.0221 >, < 0.108652, 0.62566, 0.772493 >, < 60.6004, 63.0872, -52.4622 >, < 0.0986296, 0.416918, 0.903577 >, < 60.7969, 63.0872, -52.5039 >, < 0.284336, 0.416918, 0.863326 > }
smooth_triangle { < 60.7969, 63.0872, -52.5039 >, < 0.284336, 0.416918, 0.863326 >, < 60.6229, 63.7888, -53.0394 >, < 0.266883, 0.625659, 0.733024 >, < 60.5416, 63.7888, -53.0221 >, < 0.108652, 0.62566, 0.772493 > }
smooth_triangle { < 60.4584, 63.7888, -53.0221 >, < -0.0543249, 0.62566, 0.778202 >, < 60.3996, 63.0872, -52.4622 >, < -0.0913851, 0.416918, 0.904338 >, < 60.6004, 63.0872, -52.4622 >, < 0.0986296, 0.416918, 0.903577 > }
smooth_triangle { < 60.6004, 63.0872, -52.4622 >, < 0.0986296, 0.416918, 0.903577 >, < 60.5416, 63.7888, -53.0221 >, < 0.108652, 0.62566, 0.772493 >, < 60.4584, 63.7888, -53.0221 >, < -0.0543249, 0.62566, 0.778202 > }
smooth_triangle { < 60.3771, 63.7888, -53.0394 >, < -0.214929, 0.62566, 0.749904 >, < 60.2031, 63.0872, -52.5039 >, < -0.277408, 0.416918, 0.865577 >, < 60.3996, 63.0872, -52.4622 >, < -0.0913851, 0.416918, 0.904338 > }
smooth_triangle { < 60.3996, 63.0872, -52.4622 >, < -0.0913851, 0.416918, 0.904338 >, < 60.4584, 63.7888, -53.0221 >, < -0.0543249, 0.62566, 0.778202 >, < 60.3771, 63.7888, -53.0394 >, < -0.214929, 0.62566, 0.749904 > }
smooth_triangle { < 60.3012, 63.7888, -53.0732 >, < -0.36616, 0.62566, 0.688823 >, < 60.0197, 63.0872, -52.5856 >, < -0.451321, 0.416918, 0.78898 >, < 60.2031, 63.0872, -52.5039 >, < -0.277408, 0.416918, 0.865577 > }
smooth_triangle { < 60.2031, 63.0872, -52.5039 >, < -0.277408, 0.416918, 0.865577 >, < 60.3771, 63.7888, -53.0394 >, < -0.214929, 0.62566, 0.749904 >, < 60.3012, 63.7888, -53.0732 >, < -0.36616, 0.62566, 0.688823 > }
smooth_triangle { < 60.2339, 63.7888, -53.1221 >, < -0.501379, 0.625659, 0.597637 >, < 59.8572, 63.0872, -52.7037 >, < -0.605489, 0.41692, 0.677909 >, < 60.0197, 63.0872, -52.5856 >, < -0.451321, 0.416918, 0.78898 > }
smooth_triangle { < 60.0197, 63.0872, -52.5856 >, < -0.451321, 0.416918, 0.78898 >, < 60.3012, 63.7888, -53.0732 >, < -0.36616, 0.62566, 0.688823 >, < 60.2339, 63.7888, -53.1221 >, < -0.501379, 0.625659, 0.597637 > }
smooth_triangle { < 60.1783, 63.7888, -53.1838 >, < -0.614666, 0.625661, 0.480347 >, < 59.7228, 63.0872, -52.8529 >, < -0.733202, 0.41692, 0.537208 >, < 59.8572, 63.0872, -52.7037 >, < -0.605489, 0.41692, 0.677909 > }
smooth_triangle { < 59.8572, 63.0872, -52.7037 >, < -0.605489, 0.41692, 0.677909 >, < 60.2339, 63.7888, -53.1221 >, < -0.501379, 0.625659, 0.597637 >, < 60.1783, 63.7888, -53.1838 >, < -0.614666, 0.625661, 0.480347 > }
smooth_triangle { < 60.1367, 63.7888, -53.2558 >, < -0.701104, 0.625661, 0.342055 >, < 59.6224, 63.0872, -53.0268 >, < -0.828872, 0.416919, 0.373027 >, < 59.7228, 63.0872, -52.8529 >, < -0.733202, 0.41692, 0.537208 > }
smooth_triangle { < 59.7228, 63.0872, -52.8529 >, < -0.733202, 0.41692, 0.537208 >, < 60.1783, 63.7888, -53.1838 >, < -0.614666, 0.625661, 0.480347 >, < 60.1367, 63.7888, -53.2558 >, < -0.701104, 0.625661, 0.342055 > }
smooth_triangle { < 60.111, 63.7888, -53.3349 >, < -0.7569, 0.625661, 0.188814 >, < 59.5603, 63.0872, -53.2179 >, < -0.888317, 0.416918, 0.192543 >, < 59.6224, 63.0872, -53.0268 >, < -0.828872, 0.416919, 0.373027 > }
smooth_triangle { < 59.6224, 63.0872, -53.0268 >, < -0.828872, 0.416919, 0.373027 >, < 60.1367, 63.7888, -53.2558 >, < -0.701104, 0.625661, 0.342055 >, < 60.111, 63.7888, -53.3349 >, < -0.7569, 0.625661, 0.188814 > }
smooth_triangle { < 60.1023, 63.7888, -53.4176 >, < -0.779617, 0.625661, 0.0273124 >, < 59.5393, 63.0872, -53.4176 >, < -0.908936, 0.416919, 0.00364341 >, < 59.5603, 63.0872, -53.2179 >, < -0.888317, 0.416918, 0.192543 > }
smooth_triangle { < 59.5603, 63.0872, -53.2179 >, < -0.888317, 0.416918, 0.192543 >, < 60.111, 63.7888, -53.3349 >, < -0.7569, 0.625661, 0.188814 >, < 60.1023, 63.7888, -53.4176 >, < -0.779617, 0.625661, 0.0273124 > }
smooth_triangle { < 60.111, 63.7888, -53.5003 >, < -0.768258, 0.625661, -0.135376 >, < 59.5603, 63.0872, -53.6173 >, < -0.88983, 0.416918, -0.185422 >, < 59.5393, 63.0872, -53.4176 >, < -0.908936, 0.416919, 0.00364341 > }
smooth_triangle { < 59.5393, 63.0872, -53.4176 >, < -0.908936, 0.416919, 0.00364341 >, < 60.1023, 63.7888, -53.4176 >, < -0.779617, 0.625661, 0.0273124 >, < 60.111, 63.7888, -53.5003 >, < -0.768258, 0.625661, -0.135376 > }
smooth_triangle { < 60.1367, 63.7888, -53.5793 >, < -0.723322, 0.625661, -0.292154 >, < 59.6224, 63.0872, -53.8083 >, < -0.831835, 0.416918, -0.366374 >, < 59.5603, 63.0872, -53.6173 >, < -0.88983, 0.416918, -0.185422 > }
smooth_triangle { < 59.5603, 63.0872, -53.6173 >, < -0.88983, 0.416918, -0.185422 >, < 60.111, 63.7888, -53.5003 >, < -0.768258, 0.625661, -0.135376 >, < 60.1367, 63.7888, -53.5793 >, < -0.723322, 0.625661, -0.292154 > }
smooth_triangle { < 60.1783, 63.7888, -53.6513 >, < -0.646778, 0.625661, -0.43615 >, < 59.7228, 63.0872, -53.9823 >, < -0.737485, 0.416918, -0.531315 >, < 59.6224, 63.0872, -53.8083 >, < -0.831835, 0.416918, -0.366374 > }
smooth_triangle { < 59.6224, 63.0872, -53.8083 >, < -0.831835, 0.416918, -0.366374 >, < 60.1367, 63.7888, -53.5793 >, < -0.723322, 0.625661, -0.292154 >, < 60.1783, 63.7888, -53.6513 >, < -0.646778, 0.625661, -0.43615 > }
smooth_triangle { < 60.2339, 63.7888, -53.7131 >, < -0.541964, 0.625661, -0.561092 >, < 59.8572, 63.0872, -54.1315 >, < -0.610904, 0.416919, -0.673034 >, < 59.7228, 63.0872, -53.9823 >, < -0.737485, 0.416918, -0.531315 > }
smooth_triangle { < 59.7228, 63.0872, -53.9823 >, < -0.737485, 0.416918, -0.531315 >, < 60.1783, 63.7888, -53.6513 >, < -0.646778, 0.625661, -0.43615 >, < 60.2339, 63.7888, -53.7131 >, < -0.541964, 0.625661, -0.561092 > }
smooth_triangle { < 60.3012, 63.7888, -53.762 >, < -0.413471, 0.625661, -0.661506 >, < 60.0197, 63.0872, -54.2496 >, < -0.457625, 0.416919, -0.785339 >, < 59.8572, 63.0872, -54.1315 >, < -0.610904, 0.416919, -0.673034 > }
smooth_triangle { < 59.8572, 63.0872, -54.1315 >, < -0.610904, 0.416919, -0.673034 >, < 60.2339, 63.7888, -53.7131 >, < -0.541964, 0.625661, -0.561092 >, < 60.3012, 63.7888, -53.762 >, < -0.413471, 0.625661, -0.661506 > }
smooth_triangle { < 60.3771, 63.7888, -53.7958 >, < -0.266893, 0.625661, -0.733019 >, < 60.2031, 63.0872, -54.3313 >, < -0.284336, 0.416918, -0.863326 >, < 60.0197, 63.0872, -54.2496 >, < -0.457625, 0.416919, -0.785339 > }
smooth_triangle { < 60.0197, 63.0872, -54.2496 >, < -0.457625, 0.416919, -0.785339 >, < 60.3012, 63.7888, -53.762 >, < -0.413471, 0.625661, -0.661506 >, < 60.3771, 63.7888, -53.7958 >, < -0.266893, 0.625661, -0.733019 > }
smooth_triangle { < 60.4584, 63.7888, -53.8131 >, < -0.108652, 0.62566, -0.772493 >, < 60.3996, 63.0872, -54.373 >, < -0.0986296, 0.416918, -0.903577 >, < 60.2031, 63.0872, -54.3313 >, < -0.284336, 0.416918, -0.863326 > }
smooth_triangle { < 60.2031, 63.0872, -54.3313 >, < -0.284336, 0.416918, -0.863326 >, < 60.3771, 63.7888, -53.7958 >, < -0.266893, 0.625661, -0.733019 >, < 60.4584, 63.7888, -53.8131 >, < -0.108652, 0.62566, -0.772493 > }
smooth_triangle { < 60.5416, 63.7888, -53.8131 >, < 0.0543249, 0.62566, -0.778202 >, < 60.6004, 63.0872, -54.373 >, < 0.0913851, 0.416918, -0.904338 >, < 60.3996, 63.0872, -54.373 >, < -0.0986296, 0.416918, -0.903577 > }
smooth_triangle { < 60.3996, 63.0872, -54.373 >, < -0.0986296, 0.416918, -0.903577 >, < 60.4584, 63.7888, -53.8131 >, < -0.108652, 0.62566, -0.772493 >, < 60.5416, 63.7888, -53.8131 >, < 0.0543249, 0.62566, -0.778202 > }
smooth_triangle { < 60.6229, 63.7888, -53.7958 >, < 0.214939, 0.62566, -0.749901 >, < 60.7969, 63.0872, -54.3313 >, < 0.277414, 0.416918, -0.865575 >, < 60.6004, 63.0872, -54.373 >, < 0.0913851, 0.416918, -0.904338 > }
smooth_triangle { < 60.6004, 63.0872, -54.373 >, < 0.0913851, 0.416918, -0.904338 >, < 60.5416, 63.7888, -53.8131 >, < 0.0543249, 0.62566, -0.778202 >, < 60.6229, 63.7888, -53.7958 >, < 0.214939, 0.62566, -0.749901 > }
smooth_triangle { < 60.6988, 63.7888, -53.762 >, < 0.366161, 0.62566, -0.688822 >, < 60.9803, 63.0872, -54.2496 >, < 0.451316, 0.416919, -0.788982 >, < 60.7969, 63.0872, -54.3313 >, < 0.277414, 0.416918, -0.865575 > }
smooth_triangle { < 60.7969, 63.0872, -54.3313 >, < 0.277414, 0.416918, -0.865575 >, < 60.6229, 63.7888, -53.7958 >, < 0.214939, 0.62566, -0.749901 >, < 60.6988, 63.7888, -53.762 >, < 0.366161, 0.62566, -0.688822 > }
smooth_triangle { < 60.7661, 63.7888, -53.7131 >, < 0.501371, 0.62566, -0.597642 >, < 61.1428, 63.0872, -54.1315 >, < 0.605489, 0.41692, -0.677909 >, < 60.9803, 63.0872, -54.2496 >, < 0.451316, 0.416919, -0.788982 > }
smooth_triangle { < 60.9803, 63.0872, -54.2496 >, < 0.451316, 0.416919, -0.788982 >, < 60.6988, 63.7888, -53.762 >, < 0.366161, 0.62566, -0.688822 >, < 60.7661, 63.7888, -53.7131 >, < 0.501371, 0.62566, -0.597642 > }
smooth_triangle { < 60.8217, 63.7888, -53.6513 >, < 0.614666, 0.625661, -0.480347 >, < 61.2772, 63.0872, -53.9823 >, < 0.733204, 0.416918, -0.537206 >, < 61.1428, 63.0872, -54.1315 >, < 0.605489, 0.41692, -0.677909 > }
smooth_triangle { < 61.1428, 63.0872, -54.1315 >, < 0.605489, 0.41692, -0.677909 >, < 60.7661, 63.7888, -53.7131 >, < 0.501371, 0.62566, -0.597642 >, < 60.8217, 63.7888, -53.6513 >, < 0.614666, 0.625661, -0.480347 > }
smooth_triangle { < 60.8633, 63.7888, -53.5793 >, < 0.701104, 0.625661, -0.342055 >, < 61.3776, 63.0872, -53.8083 >, < 0.828872, 0.416918, -0.373029 >, < 61.2772, 63.0872, -53.9823 >, < 0.733204, 0.416918, -0.537206 > }
smooth_triangle { < 61.2772, 63.0872, -53.9823 >, < 0.733204, 0.416918, -0.537206 >, < 60.8217, 63.7888, -53.6513 >, < 0.614666, 0.625661, -0.480347 >, < 60.8633, 63.7888, -53.5793 >, < 0.701104, 0.625661, -0.342055 > }
smooth_triangle { < 60.889, 63.7888, -53.5003 >, < 0.7569, 0.625661, -0.188814 >, < 61.4397, 63.0872, -53.6173 >, < 0.888317, 0.416918, -0.192542 >, < 61.3776, 63.0872, -53.8083 >, < 0.828872, 0.416918, -0.373029 > }
smooth_triangle { < 61.3776, 63.0872, -53.8083 >, < 0.828872, 0.416918, -0.373029 >, < 60.8633, 63.7888, -53.5793 >, < 0.701104, 0.625661, -0.342055 >, < 60.889, 63.7888, -53.5003 >, < 0.7569, 0.625661, -0.188814 > }
smooth_triangle { < 60.8977, 63.7888, -53.4176 >, < 0.779617, 0.625661, -0.0273124 >, < 61.4607, 63.0872, -53.4176 >, < 0.908936, 0.416919, -0.00364372 >, < 61.4397, 63.0872, -53.6173 >, < 0.888317, 0.416918, -0.192542 > }
smooth_triangle { < 61.4397, 63.0872, -53.6173 >, < 0.888317, 0.416918, -0.192542 >, < 60.889, 63.7888, -53.5003 >, < 0.7569, 0.625661, -0.188814 >, < 60.8977, 63.7888, -53.4176 >, < 0.779617, 0.625661, -0.0273124 > }
smooth_triangle { < 61.4397, 63.0872, -53.2179 >, < 0.88983, 0.416919, 0.185422 >, < 61.5009, 62.7499, -53.2048 >, < 0.904211, 0.37996, 0.195021 >, < 61.5232, 62.7499, -53.4176 >, < 0.924998, 0.379961, 0.00275889 > }
smooth_triangle { < 61.5232, 62.7499, -53.4176 >, < 0.924998, 0.379961, 0.00275889 >, < 61.4607, 63.0872, -53.4176 >, < 0.908936, 0.416919, -0.00364372 >, < 61.4397, 63.0872, -53.2179 >, < 0.88983, 0.416919, 0.185422 > }
smooth_triangle { < 61.3776, 63.0872, -53.0268 >, < 0.831835, 0.416918, 0.366374 >, < 61.4348, 62.7499, -53.0014 >, < 0.843905, 0.379961, 0.378752 >, < 61.5009, 62.7499, -53.2048 >, < 0.904211, 0.37996, 0.195021 > }
smooth_triangle { < 61.5009, 62.7499, -53.2048 >, < 0.904211, 0.37996, 0.195021 >, < 61.4397, 63.0872, -53.2179 >, < 0.88983, 0.416919, 0.185422 >, < 61.3776, 63.0872, -53.0268 >, < 0.831835, 0.416918, 0.366374 > }
smooth_triangle { < 61.2772, 63.0872, -52.8529 >, < 0.737485, 0.41692, 0.531314 >, < 61.3278, 62.7499, -52.8161 >, < 0.746717, 0.379963, 0.545932 >, < 61.4348, 62.7499, -53.0014 >, < 0.843905, 0.379961, 0.378752 > }
smooth_triangle { < 61.4348, 62.7499, -53.0014 >, < 0.843905, 0.379961, 0.378752 >, < 61.3776, 63.0872, -53.0268 >, < 0.831835, 0.416918, 0.366374 >, < 61.2772, 63.0872, -52.8529 >, < 0.737485, 0.41692, 0.531314 > }
smooth_triangle { < 61.1428, 63.0872, -52.7037 >, < 0.610906, 0.41692, 0.673032 >, < 61.1847, 62.7499, -52.6572 >, < 0.616892, 0.379962, 0.689255 >, < 61.3278, 62.7499, -52.8161 >, < 0.746717, 0.379963, 0.545932 > }
smooth_triangle { < 61.3278, 62.7499, -52.8161 >, < 0.746717, 0.379963, 0.545932 >, < 61.2772, 63.0872, -52.8529 >, < 0.737485, 0.41692, 0.531314 >, < 61.1428, 63.0872, -52.7037 >, < 0.610906, 0.41692, 0.673032 > }
smooth_triangle { < 60.9803, 63.0872, -52.5856 >, < 0.45762, 0.416918, 0.785343 >, < 61.0116, 62.7499, -52.5314 >, < 0.460108, 0.379961, 0.802452 >, < 61.1847, 62.7499, -52.6572 >, < 0.616892, 0.379962, 0.689255 > }
smooth_triangle { < 61.1847, 62.7499, -52.6572 >, < 0.616892, 0.379962, 0.689255 >, < 61.1428, 63.0872, -52.7037 >, < 0.610906, 0.41692, 0.673032 >, < 60.9803, 63.0872, -52.5856 >, < 0.45762, 0.416918, 0.785343 > }
smooth_triangle { < 60.7969, 63.0872, -52.5039 >, < 0.284336, 0.416918, 0.863326 >, < 60.8162, 62.7499, -52.4444 >, < 0.283214, 0.379961, 0.880579 >, < 61.0116, 62.7499, -52.5314 >, < 0.460108, 0.379961, 0.802452 > }
smooth_triangle { < 61.0116, 62.7499, -52.5314 >, < 0.460108, 0.379961, 0.802452 >, < 60.9803, 63.0872, -52.5856 >, < 0.45762, 0.416918, 0.785343 >, < 60.7969, 63.0872, -52.5039 >, < 0.284336, 0.416918, 0.863326 > }
smooth_triangle { < 60.6004, 63.0872, -52.4622 >, < 0.0986296, 0.416918, 0.903577 >, < 60.607, 62.7499, -52.4 >, < 0.093945, 0.379962, 0.920219 >, < 60.8162, 62.7499, -52.4444 >, < 0.283214, 0.379961, 0.880579 > }
smooth_triangle { < 60.8162, 62.7499, -52.4444 >, < 0.283214, 0.379961, 0.880579 >, < 60.7969, 63.0872, -52.5039 >, < 0.284336, 0.416918, 0.863326 >, < 60.6004, 63.0872, -52.4622 >, < 0.0986296, 0.416918, 0.903577 > }
smooth_triangle { < 60.3996, 63.0872, -52.4622 >, < -0.0913851, 0.416918, 0.904338 >, < 60.393, 62.7499, -52.4 >, < -0.0994311, 0.379963, 0.919642 >, < 60.607, 62.7499, -52.4 >, < 0.093945, 0.379962, 0.920219 > }
smooth_triangle { < 60.607, 62.7499, -52.4 >, < 0.093945, 0.379962, 0.920219 >, < 60.6004, 63.0872, -52.4622 >, < 0.0986296, 0.416918, 0.903577 >, < 60.3996, 63.0872, -52.4622 >, < -0.0913851, 0.416918, 0.904338 > }
smooth_triangle { < 60.2031, 63.0872, -52.5039 >, < -0.277408, 0.416918, 0.865577 >, < 60.1838, 62.7499, -52.4444 >, < -0.288463, 0.379962, 0.878873 >, < 60.393, 62.7499, -52.4 >, < -0.0994311, 0.379963, 0.919642 > }
smooth_triangle { < 60.393, 62.7499, -52.4 >, < -0.0994311, 0.379963, 0.919642 >, < 60.3996, 63.0872, -52.4622 >, < -0.0913851, 0.416918, 0.904338 >, < 60.2031, 63.0872, -52.5039 >, < -0.277408, 0.416918, 0.865577 > }
smooth_triangle { < 60.0197, 63.0872, -52.5856 >, < -0.451321, 0.416918, 0.78898 >, < 59.9884, 62.7499, -52.5314 >, < -0.464888, 0.379962, 0.799692 >, < 60.1838, 62.7499, -52.4444 >, < -0.288463, 0.379962, 0.878873 > }
smooth_triangle { < 60.1838, 62.7499, -52.4444 >, < -0.288463, 0.379962, 0.878873 >, < 60.2031, 63.0872, -52.5039 >, < -0.277408, 0.416918, 0.865577 >, < 60.0197, 63.0872, -52.5856 >, < -0.451321, 0.416918, 0.78898 > }
smooth_triangle { < 59.8572, 63.0872, -52.7037 >, < -0.605489, 0.41692, 0.677909 >, < 59.8153, 62.7499, -52.6572 >, < -0.620992, 0.379962, 0.685564 >, < 59.9884, 62.7499, -52.5314 >, < -0.464888, 0.379962, 0.799692 > }
smooth_triangle { < 59.9884, 62.7499, -52.5314 >, < -0.464888, 0.379962, 0.799692 >, < 60.0197, 63.0872, -52.5856 >, < -0.451321, 0.416918, 0.78898 >, < 59.8572, 63.0872, -52.7037 >, < -0.605489, 0.41692, 0.677909 > }
smooth_triangle { < 59.7228, 63.0872, -52.8529 >, < -0.733202, 0.41692, 0.537208 >, < 59.6722, 62.7499, -52.8161 >, < -0.749961, 0.379962, 0.541468 >, < 59.8153, 62.7499, -52.6572 >, < -0.620992, 0.379962, 0.685564 > }
smooth_triangle { < 59.8153, 62.7499, -52.6572 >, < -0.620992, 0.379962, 0.685564 >, < 59.8572, 63.0872, -52.7037 >, < -0.605489, 0.41692, 0.677909 >, < 59.7228, 63.0872, -52.8529 >, < -0.733202, 0.41692, 0.537208 > }
smooth_triangle { < 59.6224, 63.0872, -53.0268 >, < -0.828872, 0.416919, 0.373027 >, < 59.5652, 62.7499, -53.0014 >, < -0.84615, 0.379961, 0.373711 >, < 59.6722, 62.7499, -52.8161 >, < -0.749961, 0.379962, 0.541468 > }
smooth_triangle { < 59.6722, 62.7499, -52.8161 >, < -0.749961, 0.379962, 0.541468 >, < 59.7228, 63.0872, -52.8529 >, < -0.733202, 0.41692, 0.537208 >, < 59.6224, 63.0872, -53.0268 >, < -0.828872, 0.416919, 0.373027 > }
smooth_triangle { < 59.5603, 63.0872, -53.2179 >, < -0.888317, 0.416918, 0.192543 >, < 59.4991, 62.7499, -53.2048 >, < -0.905358, 0.379961, 0.189624 >, < 59.5652, 62.7499, -53.0014 >, < -0.84615, 0.379961, 0.373711 > }
smooth_triangle { < 59.5652, 62.7499, -53.0014 >, < -0.84615, 0.379961, 0.373711 >, < 59.6224, 63.0872, -53.0268 >, < -0.828872, 0.416919, 0.373027 >, < 59.5603, 63.0872, -53.2179 >, < -0.888317, 0.416918, 0.192543 > }
smooth_triangle { < 59.5393, 63.0872, -53.4176 >, < -0.908936, 0.416919, 0.00364341 >, < 59.4768, 62.7499, -53.4176 >, < -0.924998, 0.379961, -0.00276023 >, < 59.4991, 62.7499, -53.2048 >, < -0.905358, 0.379961, 0.189624 > }
smooth_triangle { < 59.4991, 62.7499, -53.2048 >, < -0.905358, 0.379961, 0.189624 >, < 59.5603, 63.0872, -53.2179 >, < -0.888317, 0.416918, 0.192543 >, < 59.5393, 63.0872, -53.4176 >, < -0.908936, 0.416919, 0.00364341 > }
smooth_triangle { < 59.5603, 63.0872, -53.6173 >, < -0.88983, 0.416918, -0.185422 >, < 59.4991, 62.7499, -53.6303 >, < -0.904211, 0.37996, -0.19502 >, < 59.4768, 62.7499, -53.4176 >, < -0.924998, 0.379961, -0.00276023 > }
smooth_triangle { < 59.4768, 62.7499, -53.4176 >, < -0.924998, 0.379961, -0.00276023 >, < 59.5393, 63.0872, -53.4176 >, < -0.908936, 0.416919, 0.00364341 >, < 59.5603, 63.0872, -53.6173 >, < -0.88983, 0.416918, -0.185422 > }
smooth_triangle { < 59.6224, 63.0872, -53.8083 >, < -0.831835, 0.416918, -0.366374 >, < 59.5652, 62.7499, -53.8338 >, < -0.843905, 0.379961, -0.378753 >, < 59.4991, 62.7499, -53.6303 >, < -0.904211, 0.37996, -0.19502 > }
smooth_triangle { < 59.4991, 62.7499, -53.6303 >, < -0.904211, 0.37996, -0.19502 >, < 59.5603, 63.0872, -53.6173 >, < -0.88983, 0.416918, -0.185422 >, < 59.6224, 63.0872, -53.8083 >, < -0.831835, 0.416918, -0.366374 > }
smooth_triangle { < 59.7228, 63.0872, -53.9823 >, < -0.737485, 0.416918, -0.531315 >, < 59.6722, 62.7499, -54.019 >, < -0.746718, 0.379961, -0.545932 >, < 59.5652, 62.7499, -53.8338 >, < -0.843905, 0.379961, -0.378753 > }
smooth_triangle { < 59.5652, 62.7499, -53.8338 >, < -0.843905, 0.379961, -0.378753 >, < 59.6224, 63.0872, -53.8083 >, < -0.831835, 0.416918, -0.366374 >, < 59.7228, 63.0872, -53.9823 >, < -0.737485, 0.416918, -0.531315 > }
smooth_triangle { < 59.8572, 63.0872, -54.1315 >, < -0.610904, 0.416919, -0.673034 >, < 59.8153, 62.7499, -54.178 >, < -0.616895, 0.379963, -0.689252 >, < 59.6722, 62.7499, -54.019 >, < -0.746718, 0.379961, -0.545932 > }
smooth_triangle { < 59.6722, 62.7499, -54.019 >, < -0.746718, 0.379961, -0.545932 >, < 59.7228, 63.0872, -53.9823 >, < -0.737485, 0.416918, -0.531315 >, < 59.8572, 63.0872, -54.1315 >, < -0.610904, 0.416919, -0.673034 > }
smooth_triangle { < 60.0197, 63.0872, -54.2496 >, < -0.457625, 0.416919, -0.785339 >, < 59.9884, 62.7499, -54.3037 >, < -0.460108, 0.379961, -0.802452 >, < 59.8153, 62.7499, -54.178 >, < -0.616895, 0.379963, -0.689252 > }
smooth_triangle { < 59.8153, 62.7499, -54.178 >, < -0.616895, 0.379963, -0.689252 >, < 59.8572, 63.0872, -54.1315 >, < -0.610904, 0.416919, -0.673034 >, < 60.0197, 63.0872, -54.2496 >, < -0.457625, 0.416919, -0.785339 > }
smooth_triangle { < 60.2031, 63.0872, -54.3313 >, < -0.284336, 0.416918, -0.863326 >, < 60.1838, 62.7499, -54.3908 >, < -0.283214, 0.379961, -0.880579 >, < 59.9884, 62.7499, -54.3037 >, < -0.460108, 0.379961, -0.802452 > }
smooth_triangle { < 59.9884, 62.7499, -54.3037 >, < -0.460108, 0.379961, -0.802452 >, < 60.0197, 63.0872, -54.2496 >, < -0.457625, 0.416919, -0.785339 >, < 60.2031, 63.0872, -54.3313 >, < -0.284336, 0.416918, -0.863326 > }
smooth_triangle { < 60.3996, 63.0872, -54.373 >, < -0.0986296, 0.416918, -0.903577 >, < 60.393, 62.7499, -54.4352 >, < -0.0939433, 0.379961, -0.92022 >, < 60.1838, 62.7499, -54.3908 >, < -0.283214, 0.379961, -0.880579 > }
smooth_triangle { < 60.1838, 62.7499, -54.3908 >, < -0.283214, 0.379961, -0.880579 >, < 60.2031, 63.0872, -54.3313 >, < -0.284336, 0.416918, -0.863326 >, < 60.3996, 63.0872, -54.373 >, < -0.0986296, 0.416918, -0.903577 > }
smooth_triangle { < 60.6004, 63.0872, -54.373 >, < 0.0913851, 0.416918, -0.904338 >, < 60.607, 62.7499, -54.4352 >, < 0.0994311, 0.379961, -0.919643 >, < 60.393, 62.7499, -54.4352 >, < -0.0939433, 0.379961, -0.92022 > }
smooth_triangle { < 60.393, 62.7499, -54.4352 >, < -0.0939433, 0.379961, -0.92022 >, < 60.3996, 63.0872, -54.373 >, < -0.0986296, 0.416918, -0.903577 >, < 60.6004, 63.0872, -54.373 >, < 0.0913851, 0.416918, -0.904338 > }
smooth_triangle { < 60.7969, 63.0872, -54.3313 >, < 0.277414, 0.416918, -0.865575 >, < 60.8162, 62.7499, -54.3908 >, < 0.288462, 0.379961, -0.878874 >, < 60.607, 62.7499, -54.4352 >, < 0.0994311, 0.379961, -0.919643 > }
smooth_triangle { < 60.607, 62.7499, -54.4352 >, < 0.0994311, 0.379961, -0.919643 >, < 60.6004, 63.0872, -54.373 >, < 0.0913851, 0.416918, -0.904338 >, < 60.7969, 63.0872, -54.3313 >, < 0.277414, 0.416918, -0.865575 > }
smooth_triangle { < 60.9803, 63.0872, -54.2496 >, < 0.451316, 0.416919, -0.788982 >, < 61.0116, 62.7499, -54.3037 >, < 0.464888, 0.379962, -0.799692 >, < 60.8162, 62.7499, -54.3908 >, < 0.288462, 0.379961, -0.878874 > }
smooth_triangle { < 60.8162, 62.7499, -54.3908 >, < 0.288462, 0.379961, -0.878874 >, < 60.7969, 63.0872, -54.3313 >, < 0.277414, 0.416918, -0.865575 >, < 60.9803, 63.0872, -54.2496 >, < 0.451316, 0.416919, -0.788982 > }
smooth_triangle { < 61.1428, 63.0872, -54.1315 >, < 0.605489, 0.41692, -0.677909 >, < 61.1847, 62.7499, -54.178 >, < 0.620995, 0.379961, -0.685561 >, < 61.0116, 62.7499, -54.3037 >, < 0.464888, 0.379962, -0.799692 > }
smooth_triangle { < 61.0116, 62.7499, -54.3037 >, < 0.464888, 0.379962, -0.799692 >, < 60.9803, 63.0872, -54.2496 >, < 0.451316, 0.416919, -0.788982 >, < 61.1428, 63.0872, -54.1315 >, < 0.605489, 0.41692, -0.677909 > }
smooth_triangle { < 61.2772, 63.0872, -53.9823 >, < 0.733204, 0.416918, -0.537206 >, < 61.3278, 62.7499, -54.019 >, < 0.749962, 0.379961, -0.541468 >, < 61.1847, 62.7499, -54.178 >, < 0.620995, 0.379961, -0.685561 > }
smooth_triangle { < 61.1847, 62.7499, -54.178 >, < 0.620995, 0.379961, -0.685561 >, < 61.1428, 63.0872, -54.1315 >, < 0.605489, 0.41692, -0.677909 >, < 61.2772, 63.0872, -53.9823 >, < 0.733204, 0.416918, -0.537206 > }
smooth_triangle { < 61.3776, 63.0872, -53.8083 >, < 0.828872, 0.416918, -0.373029 >, < 61.4348, 62.7499, -53.8338 >, < 0.84615, 0.379961, -0.373711 >, < 61.3278, 62.7499, -54.019 >, < 0.749962, 0.379961, -0.541468 > }
smooth_triangle { < 61.3278, 62.7499, -54.019 >, < 0.749962, 0.379961, -0.541468 >, < 61.2772, 63.0872, -53.9823 >, < 0.733204, 0.416918, -0.537206 >, < 61.3776, 63.0872, -53.8083 >, < 0.828872, 0.416918, -0.373029 > }
smooth_triangle { < 61.4397, 63.0872, -53.6173 >, < 0.888317, 0.416918, -0.192542 >, < 61.5009, 62.7499, -53.6303 >, < 0.905358, 0.37996, -0.189622 >, < 61.4348, 62.7499, -53.8338 >, < 0.84615, 0.379961, -0.373711 > }
smooth_triangle { < 61.4348, 62.7499, -53.8338 >, < 0.84615, 0.379961, -0.373711 >, < 61.3776, 63.0872, -53.8083 >, < 0.828872, 0.416918, -0.373029 >, < 61.4397, 63.0872, -53.6173 >, < 0.888317, 0.416918, -0.192542 > }
smooth_triangle { < 61.4607, 63.0872, -53.4176 >, < 0.908936, 0.416919, -0.00364372 >, < 61.5232, 62.7499, -53.4176 >, < 0.924998, 0.379961, 0.00275889 >, < 61.5009, 62.7499, -53.6303 >, < 0.905358, 0.37996, -0.189622 > }
smooth_triangle { < 61.5009, 62.7499, -53.6303 >, < 0.905358, 0.37996, -0.189622 >, < 61.4397, 63.0872, -53.6173 >, < 0.888317, 0.416918, -0.192542 >, < 61.4607, 63.0872, -53.4176 >, < 0.908936, 0.416919, -0.00364372 > }
smooth_triangle { < 61.5009, 62.7499, -53.2048 >, < 0.904211, 0.37996, 0.195021 >, < 61.9336, 62.0975, -53.1129 >, < 0.766301, 0.621058, 0.164527 >, < 61.9656, 62.0975, -53.4176 >, < 0.783764, 0.621057, 0.0016077 > }
smooth_triangle { < 61.9656, 62.0975, -53.4176 >, < 0.783764, 0.621057, 0.0016077 >, < 61.5232, 62.7499, -53.4176 >, < 0.924998, 0.379961, 0.00275889 >, < 61.5009, 62.7499, -53.2048 >, < 0.904211, 0.37996, 0.195021 > }
smooth_triangle { < 61.4348, 62.7499, -53.0014 >, < 0.843905, 0.379961, 0.378752 >, < 61.8389, 62.0975, -52.8215 >, < 0.71535, 0.621057, 0.320253 >, < 61.9336, 62.0975, -53.1129 >, < 0.766301, 0.621058, 0.164527 > }
smooth_triangle { < 61.9336, 62.0975, -53.1129 >, < 0.766301, 0.621058, 0.164527 >, < 61.5009, 62.7499, -53.2048 >, < 0.904211, 0.37996, 0.195021 >, < 61.4348, 62.7499, -53.0014 >, < 0.843905, 0.379961, 0.378752 > }
smooth_triangle { < 61.3278, 62.7499, -52.8161 >, < 0.746717, 0.379963, 0.545932 >, < 61.6857, 62.0975, -52.5561 >, < 0.633133, 0.621058, 0.461984 >, < 61.8389, 62.0975, -52.8215 >, < 0.71535, 0.621057, 0.320253 > }
smooth_triangle { < 61.8389, 62.0975, -52.8215 >, < 0.71535, 0.621057, 0.320253 >, < 61.4348, 62.7499, -53.0014 >, < 0.843905, 0.379961, 0.378752 >, < 61.3278, 62.7499, -52.8161 >, < 0.746717, 0.379963, 0.545932 > }
smooth_triangle { < 61.1847, 62.7499, -52.6572 >, < 0.616892, 0.379962, 0.689255 >, < 61.4807, 62.0975, -52.3284 >, < 0.523244, 0.621058, 0.583526 >, < 61.6857, 62.0975, -52.5561 >, < 0.633133, 0.621058, 0.461984 > }
smooth_triangle { < 61.6857, 62.0975, -52.5561 >, < 0.633133, 0.621058, 0.461984 >, < 61.3278, 62.7499, -52.8161 >, < 0.746717, 0.379963, 0.545932 >, < 61.1847, 62.7499, -52.6572 >, < 0.616892, 0.379962, 0.689255 > }
smooth_triangle { < 61.0116, 62.7499, -52.5314 >, < 0.460108, 0.379961, 0.802452 >, < 61.2328, 62.0975, -52.1483 >, < 0.390489, 0.621058, 0.679563 >, < 61.4807, 62.0975, -52.3284 >, < 0.523244, 0.621058, 0.583526 > }
smooth_triangle { < 61.4807, 62.0975, -52.3284 >, < 0.523244, 0.621058, 0.583526 >, < 61.1847, 62.7499, -52.6572 >, < 0.616892, 0.379962, 0.689255 >, < 61.0116, 62.7499, -52.5314 >, < 0.460108, 0.379961, 0.802452 > }
smooth_triangle { < 60.8162, 62.7499, -52.4444 >, < 0.283214, 0.379961, 0.880579 >, < 60.9529, 62.0975, -52.0237 >, < 0.240669, 0.621058, 0.745899 >, < 61.2328, 62.0975, -52.1483 >, < 0.390489, 0.621058, 0.679563 > }
smooth_triangle { < 61.2328, 62.0975, -52.1483 >, < 0.390489, 0.621058, 0.679563 >, < 61.0116, 62.7499, -52.5314 >, < 0.460108, 0.379961, 0.802452 >, < 60.8162, 62.7499, -52.4444 >, < 0.283214, 0.379961, 0.880579 > }
smooth_triangle { < 60.607, 62.7499, -52.4 >, < 0.093945, 0.379962, 0.920219 >, < 60.6532, 62.0975, -51.96 >, < 0.08033, 0.621059, 0.779636 >, < 60.9529, 62.0975, -52.0237 >, < 0.240669, 0.621058, 0.745899 > }
smooth_triangle { < 60.9529, 62.0975, -52.0237 >, < 0.240669, 0.621058, 0.745899 >, < 60.8162, 62.7499, -52.4444 >, < 0.283214, 0.379961, 0.880579 >, < 60.607, 62.7499, -52.4 >, < 0.093945, 0.379962, 0.920219 > }
smooth_triangle { < 60.393, 62.7499, -52.4 >, < -0.0994311, 0.379963, 0.919642 >, < 60.3468, 62.0975, -51.96 >, < -0.0835254, 0.621058, 0.779301 >, < 60.6532, 62.0975, -51.96 >, < 0.08033, 0.621059, 0.779636 > }
smooth_triangle { < 60.6532, 62.0975, -51.96 >, < 0.08033, 0.621059, 0.779636 >, < 60.607, 62.7499, -52.4 >, < 0.093945, 0.379962, 0.920219 >, < 60.393, 62.7499, -52.4 >, < -0.0994311, 0.379963, 0.919642 > }
smooth_triangle { < 60.1838, 62.7499, -52.4444 >, < -0.288463, 0.379962, 0.878873 >, < 60.0471, 62.0975, -52.0237 >, < -0.243726, 0.621057, 0.744906 >, < 60.3468, 62.0975, -51.96 >, < -0.0835254, 0.621058, 0.779301 > }
smooth_triangle { < 60.3468, 62.0975, -51.96 >, < -0.0835254, 0.621058, 0.779301 >, < 60.393, 62.7499, -52.4 >, < -0.0994311, 0.379963, 0.919642 >, < 60.1838, 62.7499, -52.4444 >, < -0.288463, 0.379962, 0.878873 > }
smooth_triangle { < 59.9884, 62.7499, -52.5314 >, < -0.464888, 0.379962, 0.799692 >, < 59.7672, 62.0975, -52.1483 >, < -0.393273, 0.621058, 0.677956 >, < 60.0471, 62.0975, -52.0237 >, < -0.243726, 0.621057, 0.744906 > }
smooth_triangle { < 60.0471, 62.0975, -52.0237 >, < -0.243726, 0.621057, 0.744906 >, < 60.1838, 62.7499, -52.4444 >, < -0.288463, 0.379962, 0.878873 >, < 59.9884, 62.7499, -52.5314 >, < -0.464888, 0.379962, 0.799692 > }
smooth_triangle { < 59.8153, 62.7499, -52.6572 >, < -0.620992, 0.379962, 0.685564 >, < 59.5193, 62.0975, -52.3284 >, < -0.525632, 0.621058, 0.581376 >, < 59.7672, 62.0975, -52.1483 >, < -0.393273, 0.621058, 0.677956 > }
smooth_triangle { < 59.7672, 62.0975, -52.1483 >, < -0.393273, 0.621058, 0.677956 >, < 59.9884, 62.7499, -52.5314 >, < -0.464888, 0.379962, 0.799692 >, < 59.8153, 62.7499, -52.6572 >, < -0.620992, 0.379962, 0.685564 > }
smooth_triangle { < 59.6722, 62.7499, -52.8161 >, < -0.749961, 0.379962, 0.541468 >, < 59.3143, 62.0975, -52.5561 >, < -0.635023, 0.621058, 0.459383 >, < 59.5193, 62.0975, -52.3284 >, < -0.525632, 0.621058, 0.581376 > }
smooth_triangle { < 59.5193, 62.0975, -52.3284 >, < -0.525632, 0.621058, 0.581376 >, < 59.8153, 62.7499, -52.6572 >, < -0.620992, 0.379962, 0.685564 >, < 59.6722, 62.7499, -52.8161 >, < -0.749961, 0.379962, 0.541468 > }
smooth_triangle { < 59.5652, 62.7499, -53.0014 >, < -0.84615, 0.379961, 0.373711 >, < 59.1611, 62.0975, -52.8215 >, < -0.716656, 0.621058, 0.317319 >, < 59.3143, 62.0975, -52.5561 >, < -0.635023, 0.621058, 0.459383 > }
smooth_triangle { < 59.3143, 62.0975, -52.5561 >, < -0.635023, 0.621058, 0.459383 >, < 59.6722, 62.7499, -52.8161 >, < -0.749961, 0.379962, 0.541468 >, < 59.5652, 62.7499, -53.0014 >, < -0.84615, 0.379961, 0.373711 > }
smooth_triangle { < 59.4991, 62.7499, -53.2048 >, < -0.905358, 0.379961, 0.189624 >, < 59.0664, 62.0975, -53.1129 >, < -0.76697, 0.621058, 0.161383 >, < 59.1611, 62.0975, -52.8215 >, < -0.716656, 0.621058, 0.317319 > }
smooth_triangle { < 59.1611, 62.0975, -52.8215 >, < -0.716656, 0.621058, 0.317319 >, < 59.5652, 62.7499, -53.0014 >, < -0.84615, 0.379961, 0.373711 >, < 59.4991, 62.7499, -53.2048 >, < -0.905358, 0.379961, 0.189624 > }
smooth_triangle { < 59.4768, 62.7499, -53.4176 >, < -0.924998, 0.379961, -0.00276023 >, < 59.0344, 62.0975, -53.4176 >, < -0.783764, 0.621057, -0.00160864 >, < 59.0664, 62.0975, -53.1129 >, < -0.76697, 0.621058, 0.161383 > }
smooth_triangle { < 59.0664, 62.0975, -53.1129 >, < -0.76697, 0.621058, 0.161383 >, < 59.4991, 62.7499, -53.2048 >, < -0.905358, 0.379961, 0.189624 >, < 59.4768, 62.7499, -53.4176 >, < -0.924998, 0.379961, -0.00276023 > }
smooth_triangle { < 59.4991, 62.7499, -53.6303 >, < -0.904211, 0.37996, -0.19502 >, < 59.0664, 62.0975, -53.7223 >, < -0.766302, 0.621058, -0.164525 >, < 59.0344, 62.0975, -53.4176 >, < -0.783764, 0.621057, -0.00160864 > }
smooth_triangle { < 59.0344, 62.0975, -53.4176 >, < -0.783764, 0.621057, -0.00160864 >, < 59.4768, 62.7499, -53.4176 >, < -0.924998, 0.379961, -0.00276023 >, < 59.4991, 62.7499, -53.6303 >, < -0.904211, 0.37996, -0.19502 > }
smooth_triangle { < 59.5652, 62.7499, -53.8338 >, < -0.843905, 0.379961, -0.378753 >, < 59.1611, 62.0975, -54.0137 >, < -0.71535, 0.621058, -0.320253 >, < 59.0664, 62.0975, -53.7223 >, < -0.766302, 0.621058, -0.164525 > }
smooth_triangle { < 59.0664, 62.0975, -53.7223 >, < -0.766302, 0.621058, -0.164525 >, < 59.4991, 62.7499, -53.6303 >, < -0.904211, 0.37996, -0.19502 >, < 59.5652, 62.7499, -53.8338 >, < -0.843905, 0.379961, -0.378753 > }
smooth_triangle { < 59.6722, 62.7499, -54.019 >, < -0.746718, 0.379961, -0.545932 >, < 59.3143, 62.0975, -54.2791 >, < -0.633134, 0.621059, -0.461983 >, < 59.1611, 62.0975, -54.0137 >, < -0.71535, 0.621058, -0.320253 > }
smooth_triangle { < 59.1611, 62.0975, -54.0137 >, < -0.71535, 0.621058, -0.320253 >, < 59.5652, 62.7499, -53.8338 >, < -0.843905, 0.379961, -0.378753 >, < 59.6722, 62.7499, -54.019 >, < -0.746718, 0.379961, -0.545932 > }
smooth_triangle { < 59.8153, 62.7499, -54.178 >, < -0.616895, 0.379963, -0.689252 >, < 59.5193, 62.0975, -54.5067 >, < -0.523244, 0.621057, -0.583527 >, < 59.3143, 62.0975, -54.2791 >, < -0.633134, 0.621059, -0.461983 > }
smooth_triangle { < 59.3143, 62.0975, -54.2791 >, < -0.633134, 0.621059, -0.461983 >, < 59.6722, 62.7499, -54.019 >, < -0.746718, 0.379961, -0.545932 >, < 59.8153, 62.7499, -54.178 >, < -0.616895, 0.379963, -0.689252 > }
smooth_triangle { < 59.9884, 62.7499, -54.3037 >, < -0.460108, 0.379961, -0.802452 >, < 59.7672, 62.0975, -54.6868 >, < -0.39049, 0.621057, -0.679562 >, < 59.5193, 62.0975, -54.5067 >, < -0.523244, 0.621057, -0.583527 > }
smooth_triangle { < 59.5193, 62.0975, -54.5067 >, < -0.523244, 0.621057, -0.583527 >, < 59.8153, 62.7499, -54.178 >, < -0.616895, 0.379963, -0.689252 >, < 59.9884, 62.7499, -54.3037 >, < -0.460108, 0.379961, -0.802452 > }
smooth_triangle { < 60.1838, 62.7499, -54.3908 >, < -0.283214, 0.379961, -0.880579 >, < 60.0471, 62.0975, -54.8115 >, < -0.240666, 0.621058, -0.7459 >, < 59.7672, 62.0975, -54.6868 >, < -0.39049, 0.621057, -0.679562 > }
smooth_triangle { < 59.7672, 62.0975, -54.6868 >, < -0.39049, 0.621057, -0.679562 >, < 59.9884, 62.7499, -54.3037 >, < -0.460108, 0.379961, -0.802452 >, < 60.1838, 62.7499, -54.3908 >, < -0.283214, 0.379961, -0.880579 > }
smooth_triangle { < 60.393, 62.7499, -54.4352 >, < -0.0939433, 0.379961, -0.92022 >, < 60.3468, 62.0975, -54.8752 >, < -0.0803269, 0.621058, -0.779638 >, < 60.0471, 62.0975, -54.8115 >, < -0.240666, 0.621058, -0.7459 > }
smooth_triangle { < 60.0471, 62.0975, -54.8115 >, < -0.240666, 0.621058, -0.7459 >, < 60.1838, 62.7499, -54.3908 >, < -0.283214, 0.379961, -0.880579 >, < 60.393, 62.7499, -54.4352 >, < -0.0939433, 0.379961, -0.92022 > }
smooth_triangle { < 60.607, 62.7499, -54.4352 >, < 0.0994311, 0.379961, -0.919643 >, < 60.6532, 62.0975, -54.8752 >, < 0.0835223, 0.621058, -0.779302 >, < 60.3468, 62.0975, -54.8752 >, < -0.0803269, 0.621058, -0.779638 > }
smooth_triangle { < 60.3468, 62.0975, -54.8752 >, < -0.0803269, 0.621058, -0.779638 >, < 60.393, 62.7499, -54.4352 >, < -0.0939433, 0.379961, -0.92022 >, < 60.607, 62.7499, -54.4352 >, < 0.0994311, 0.379961, -0.919643 > }
smooth_triangle { < 60.8162, 62.7499, -54.3908 >, < 0.288462, 0.379961, -0.878874 >, < 60.9529, 62.0975, -54.8115 >, < 0.243723, 0.621058, -0.744907 >, < 60.6532, 62.0975, -54.8752 >, < 0.0835223, 0.621058, -0.779302 > }
smooth_triangle { < 60.6532, 62.0975, -54.8752 >, < 0.0835223, 0.621058, -0.779302 >, < 60.607, 62.7499, -54.4352 >, < 0.0994311, 0.379961, -0.919643 >, < 60.8162, 62.7499, -54.3908 >, < 0.288462, 0.379961, -0.878874 > }
smooth_triangle { < 61.0116, 62.7499, -54.3037 >, < 0.464888, 0.379962, -0.799692 >, < 61.2328, 62.0975, -54.6868 >, < 0.393273, 0.621058, -0.677956 >, < 60.9529, 62.0975, -54.8115 >, < 0.243723, 0.621058, -0.744907 > }
smooth_triangle { < 60.9529, 62.0975, -54.8115 >, < 0.243723, 0.621058, -0.744907 >, < 60.8162, 62.7499, -54.3908 >, < 0.288462, 0.379961, -0.878874 >, < 61.0116, 62.7499, -54.3037 >, < 0.464888, 0.379962, -0.799692 > }
smooth_triangle { < 61.1847, 62.7499, -54.178 >, < 0.620995, 0.379961, -0.685561 >, < 61.4807, 62.0975, -54.5067 >, < 0.525634, 0.621058, -0.581375 >, < 61.2328, 62.0975, -54.6868 >, < 0.393273, 0.621058, -0.677956 > }
smooth_triangle { < 61.2328, 62.0975, -54.6868 >, < 0.393273, 0.621058, -0.677956 >, < 61.0116, 62.7499, -54.3037 >, < 0.464888, 0.379962, -0.799692 >, < 61.1847, 62.7499, -54.178 >, < 0.620995, 0.379961, -0.685561 > }
smooth_triangle { < 61.3278, 62.7499, -54.019 >, < 0.749962, 0.379961, -0.541468 >, < 61.6857, 62.0975, -54.2791 >, < 0.635022, 0.621058, -0.459384 >, < 61.4807, 62.0975, -54.5067 >, < 0.525634, 0.621058, -0.581375 > }
smooth_triangle { < 61.4807, 62.0975, -54.5067 >, < 0.525634, 0.621058, -0.581375 >, < 61.1847, 62.7499, -54.178 >, < 0.620995, 0.379961, -0.685561 >, < 61.3278, 62.7499, -54.019 >, < 0.749962, 0.379961, -0.541468 > }
smooth_triangle { < 61.4348, 62.7499, -53.8338 >, < 0.84615, 0.379961, -0.373711 >, < 61.8389, 62.0975, -54.0137 >, < 0.716657, 0.621058, -0.317317 >, < 61.6857, 62.0975, -54.2791 >, < 0.635022, 0.621058, -0.459384 > }
smooth_triangle { < 61.6857, 62.0975, -54.2791 >, < 0.635022, 0.621058, -0.459384 >, < 61.3278, 62.7499, -54.019 >, < 0.749962, 0.379961, -0.541468 >, < 61.4348, 62.7499, -53.8338 >, < 0.84615, 0.379961, -0.373711 > }
smooth_triangle { < 61.5009, 62.7499, -53.6303 >, < 0.905358, 0.37996, -0.189622 >, < 61.9336, 62.0975, -53.7223 >, < 0.76697, 0.621058, -0.161383 >, < 61.8389, 62.0975, -54.0137 >, < 0.716657, 0.621058, -0.317317 > }
smooth_triangle { < 61.8389, 62.0975, -54.0137 >, < 0.716657, 0.621058, -0.317317 >, < 61.4348, 62.7499, -53.8338 >, < 0.84615, 0.379961, -0.373711 >, < 61.5009, 62.7499, -53.6303 >, < 0.905358, 0.37996, -0.189622 > }
smooth_triangle { < 61.5232, 62.7499, -53.4176 >, < 0.924998, 0.379961, 0.00275889 >, < 61.9656, 62.0975, -53.4176 >, < 0.783764, 0.621057, 0.0016077 >, < 61.9336, 62.0975, -53.7223 >, < 0.76697, 0.621058, -0.161383 > }
smooth_triangle { < 61.9336, 62.0975, -53.7223 >, < 0.76697, 0.621058, -0.161383 >, < 61.5009, 62.7499, -53.6303 >, < 0.905358, 0.37996, -0.189622 >, < 61.5232, 62.7499, -53.4176 >, < 0.924998, 0.379961, 0.00275889 > }
smooth_triangle { < 61.9336, 62.0975, -53.1129 >, < 0.766301, 0.621058, 0.164527 >, < 62.8252, 61.1077, -52.9234 >, < 0.693419, 0.705096, 0.148354 >, < 62.8771, 61.1077, -53.4176 >, < 0.709111, 0.705096, 0.000939267 > }
smooth_triangle { < 62.8771, 61.1077, -53.4176 >, < 0.709111, 0.705096, 0.000939267 >, < 61.9656, 62.0975, -53.4176 >, < 0.783764, 0.621057, 0.0016077 >, < 61.9336, 62.0975, -53.1129 >, < 0.766301, 0.621058, 0.164527 > }
smooth_triangle { < 61.8389, 62.0975, -52.8215 >, < 0.71535, 0.621057, 0.320253 >, < 62.6716, 61.1077, -52.4507 >, < 0.647423, 0.705096, 0.28928 >, < 62.8252, 61.1077, -52.9234 >, < 0.693419, 0.705096, 0.148354 > }
smooth_triangle { < 62.8252, 61.1077, -52.9234 >, < 0.693419, 0.705096, 0.148354 >, < 61.9336, 62.0975, -53.1129 >, < 0.766301, 0.621058, 0.164527 >, < 61.8389, 62.0975, -52.8215 >, < 0.71535, 0.621057, 0.320253 > }
smooth_triangle { < 61.6857, 62.0975, -52.5561 >, < 0.633133, 0.621058, 0.461984 >, < 62.4231, 61.1077, -52.0203 >, < 0.57313, 0.705096, 0.417567 >, < 62.6716, 61.1077, -52.4507 >, < 0.647423, 0.705096, 0.28928 > }
smooth_triangle { < 62.6716, 61.1077, -52.4507 >, < 0.647423, 0.705096, 0.28928 >, < 61.8389, 62.0975, -52.8215 >, < 0.71535, 0.621057, 0.320253 >, < 61.6857, 62.0975, -52.5561 >, < 0.633133, 0.621058, 0.461984 > }
smooth_triangle { < 61.4807, 62.0975, -52.3284 >, < 0.523244, 0.621058, 0.583526 >, < 62.0906, 61.1077, -51.651 >, < 0.473789, 0.705096, 0.527602 >, < 62.4231, 61.1077, -52.0203 >, < 0.57313, 0.705096, 0.417567 > }
smooth_triangle { < 62.4231, 61.1077, -52.0203 >, < 0.57313, 0.705096, 0.417567 >, < 61.6857, 62.0975, -52.5561 >, < 0.633133, 0.621058, 0.461984 >, < 61.4807, 62.0975, -52.3284 >, < 0.523244, 0.621058, 0.583526 > }
smooth_triangle { < 61.2328, 62.0975, -52.1483 >, < 0.390489, 0.621058, 0.679563 >, < 61.6886, 61.1077, -51.3589 >, < 0.35374, 0.705097, 0.614578 >, < 62.0906, 61.1077, -51.651 >, < 0.473789, 0.705096, 0.527602 > }
smooth_triangle { < 62.0906, 61.1077, -51.651 >, < 0.473789, 0.705096, 0.527602 >, < 61.4807, 62.0975, -52.3284 >, < 0.523244, 0.621058, 0.583526 >, < 61.2328, 62.0975, -52.1483 >, < 0.390489, 0.621058, 0.679563 > }
smooth_triangle { < 60.9529, 62.0975, -52.0237 >, < 0.240669, 0.621058, 0.745899 >, < 61.2346, 61.1077, -51.1568 >, < 0.218234, 0.705097, 0.674694 >, < 61.6886, 61.1077, -51.3589 >, < 0.35374, 0.705097, 0.614578 > }
smooth_triangle { < 61.6886, 61.1077, -51.3589 >, < 0.35374, 0.705097, 0.614578 >, < 61.2328, 62.0975, -52.1483 >, < 0.390489, 0.621058, 0.679563 >, < 60.9529, 62.0975, -52.0237 >, < 0.240669, 0.621058, 0.745899 > }
smooth_triangle { < 60.6532, 62.0975, -51.96 >, < 0.08033, 0.621059, 0.779636 >, < 60.7485, 61.1077, -51.0535 >, < 0.0731868, 0.705096, 0.705325 >, < 61.2346, 61.1077, -51.1568 >, < 0.218234, 0.705097, 0.674694 > }
smooth_triangle { < 61.2346, 61.1077, -51.1568 >, < 0.218234, 0.705097, 0.674694 >, < 60.9529, 62.0975, -52.0237 >, < 0.240669, 0.621058, 0.745899 >, < 60.6532, 62.0975, -51.96 >, < 0.08033, 0.621059, 0.779636 > }
smooth_triangle { < 60.3468, 62.0975, -51.96 >, < -0.0835254, 0.621058, 0.779301 >, < 60.2515, 61.1077, -51.0535 >, < -0.0750595, 0.705096, 0.705128 >, < 60.7485, 61.1077, -51.0535 >, < 0.0731868, 0.705096, 0.705325 > }
smooth_triangle { < 60.7485, 61.1077, -51.0535 >, < 0.0731868, 0.705096, 0.705325 >, < 60.6532, 62.0975, -51.96 >, < 0.08033, 0.621059, 0.779636 >, < 60.3468, 62.0975, -51.96 >, < -0.0835254, 0.621058, 0.779301 > }
smooth_triangle { < 60.0471, 62.0975, -52.0237 >, < -0.243726, 0.621057, 0.744906 >, < 59.7654, 61.1077, -51.1568 >, < -0.220022, 0.705097, 0.674114 >, < 60.2515, 61.1077, -51.0535 >, < -0.0750595, 0.705096, 0.705128 > }
smooth_triangle { < 60.2515, 61.1077, -51.0535 >, < -0.0750595, 0.705096, 0.705128 >, < 60.3468, 62.0975, -51.96 >, < -0.0835254, 0.621058, 0.779301 >, < 60.0471, 62.0975, -52.0237 >, < -0.243726, 0.621057, 0.744906 > }
smooth_triangle { < 59.7672, 62.0975, -52.1483 >, < -0.393273, 0.621058, 0.677956 >, < 59.3114, 61.1077, -51.3589 >, < -0.355369, 0.705097, 0.613638 >, < 59.7654, 61.1077, -51.1568 >, < -0.220022, 0.705097, 0.674114 > }
smooth_triangle { < 59.7654, 61.1077, -51.1568 >, < -0.220022, 0.705097, 0.674114 >, < 60.0471, 62.0975, -52.0237 >, < -0.243726, 0.621057, 0.744906 >, < 59.7672, 62.0975, -52.1483 >, < -0.393273, 0.621058, 0.677956 > }
smooth_triangle { < 59.5193, 62.0975, -52.3284 >, < -0.525632, 0.621058, 0.581376 >, < 58.9094, 61.1077, -51.651 >, < -0.475186, 0.705097, 0.526343 >, < 59.3114, 61.1077, -51.3589 >, < -0.355369, 0.705097, 0.613638 > }
smooth_triangle { < 59.3114, 61.1077, -51.3589 >, < -0.355369, 0.705097, 0.613638 >, < 59.7672, 62.0975, -52.1483 >, < -0.393273, 0.621058, 0.677956 >, < 59.5193, 62.0975, -52.3284 >, < -0.525632, 0.621058, 0.581376 > }
smooth_triangle { < 59.3143, 62.0975, -52.5561 >, < -0.635023, 0.621058, 0.459383 >, < 58.5769, 61.1077, -52.0203 >, < -0.574237, 0.705096, 0.416043 >, < 58.9094, 61.1077, -51.651 >, < -0.475186, 0.705097, 0.526343 > }
smooth_triangle { < 58.9094, 61.1077, -51.651 >, < -0.475186, 0.705097, 0.526343 >, < 59.5193, 62.0975, -52.3284 >, < -0.525632, 0.621058, 0.581376 >, < 59.3143, 62.0975, -52.5561 >, < -0.635023, 0.621058, 0.459383 > }
smooth_triangle { < 59.1611, 62.0975, -52.8215 >, < -0.716656, 0.621058, 0.317319 >, < 58.3284, 61.1077, -52.4507 >, < -0.648188, 0.705096, 0.287563 >, < 58.5769, 61.1077, -52.0203 >, < -0.574237, 0.705096, 0.416043 > }
smooth_triangle { < 58.5769, 61.1077, -52.0203 >, < -0.574237, 0.705096, 0.416043 >, < 59.3143, 62.0975, -52.5561 >, < -0.635023, 0.621058, 0.459383 >, < 59.1611, 62.0975, -52.8215 >, < -0.716656, 0.621058, 0.317319 > }
smooth_triangle { < 59.0664, 62.0975, -53.1129 >, < -0.76697, 0.621058, 0.161383 >, < 58.1748, 61.1077, -52.9234 >, < -0.693812, 0.705096, 0.146511 >, < 58.3284, 61.1077, -52.4507 >, < -0.648188, 0.705096, 0.287563 > }
smooth_triangle { < 58.3284, 61.1077, -52.4507 >, < -0.648188, 0.705096, 0.287563 >, < 59.1611, 62.0975, -52.8215 >, < -0.716656, 0.621058, 0.317319 >, < 59.0664, 62.0975, -53.1129 >, < -0.76697, 0.621058, 0.161383 > }
smooth_triangle { < 59.0344, 62.0975, -53.4176 >, < -0.783764, 0.621057, -0.00160864 >, < 58.1229, 61.1077, -53.4176 >, < -0.709111, 0.705096, -0.000939424 >, < 58.1748, 61.1077, -52.9234 >, < -0.693812, 0.705096, 0.146511 > }
smooth_triangle { < 58.1748, 61.1077, -52.9234 >, < -0.693812, 0.705096, 0.146511 >, < 59.0664, 62.0975, -53.1129 >, < -0.76697, 0.621058, 0.161383 >, < 59.0344, 62.0975, -53.4176 >, < -0.783764, 0.621057, -0.00160864 > }
smooth_triangle { < 59.0664, 62.0975, -53.7223 >, < -0.766302, 0.621058, -0.164525 >, < 58.1748, 61.1077, -53.9118 >, < -0.693419, 0.705096, -0.148353 >, < 58.1229, 61.1077, -53.4176 >, < -0.709111, 0.705096, -0.000939424 > }
smooth_triangle { < 58.1229, 61.1077, -53.4176 >, < -0.709111, 0.705096, -0.000939424 >, < 59.0344, 62.0975, -53.4176 >, < -0.783764, 0.621057, -0.00160864 >, < 59.0664, 62.0975, -53.7223 >, < -0.766302, 0.621058, -0.164525 > }
smooth_triangle { < 59.1611, 62.0975, -54.0137 >, < -0.71535, 0.621058, -0.320253 >, < 58.3284, 61.1077, -54.3845 >, < -0.647423, 0.705096, -0.28928 >, < 58.1748, 61.1077, -53.9118 >, < -0.693419, 0.705096, -0.148353 > }
smooth_triangle { < 58.1748, 61.1077, -53.9118 >, < -0.693419, 0.705096, -0.148353 >, < 59.0664, 62.0975, -53.7223 >, < -0.766302, 0.621058, -0.164525 >, < 59.1611, 62.0975, -54.0137 >, < -0.71535, 0.621058, -0.320253 > }
smooth_triangle { < 59.3143, 62.0975, -54.2791 >, < -0.633134, 0.621059, -0.461983 >, < 58.5769, 61.1077, -54.8148 >, < -0.573129, 0.705096, -0.417568 >, < 58.3284, 61.1077, -54.3845 >, < -0.647423, 0.705096, -0.28928 > }
smooth_triangle { < 58.3284, 61.1077, -54.3845 >, < -0.647423, 0.705096, -0.28928 >, < 59.1611, 62.0975, -54.0137 >, < -0.71535, 0.621058, -0.320253 >, < 59.3143, 62.0975, -54.2791 >, < -0.633134, 0.621059, -0.461983 > }
smooth_triangle { < 59.5193, 62.0975, -54.5067 >, < -0.523244, 0.621057, -0.583527 >, < 58.9094, 61.1077, -55.1841 >, < -0.473789, 0.705096, -0.527602 >, < 58.5769, 61.1077, -54.8148 >, < -0.573129, 0.705096, -0.417568 > }
smooth_triangle { < 58.5769, 61.1077, -54.8148 >, < -0.573129, 0.705096, -0.417568 >, < 59.3143, 62.0975, -54.2791 >, < -0.633134, 0.621059, -0.461983 >, < 59.5193, 62.0975, -54.5067 >, < -0.523244, 0.621057, -0.583527 > }
smooth_triangle { < 59.7672, 62.0975, -54.6868 >, < -0.39049, 0.621057, -0.679562 >, < 59.3114, 61.1077, -55.4763 >, < -0.353741, 0.705097, -0.614577 >, < 58.9094, 61.1077, -55.1841 >, < -0.473789, 0.705096, -0.527602 > }
smooth_triangle { < 58.9094, 61.1077, -55.1841 >, < -0.473789, 0.705096, -0.527602 >, < 59.5193, 62.0975, -54.5067 >, < -0.523244, 0.621057, -0.583527 >, < 59.7672, 62.0975, -54.6868 >, < -0.39049, 0.621057, -0.679562 > }
smooth_triangle { < 60.0471, 62.0975, -54.8115 >, < -0.240666, 0.621058, -0.7459 >, < 59.7654, 61.1077, -55.6784 >, < -0.218232, 0.705096, -0.674696 >, < 59.3114, 61.1077, -55.4763 >, < -0.353741, 0.705097, -0.614577 > }
smooth_triangle { < 59.3114, 61.1077, -55.4763 >, < -0.353741, 0.705097, -0.614577 >, < 59.7672, 62.0975, -54.6868 >, < -0.39049, 0.621057, -0.679562 >, < 60.0471, 62.0975, -54.8115 >, < -0.240666, 0.621058, -0.7459 > }
smooth_triangle { < 60.3468, 62.0975, -54.8752 >, < -0.0803269, 0.621058, -0.779638 >, < 60.2515, 61.1077, -55.7817 >, < -0.0731875, 0.705096, -0.705325 >, < 59.7654, 61.1077, -55.6784 >, < -0.218232, 0.705096, -0.674696 > }
smooth_triangle { < 59.7654, 61.1077, -55.6784 >, < -0.218232, 0.705096, -0.674696 >, < 60.0471, 62.0975, -54.8115 >, < -0.240666, 0.621058, -0.7459 >, < 60.3468, 62.0975, -54.8752 >, < -0.0803269, 0.621058, -0.779638 > }
smooth_triangle { < 60.6532, 62.0975, -54.8752 >, < 0.0835223, 0.621058, -0.779302 >, < 60.7485, 61.1077, -55.7817 >, < 0.075058, 0.705096, -0.705128 >, < 60.2515, 61.1077, -55.7817 >, < -0.0731875, 0.705096, -0.705325 > }
smooth_triangle { < 60.2515, 61.1077, -55.7817 >, < -0.0731875, 0.705096, -0.705325 >, < 60.3468, 62.0975, -54.8752 >, < -0.0803269, 0.621058, -0.779638 >, < 60.6532, 62.0975, -54.8752 >, < 0.0835223, 0.621058, -0.779302 > }
smooth_triangle { < 60.9529, 62.0975, -54.8115 >, < 0.243723, 0.621058, -0.744907 >, < 61.2346, 61.1077, -55.6784 >, < 0.220023, 0.705096, -0.674114 >, < 60.7485, 61.1077, -55.7817 >, < 0.075058, 0.705096, -0.705128 > }
smooth_triangle { < 60.7485, 61.1077, -55.7817 >, < 0.075058, 0.705096, -0.705128 >, < 60.6532, 62.0975, -54.8752 >, < 0.0835223, 0.621058, -0.779302 >, < 60.9529, 62.0975, -54.8115 >, < 0.243723, 0.621058, -0.744907 > }
smooth_triangle { < 61.2328, 62.0975, -54.6868 >, < 0.393273, 0.621058, -0.677956 >, < 61.6886, 61.1077, -55.4763 >, < 0.35537, 0.705096, -0.613638 >, < 61.2346, 61.1077, -55.6784 >, < 0.220023, 0.705096, -0.674114 > }
smooth_triangle { < 61.2346, 61.1077, -55.6784 >, < 0.220023, 0.705096, -0.674114 >, < 60.9529, 62.0975, -54.8115 >, < 0.243723, 0.621058, -0.744907 >, < 61.2328, 62.0975, -54.6868 >, < 0.393273, 0.621058, -0.677956 > }
smooth_triangle { < 61.4807, 62.0975, -54.5067 >, < 0.525634, 0.621058, -0.581375 >, < 62.0906, 61.1077, -55.1841 >, < 0.475186, 0.705097, -0.526343 >, < 61.6886, 61.1077, -55.4763 >, < 0.35537, 0.705096, -0.613638 > }
smooth_triangle { < 61.6886, 61.1077, -55.4763 >, < 0.35537, 0.705096, -0.613638 >, < 61.2328, 62.0975, -54.6868 >, < 0.393273, 0.621058, -0.677956 >, < 61.4807, 62.0975, -54.5067 >, < 0.525634, 0.621058, -0.581375 > }
smooth_triangle { < 61.6857, 62.0975, -54.2791 >, < 0.635022, 0.621058, -0.459384 >, < 62.4231, 61.1077, -54.8148 >, < 0.574236, 0.705096, -0.416044 >, < 62.0906, 61.1077, -55.1841 >, < 0.475186, 0.705097, -0.526343 > }
smooth_triangle { < 62.0906, 61.1077, -55.1841 >, < 0.475186, 0.705097, -0.526343 >, < 61.4807, 62.0975, -54.5067 >, < 0.525634, 0.621058, -0.581375 >, < 61.6857, 62.0975, -54.2791 >, < 0.635022, 0.621058, -0.459384 > }
smooth_triangle { < 61.8389, 62.0975, -54.0137 >, < 0.716657, 0.621058, -0.317317 >, < 62.6716, 61.1077, -54.3845 >, < 0.648188, 0.705096, -0.287563 >, < 62.4231, 61.1077, -54.8148 >, < 0.574236, 0.705096, -0.416044 > }
smooth_triangle { < 62.4231, 61.1077, -54.8148 >, < 0.574236, 0.705096, -0.416044 >, < 61.6857, 62.0975, -54.2791 >, < 0.635022, 0.621058, -0.459384 >, < 61.8389, 62.0975, -54.0137 >, < 0.716657, 0.621058, -0.317317 > }
smooth_triangle { < 61.9336, 62.0975, -53.7223 >, < 0.76697, 0.621058, -0.161383 >, < 62.8252, 61.1077, -53.9118 >, < 0.693811, 0.705096, -0.146511 >, < 62.6716, 61.1077, -54.3845 >, < 0.648188, 0.705096, -0.287563 > }
smooth_triangle { < 62.6716, 61.1077, -54.3845 >, < 0.648188, 0.705096, -0.287563 >, < 61.8389, 62.0975, -54.0137 >, < 0.716657, 0.621058, -0.317317 >, < 61.9336, 62.0975, -53.7223 >, < 0.76697, 0.621058, -0.161383 > }
smooth_triangle { < 61.9656, 62.0975, -53.4176 >, < 0.783764, 0.621057, 0.0016077 >, < 62.8771, 61.1077, -53.4176 >, < 0.709111, 0.705096, 0.000939267 >, < 62.8252, 61.1077, -53.9118 >, < 0.693811, 0.705096, -0.146511 > }
smooth_triangle { < 62.8252, 61.1077, -53.9118 >, < 0.693811, 0.705096, -0.146511 >, < 61.9336, 62.0975, -53.7223 >, < 0.76697, 0.621058, -0.161383 >, < 61.9656, 62.0975, -53.4176 >, < 0.783764, 0.621057, 0.0016077 > }
smooth_triangle { < 62.8252, 61.1077, -52.9234 >, < 0.693419, 0.705096, 0.148354 >, < 63.4633, 60.5, -52.7877 >, < 0.661569, 0.7315, 0.165029 >, < 63.5295, 60.5, -53.4176 >, < 0.681422, 0.731501, 0.0238728 > }
smooth_triangle { < 63.5295, 60.5, -53.4176 >, < 0.681422, 0.731501, 0.0238728 >, < 62.8771, 61.1077, -53.4176 >, < 0.709111, 0.705096, 0.000939267 >, < 62.8252, 61.1077, -52.9234 >, < 0.693419, 0.705096, 0.148354 > }
smooth_triangle { < 62.6716, 61.1077, -52.4507 >, < 0.647423, 0.705096, 0.28928 >, < 63.2676, 60.5, -52.1854 >, < 0.612802, 0.731499, 0.298969 >, < 63.4633, 60.5, -52.7877 >, < 0.661569, 0.7315, 0.165029 > }
smooth_triangle { < 63.4633, 60.5, -52.7877 >, < 0.661569, 0.7315, 0.165029 >, < 62.8252, 61.1077, -52.9234 >, < 0.693419, 0.705096, 0.148354 >, < 62.6716, 61.1077, -52.4507 >, < 0.647423, 0.705096, 0.28928 > }
smooth_triangle { < 62.4231, 61.1077, -52.0203 >, < 0.57313, 0.705096, 0.417567 >, < 62.9509, 60.5, -51.6369 >, < 0.537251, 0.7315, 0.419844 >, < 63.2676, 60.5, -52.1854 >, < 0.612802, 0.731499, 0.298969 > }
smooth_triangle { < 63.2676, 60.5, -52.1854 >, < 0.612802, 0.731499, 0.298969 >, < 62.6716, 61.1077, -52.4507 >, < 0.647423, 0.705096, 0.28928 >, < 62.4231, 61.1077, -52.0203 >, < 0.57313, 0.705096, 0.417567 > }
smooth_triangle { < 62.0906, 61.1077, -51.651 >, < 0.473789, 0.705096, 0.527602 >, < 62.5271, 60.5, -51.1662 >, < 0.43822, 0.731501, 0.52237 >, < 62.9509, 60.5, -51.6369 >, < 0.537251, 0.7315, 0.419844 > }
smooth_triangle { < 62.9509, 60.5, -51.6369 >, < 0.537251, 0.7315, 0.419844 >, < 62.4231, 61.1077, -52.0203 >, < 0.57313, 0.705096, 0.417567 >, < 62.0906, 61.1077, -51.651 >, < 0.473789, 0.705096, 0.527602 > }
smooth_triangle { < 61.6886, 61.1077, -51.3589 >, < 0.35374, 0.705097, 0.614578 >, < 62.0148, 60.5, -50.794 >, < 0.320036, 0.731501, 0.602066 >, < 62.5271, 60.5, -51.1662 >, < 0.43822, 0.731501, 0.52237 > }
smooth_triangle { < 62.5271, 60.5, -51.1662 >, < 0.43822, 0.731501, 0.52237 >, < 62.0906, 61.1077, -51.651 >, < 0.473789, 0.705096, 0.527602 >, < 61.6886, 61.1077, -51.3589 >, < 0.35374, 0.705097, 0.614578 > }
smooth_triangle { < 61.2346, 61.1077, -51.1568 >, < 0.218234, 0.705097, 0.674694 >, < 61.4362, 60.5, -50.5364 >, < 0.187866, 0.731501, 0.655449 >, < 62.0148, 60.5, -50.794 >, < 0.320036, 0.731501, 0.602066 > }
smooth_triangle { < 62.0148, 60.5, -50.794 >, < 0.320036, 0.731501, 0.602066 >, < 61.6886, 61.1077, -51.3589 >, < 0.35374, 0.705097, 0.614578 >, < 61.2346, 61.1077, -51.1568 >, < 0.218234, 0.705097, 0.674694 > }
smooth_triangle { < 60.7485, 61.1077, -51.0535 >, < 0.0731868, 0.705096, 0.705325 >, < 60.8167, 60.5, -50.4047 >, < 0.0474845, 0.731499, 0.680187 >, < 61.4362, 60.5, -50.5364 >, < 0.187866, 0.731501, 0.655449 > }
smooth_triangle { < 61.4362, 60.5, -50.5364 >, < 0.187866, 0.731501, 0.655449 >, < 61.2346, 61.1077, -51.1568 >, < 0.218234, 0.705097, 0.674694 >, < 60.7485, 61.1077, -51.0535 >, < 0.0731868, 0.705096, 0.705325 > }
smooth_triangle { < 60.2515, 61.1077, -51.0535 >, < -0.0750595, 0.705096, 0.705128 >, < 60.1833, 60.5, -50.4047 >, < -0.0949704, 0.7315, 0.675195 >, < 60.8167, 60.5, -50.4047 >, < 0.0474845, 0.731499, 0.680187 > }
smooth_triangle { < 60.8167, 60.5, -50.4047 >, < 0.0474845, 0.731499, 0.680187 >, < 60.7485, 61.1077, -51.0535 >, < 0.0731868, 0.705096, 0.705325 >, < 60.2515, 61.1077, -51.0535 >, < -0.0750595, 0.705096, 0.705128 > }
smooth_triangle { < 59.7654, 61.1077, -51.1568 >, < -0.220022, 0.705097, 0.674114 >, < 59.5638, 60.5, -50.5364 >, < -0.233275, 0.731501, 0.640694 >, < 60.1833, 60.5, -50.4047 >, < -0.0949704, 0.7315, 0.675195 > }
smooth_triangle { < 60.1833, 60.5, -50.4047 >, < -0.0949704, 0.7315, 0.675195 >, < 60.2515, 61.1077, -51.0535 >, < -0.0750595, 0.705096, 0.705128 >, < 59.7654, 61.1077, -51.1568 >, < -0.220022, 0.705097, 0.674114 > }
smooth_triangle { < 59.3114, 61.1077, -51.3589 >, < -0.355369, 0.705097, 0.613638 >, < 58.9852, 60.5, -50.794 >, < -0.361386, 0.731501, 0.578193 >, < 59.5638, 60.5, -50.5364 >, < -0.233275, 0.731501, 0.640694 > }
smooth_triangle { < 59.5638, 60.5, -50.5364 >, < -0.233275, 0.731501, 0.640694 >, < 59.7654, 61.1077, -51.1568 >, < -0.220022, 0.705097, 0.674114 >, < 59.3114, 61.1077, -51.3589 >, < -0.355369, 0.705097, 0.613638 > }
smooth_triangle { < 58.9094, 61.1077, -51.651 >, < -0.475186, 0.705097, 0.526343 >, < 58.4729, 60.5, -51.1662 >, < -0.473703, 0.7315, 0.490421 >, < 58.9852, 60.5, -50.794 >, < -0.361386, 0.731501, 0.578193 > }
smooth_triangle { < 58.9852, 60.5, -50.794 >, < -0.361386, 0.731501, 0.578193 >, < 59.3114, 61.1077, -51.3589 >, < -0.355369, 0.705097, 0.613638 >, < 58.9094, 61.1077, -51.651 >, < -0.475186, 0.705097, 0.526343 > }
smooth_triangle { < 58.5769, 61.1077, -52.0203 >, < -0.574237, 0.705096, 0.416043 >, < 58.0491, 60.5, -51.6369 >, < -0.565317, 0.731499, 0.381216 >, < 58.4729, 60.5, -51.1662 >, < -0.473703, 0.7315, 0.490421 > }
smooth_triangle { < 58.4729, 60.5, -51.1662 >, < -0.473703, 0.7315, 0.490421 >, < 58.9094, 61.1077, -51.651 >, < -0.475186, 0.705097, 0.526343 >, < 58.5769, 61.1077, -52.0203 >, < -0.574237, 0.705096, 0.416043 > }
smooth_triangle { < 58.3284, 61.1077, -52.4507 >, < -0.648188, 0.705096, 0.287563 >, < 57.7324, 60.5, -52.1854 >, < -0.632222, 0.731499, 0.255351 >, < 58.0491, 60.5, -51.6369 >, < -0.565317, 0.731499, 0.381216 > }
smooth_triangle { < 58.0491, 60.5, -51.6369 >, < -0.565317, 0.731499, 0.381216 >, < 58.5769, 61.1077, -52.0203 >, < -0.574237, 0.705096, 0.416043 >, < 58.3284, 61.1077, -52.4507 >, < -0.648188, 0.705096, 0.287563 > }
smooth_triangle { < 58.1748, 61.1077, -52.9234 >, < -0.693812, 0.705096, 0.146511 >, < 57.5367, 60.5, -52.7877 >, < -0.671496, 0.7315, 0.118324 >, < 57.7324, 60.5, -52.1854 >, < -0.632222, 0.731499, 0.255351 > }
smooth_triangle { < 57.7324, 60.5, -52.1854 >, < -0.632222, 0.731499, 0.255351 >, < 58.3284, 61.1077, -52.4507 >, < -0.648188, 0.705096, 0.287563 >, < 58.1748, 61.1077, -52.9234 >, < -0.693812, 0.705096, 0.146511 > }
smooth_triangle { < 58.1229, 61.1077, -53.4176 >, < -0.709111, 0.705096, -0.000939424 >, < 57.4705, 60.5, -53.4176 >, < -0.681422, 0.731501, -0.0238728 >, < 57.5367, 60.5, -52.7877 >, < -0.671496, 0.7315, 0.118324 > }
smooth_triangle { < 57.5367, 60.5, -52.7877 >, < -0.671496, 0.7315, 0.118324 >, < 58.1748, 61.1077, -52.9234 >, < -0.693812, 0.705096, 0.146511 >, < 58.1229, 61.1077, -53.4176 >, < -0.709111, 0.705096, -0.000939424 > }
smooth_triangle { < 58.1748, 61.1077, -53.9118 >, < -0.693419, 0.705096, -0.148353 >, < 57.5367, 60.5, -54.0475 >, < -0.661569, 0.7315, -0.165029 >, < 57.4705, 60.5, -53.4176 >, < -0.681422, 0.731501, -0.0238728 > }
smooth_triangle { < 57.4705, 60.5, -53.4176 >, < -0.681422, 0.731501, -0.0238728 >, < 58.1229, 61.1077, -53.4176 >, < -0.709111, 0.705096, -0.000939424 >, < 58.1748, 61.1077, -53.9118 >, < -0.693419, 0.705096, -0.148353 > }
smooth_triangle { < 58.3284, 61.1077, -54.3845 >, < -0.647423, 0.705096, -0.28928 >, < 57.7324, 60.5, -54.6498 >, < -0.612802, 0.731499, -0.298969 >, < 57.5367, 60.5, -54.0475 >, < -0.661569, 0.7315, -0.165029 > }
smooth_triangle { < 57.5367, 60.5, -54.0475 >, < -0.661569, 0.7315, -0.165029 >, < 58.1748, 61.1077, -53.9118 >, < -0.693419, 0.705096, -0.148353 >, < 58.3284, 61.1077, -54.3845 >, < -0.647423, 0.705096, -0.28928 > }
smooth_triangle { < 58.5769, 61.1077, -54.8148 >, < -0.573129, 0.705096, -0.417568 >, < 58.0491, 60.5, -55.1983 >, < -0.53725, 0.7315, -0.419845 >, < 57.7324, 60.5, -54.6498 >, < -0.612802, 0.731499, -0.298969 > }
smooth_triangle { < 57.7324, 60.5, -54.6498 >, < -0.612802, 0.731499, -0.298969 >, < 58.3284, 61.1077, -54.3845 >, < -0.647423, 0.705096, -0.28928 >, < 58.5769, 61.1077, -54.8148 >, < -0.573129, 0.705096, -0.417568 > }
smooth_triangle { < 58.9094, 61.1077, -55.1841 >, < -0.473789, 0.705096, -0.527602 >, < 58.4729, 60.5, -55.669 >, < -0.43822, 0.731502, -0.522368 >, < 58.0491, 60.5, -55.1983 >, < -0.53725, 0.7315, -0.419845 > }
smooth_triangle { < 58.0491, 60.5, -55.1983 >, < -0.53725, 0.7315, -0.419845 >, < 58.5769, 61.1077, -54.8148 >, < -0.573129, 0.705096, -0.417568 >, < 58.9094, 61.1077, -55.1841 >, < -0.473789, 0.705096, -0.527602 > }
smooth_triangle { < 59.3114, 61.1077, -55.4763 >, < -0.353741, 0.705097, -0.614577 >, < 58.9852, 60.5, -56.0412 >, < -0.320035, 0.731501, -0.602067 >, < 58.4729, 60.5, -55.669 >, < -0.43822, 0.731502, -0.522368 > }
smooth_triangle { < 58.4729, 60.5, -55.669 >, < -0.43822, 0.731502, -0.522368 >, < 58.9094, 61.1077, -55.1841 >, < -0.473789, 0.705096, -0.527602 >, < 59.3114, 61.1077, -55.4763 >, < -0.353741, 0.705097, -0.614577 > }
smooth_triangle { < 59.7654, 61.1077, -55.6784 >, < -0.218232, 0.705096, -0.674696 >, < 59.5638, 60.5, -56.2988 >, < -0.187866, 0.731499, -0.65545 >, < 58.9852, 60.5, -56.0412 >, < -0.320035, 0.731501, -0.602067 > }
smooth_triangle { < 58.9852, 60.5, -56.0412 >, < -0.320035, 0.731501, -0.602067 >, < 59.3114, 61.1077, -55.4763 >, < -0.353741, 0.705097, -0.614577 >, < 59.7654, 61.1077, -55.6784 >, < -0.218232, 0.705096, -0.674696 > }
smooth_triangle { < 60.2515, 61.1077, -55.7817 >, < -0.0731875, 0.705096, -0.705325 >, < 60.1833, 60.5, -56.4305 >, < -0.0474858, 0.731499, -0.680187 >, < 59.5638, 60.5, -56.2988 >, < -0.187866, 0.731499, -0.65545 > }
smooth_triangle { < 59.5638, 60.5, -56.2988 >, < -0.187866, 0.731499, -0.65545 >, < 59.7654, 61.1077, -55.6784 >, < -0.218232, 0.705096, -0.674696 >, < 60.2515, 61.1077, -55.7817 >, < -0.0731875, 0.705096, -0.705325 > }
smooth_triangle { < 60.7485, 61.1077, -55.7817 >, < 0.075058, 0.705096, -0.705128 >, < 60.8167, 60.5, -56.4305 >, < 0.0949719, 0.731499, -0.675196 >, < 60.1833, 60.5, -56.4305 >, < -0.0474858, 0.731499, -0.680187 > }
smooth_triangle { < 60.1833, 60.5, -56.4305 >, < -0.0474858, 0.731499, -0.680187 >, < 60.2515, 61.1077, -55.7817 >, < -0.0731875, 0.705096, -0.705325 >, < 60.7485, 61.1077, -55.7817 >, < 0.075058, 0.705096, -0.705128 > }
smooth_triangle { < 61.2346, 61.1077, -55.6784 >, < 0.220023, 0.705096, -0.674114 >, < 61.4362, 60.5, -56.2988 >, < 0.233275, 0.7315, -0.640696 >, < 60.8167, 60.5, -56.4305 >, < 0.0949719, 0.731499, -0.675196 > }
smooth_triangle { < 60.8167, 60.5, -56.4305 >, < 0.0949719, 0.731499, -0.675196 >, < 60.7485, 61.1077, -55.7817 >, < 0.075058, 0.705096, -0.705128 >, < 61.2346, 61.1077, -55.6784 >, < 0.220023, 0.705096, -0.674114 > }
smooth_triangle { < 61.6886, 61.1077, -55.4763 >, < 0.35537, 0.705096, -0.613638 >, < 62.0148, 60.5, -56.0412 >, < 0.361386, 0.731501, -0.578192 >, < 61.4362, 60.5, -56.2988 >, < 0.233275, 0.7315, -0.640696 > }
smooth_triangle { < 61.4362, 60.5, -56.2988 >, < 0.233275, 0.7315, -0.640696 >, < 61.2346, 61.1077, -55.6784 >, < 0.220023, 0.705096, -0.674114 >, < 61.6886, 61.1077, -55.4763 >, < 0.35537, 0.705096, -0.613638 > }
smooth_triangle { < 62.0906, 61.1077, -55.1841 >, < 0.475186, 0.705097, -0.526343 >, < 62.5271, 60.5, -55.669 >, < 0.473702, 0.731501, -0.490421 >, < 62.0148, 60.5, -56.0412 >, < 0.361386, 0.731501, -0.578192 > }
smooth_triangle { < 62.0148, 60.5, -56.0412 >, < 0.361386, 0.731501, -0.578192 >, < 61.6886, 61.1077, -55.4763 >, < 0.35537, 0.705096, -0.613638 >, < 62.0906, 61.1077, -55.1841 >, < 0.475186, 0.705097, -0.526343 > }
smooth_triangle { < 62.4231, 61.1077, -54.8148 >, < 0.574236, 0.705096, -0.416044 >, < 62.9509, 60.5, -55.1983 >, < 0.565317, 0.731499, -0.381216 >, < 62.5271, 60.5, -55.669 >, < 0.473702, 0.731501, -0.490421 > }
smooth_triangle { < 62.5271, 60.5, -55.669 >, < 0.473702, 0.731501, -0.490421 >, < 62.0906, 61.1077, -55.1841 >, < 0.475186, 0.705097, -0.526343 >, < 62.4231, 61.1077, -54.8148 >, < 0.574236, 0.705096, -0.416044 > }
smooth_triangle { < 62.6716, 61.1077, -54.3845 >, < 0.648188, 0.705096, -0.287563 >, < 63.2676, 60.5, -54.6498 >, < 0.632222, 0.731499, -0.255351 >, < 62.9509, 60.5, -55.1983 >, < 0.565317, 0.731499, -0.381216 > }
smooth_triangle { < 62.9509, 60.5, -55.1983 >, < 0.565317, 0.731499, -0.381216 >, < 62.4231, 61.1077, -54.8148 >, < 0.574236, 0.705096, -0.416044 >, < 62.6716, 61.1077, -54.3845 >, < 0.648188, 0.705096, -0.287563 > }
smooth_triangle { < 62.8252, 61.1077, -53.9118 >, < 0.693811, 0.705096, -0.146511 >, < 63.4633, 60.5, -54.0475 >, < 0.671496, 0.7315, -0.118324 >, < 63.2676, 60.5, -54.6498 >, < 0.632222, 0.731499, -0.255351 > }
smooth_triangle { < 63.2676, 60.5, -54.6498 >, < 0.632222, 0.731499, -0.255351 >, < 62.6716, 61.1077, -54.3845 >, < 0.648188, 0.705096, -0.287563 >, < 62.8252, 61.1077, -53.9118 >, < 0.693811, 0.705096, -0.146511 > }
smooth_triangle { < 62.8771, 61.1077, -53.4176 >, < 0.709111, 0.705096, 0.000939267 >, < 63.5295, 60.5, -53.4176 >, < 0.681422, 0.731501, 0.0238728 >, < 63.4633, 60.5, -54.0475 >, < 0.671496, 0.7315, -0.118324 > }
smooth_triangle { < 63.4633, 60.5, -54.0475 >, < 0.671496, 0.7315, -0.118324 >, < 62.8252, 61.1077, -53.9118 >, < 0.693811, 0.705096, -0.146511 >, < 62.8771, 61.1077, -53.4176 >, < 0.709111, 0.705096, 0.000939267 > }
//material { color07 }
}
}     // End of triangles for object 'STATUE01'

// Triangles for object 'STEPS01' (280 triangles)
object {
union {    // Surface 'color07'
smooth_triangle { < 49.2549, -5, -3.3 >, < 0, 1, 0 >, < 49.2549, -5, 1.41593 >, < 0, 1, 0 >, < 71.7764, -5, 1.41593 >, < 0, 1, 0 > }
smooth_triangle { < 71.7764, -5, 1.41593 >, < 0, 1, 0 >, < 71.7764, -5, -3.33826 >, < 0, 1, 0 >, < 49.2549, -5, -3.3 >, < 0, 1, 0 > }
smooth_triangle { < 48.7549, -5.2, -5.59247 >, < 0, -1, 0 >, < 72.2764, -5.2, -5.59247 >, < 0, -1, 0 >, < 72.2764, -5.2, 1.91593 >, < 0, -1, 0 > }
smooth_triangle { < 72.2764, -5.2, 1.91593 >, < 0, -1, 0 >, < 48.7549, -5.2, 1.91593 >, < 0, -1, 0 >, < 48.7549, -5.2, -5.59247 >, < 0, -1, 0 > }
smooth_triangle { < 48.2549, -5.4, -6.20018 >, < 0, -1, 0 >, < 72.7764, -5.4, -6.20018 >, < 0, -1, 0 >, < 72.7764, -5.4, 2.41593 >, < 0, -1, 0 > }
smooth_triangle { < 72.7764, -5.4, 2.41593 >, < 0, -1, 0 >, < 48.2549, -5.4, 2.41593 >, < 0, -1, 0 >, < 48.2549, -5.4, -6.20018 >, < 0, -1, 0 > }
smooth_triangle { < 47.7549, -5.6, -6.75874 >, < 0, -1, 0 >, < 73.2764, -5.6, -6.75874 >, < 0, -1, 0 >, < 73.2764, -5.6, 2.91593 >, < 0, -1, 0 > }
smooth_triangle { < 73.2764, -5.6, 2.91593 >, < 0, -1, 0 >, < 47.7549, -5.6, 2.91593 >, < 0, -1, 0 >, < 47.7549, -5.6, -6.75874 >, < 0, -1, 0 > }
smooth_triangle { < 47.2549, -5.8, -7.36645 >, < 0, -1, 0 >, < 73.7764, -5.8, -7.36645 >, < 0, -1, 0 >, < 73.7764, -5.8, 3.41593 >, < 0, -1, 0 > }
smooth_triangle { < 73.7764, -5.8, 3.41593 >, < 0, -1, 0 >, < 47.2549, -5.8, 3.41593 >, < 0, -1, 0 >, < 47.2549, -5.8, -7.36645 >, < 0, -1, 0 > }
smooth_triangle { < 71.8451, 0, -8.5 >, < 0, -1, 0 >, < 67.8451, 0, -8.5 >, < 0, -1, 0 >, < 67.8451, 0, -15 >, < 0, -1, 0 > }
smooth_triangle { < 67.8451, 0, -15 >, < 0, -1, 0 >, < 71.8451, 0, -15 >, < 0, -1, 0 >, < 71.8451, 0, -8.5 >, < 0, -1, 0 > }
smooth_triangle { < 53.1549, 0, -8.5 >, < 0, -1, 0 >, < 49.1549, 0, -8.5 >, < 0, -1, 0 >, < 49.1549, 0, -15 >, < 0, -1, 0 > }
smooth_triangle { < 49.1549, 0, -15 >, < 0, -1, 0 >, < 53.1549, 0, -15 >, < 0, -1, 0 >, < 53.1549, 0, -8.5 >, < 0, -1, 0 > }
smooth_triangle { < 67.8451, 0, -14.35 >, < 0, -1, 0 >, < 53.1549, 0, -14.35 >, < 0, -1, 0 >, < 53.1549, 0, -15 >, < 0, -1, 0 > }
smooth_triangle { < 53.1549, 0, -15 >, < 0, -1, 0 >, < 67.8451, 0, -15 >, < 0, -1, 0 >, < 67.8451, 0, -14.35 >, < 0, -1, 0 > }
smooth_triangle { < 53.1549, -5.8, -8.5 >, < -1, 0, 0 >, < 53.1549, 0, -8.5 >, < -1, 0, 0 >, < 53.1549, 0, -15 >, < -1, 0, 0 > }
smooth_triangle { < 53.1549, 0, -15 >, < -1, 0, 0 >, < 53.1549, -5.8, -15 >, < -1, 0, 0 >, < 53.1549, -5.8, -8.5 >, < -1, 0, 0 > }
smooth_triangle { < 49.1549, 0, -15 >, < 1, 0, 0 >, < 49.1549, 0, -8.5 >, < 1, 0, 0 >, < 49.1549, -5.8, -8.5 >, < 1, 0, 0 > }
smooth_triangle { < 49.1549, -5.8, -8.5 >, < 1, 0, 0 >, < 49.1549, -5.8, -15 >, < 1, 0, 0 >, < 49.1549, 0, -15 >, < 1, 0, 0 > }
smooth_triangle { < 71.8451, -5.8, -8.5 >, < -1, 0, 0 >, < 71.8451, 0, -8.5 >, < -1, 0, 0 >, < 71.8451, 0, -15 >, < -1, 0, 0 > }
smooth_triangle { < 71.8451, 0, -15 >, < -1, 0, 0 >, < 71.8451, -5.8, -15 >, < -1, 0, 0 >, < 71.8451, -5.8, -8.5 >, < -1, 0, 0 > }
smooth_triangle { < 52.7549, -2, -3.3 >, < 0, -1, 0 >, < 49.5549, -2, -3.3 >, < 0, -1, 0 >, < 49.5549, -2, -8.5 >, < 0, -1, 0 > }
smooth_triangle { < 49.5549, -2, -8.5 >, < 0, -1, 0 >, < 52.7549, -2, -8.5 >, < 0, -1, 0 >, < 52.7549, -2, -3.3 >, < 0, -1, 0 > }
smooth_triangle { < 71.4451, -2, -8.5 >, < 0, -1, 0 >, < 71.4451, -2, -3.3 >, < 0, -1, 0 >, < 68.2451, -2, -3.3 >, < 0, -1, 0 > }
smooth_triangle { < 68.2451, -2, -3.3 >, < 0, -1, 0 >, < 68.2451, -2, -8.5 >, < 0, -1, 0 >, < 71.4451, -2, -8.5 >, < 0, -1, 0 > }
smooth_triangle { < 53.1549, -0.2, -14.35 >, < 0, 1, 0 >, < 53.1549, -0.2, -13.7 >, < 0, 1, 0 >, < 67.8451, -0.2, -13.7 >, < 0, 1, 0 > }
smooth_triangle { < 67.8451, -0.2, -13.7 >, < 0, 1, 0 >, < 67.8451, -0.2, -14.35 >, < 0, 1, 0 >, < 53.1549, -0.2, -14.35 >, < 0, 1, 0 > }
smooth_triangle { < 53.1549, -0.4, -13.7 >, < 0, 1, 0 >, < 53.1549, -0.4, -13.05 >, < 0, 1, 0 >, < 67.8451, -0.4, -13.05 >, < 0, 1, 0 > }
smooth_triangle { < 67.8451, -0.4, -13.05 >, < 0, 1, 0 >, < 67.8451, -0.4, -13.7 >, < 0, 1, 0 >, < 53.1549, -0.4, -13.7 >, < 0, 1, 0 > }
smooth_triangle { < 53.1549, -0.6, -13.05 >, < 0, 1, 0 >, < 53.1549, -0.6, -12.4 >, < 0, 1, 0 >, < 67.8451, -0.6, -12.4 >, < 0, 1, 0 > }
smooth_triangle { < 67.8451, -0.6, -12.4 >, < 0, 1, 0 >, < 67.8451, -0.6, -13.05 >, < 0, 1, 0 >, < 53.1549, -0.6, -13.05 >, < 0, 1, 0 > }
smooth_triangle { < 53.1549, -0.8, -12.4 >, < 0, 1, 0 >, < 53.1549, -0.8, -11.75 >, < 0, 1, 0 >, < 67.8451, -0.8, -11.75 >, < 0, 1, 0 > }
smooth_triangle { < 67.8451, -0.8, -11.75 >, < 0, 1, 0 >, < 67.8451, -0.8, -12.4 >, < 0, 1, 0 >, < 53.1549, -0.8, -12.4 >, < 0, 1, 0 > }
smooth_triangle { < 53.1549, -1, -11.75 >, < 0, 1, 0 >, < 53.1549, -1, -11.1 >, < 0, 1, 0 >, < 67.8451, -1, -11.1 >, < 0, 1, 0 > }
smooth_triangle { < 67.8451, -1, -11.1 >, < 0, 1, 0 >, < 67.8451, -1, -11.75 >, < 0, 1, 0 >, < 53.1549, -1, -11.75 >, < 0, 1, 0 > }
smooth_triangle { < 53.1549, -1.2, -11.1 >, < 0, 1, 0 >, < 53.1549, -1.2, -10.45 >, < 0, 1, 0 >, < 67.8451, -1.2, -10.45 >, < 0, 1, 0 > }
smooth_triangle { < 67.8451, -1.2, -10.45 >, < 0, 1, 0 >, < 67.8451, -1.2, -11.1 >, < 0, 1, 0 >, < 53.1549, -1.2, -11.1 >, < 0, 1, 0 > }
smooth_triangle { < 53.1549, -1.4, -10.45 >, < 0, 1, 0 >, < 53.1549, -1.4, -9.8 >, < 0, 1, 0 >, < 67.8451, -1.4, -9.8 >, < 0, 1, 0 > }
smooth_triangle { < 67.8451, -1.4, -9.8 >, < 0, 1, 0 >, < 67.8451, -1.4, -10.45 >, < 0, 1, 0 >, < 53.1549, -1.4, -10.45 >, < 0, 1, 0 > }
smooth_triangle { < 53.1549, -1.6, -9.8 >, < 0, 1, 0 >, < 53.1549, -1.6, -9.15 >, < 0, 1, 0 >, < 67.8451, -1.6, -9.15 >, < 0, 1, 0 > }
smooth_triangle { < 67.8451, -1.6, -9.15 >, < 0, 1, 0 >, < 67.8451, -1.6, -9.8 >, < 0, 1, 0 >, < 53.1549, -1.6, -9.8 >, < 0, 1, 0 > }
smooth_triangle { < 53.1549, -1.8, -9.15 >, < 0, 1, 0 >, < 53.1549, -1.8, -8.5 >, < 0, 1, 0 >, < 67.8451, -1.8, -8.5 >, < 0, 1, 0 > }
smooth_triangle { < 67.8451, -1.8, -8.5 >, < 0, 1, 0 >, < 67.8451, -1.8, -9.15 >, < 0, 1, 0 >, < 53.1549, -1.8, -9.15 >, < 0, 1, 0 > }
smooth_triangle { < 68.2451, -2, -7.92222 >, < 0, -1, 0 >, < 52.7549, -2, -7.92222 >, < 0, -1, 0 >, < 52.7549, -2, -8.5 >, < 0, -1, 0 > }
smooth_triangle { < 52.7549, -2, -8.5 >, < 0, -1, 0 >, < 68.2451, -2, -8.5 >, < 0, -1, 0 >, < 68.2451, -2, -7.92222 >, < 0, -1, 0 > }
smooth_triangle { < 52.7549, -2.2, -7.92222 >, < 0, 1, 0 >, < 52.7549, -2.2, -7.34444 >, < 0, 1, 0 >, < 68.2451, -2.2, -7.34444 >, < 0, 1, 0 > }
smooth_triangle { < 68.2451, -2.2, -7.34444 >, < 0, 1, 0 >, < 68.2451, -2.2, -7.92222 >, < 0, 1, 0 >, < 52.7549, -2.2, -7.92222 >, < 0, 1, 0 > }
smooth_triangle { < 52.7549, -2.4, -7.34444 >, < 0, 1, 0 >, < 52.7549, -2.4, -6.76667 >, < 0, 1, 0 >, < 68.2451, -2.4, -6.76667 >, < 0, 1, 0 > }
smooth_triangle { < 68.2451, -2.4, -6.76667 >, < 0, 1, 0 >, < 68.2451, -2.4, -7.34444 >, < 0, 1, 0 >, < 52.7549, -2.4, -7.34444 >, < 0, 1, 0 > }
smooth_triangle { < 52.7549, -2.6, -6.76667 >, < 0, 1, 0 >, < 52.7549, -2.6, -6.18889 >, < 0, 1, 0 >, < 68.2451, -2.6, -6.18889 >, < 0, 1, 0 > }
smooth_triangle { < 68.2451, -2.6, -6.18889 >, < 0, 1, 0 >, < 68.2451, -2.6, -6.76667 >, < 0, 1, 0 >, < 52.7549, -2.6, -6.76667 >, < 0, 1, 0 > }
smooth_triangle { < 52.7549, -2.8, -6.18889 >, < 0, 1, 0 >, < 52.7549, -2.8, -5.61111 >, < 0, 1, 0 >, < 68.2451, -2.8, -5.61111 >, < 0, 1, 0 > }
smooth_triangle { < 68.2451, -2.8, -5.61111 >, < 0, 1, 0 >, < 68.2451, -2.8, -6.18889 >, < 0, 1, 0 >, < 52.7549, -2.8, -6.18889 >, < 0, 1, 0 > }
smooth_triangle { < 52.7549, -3, -5.61111 >, < 0, 1, 0 >, < 52.7549, -3, -5.03333 >, < 0, 1, 0 >, < 68.2451, -3, -5.03333 >, < 0, 1, 0 > }
smooth_triangle { < 68.2451, -3, -5.03333 >, < 0, 1, 0 >, < 68.2451, -3, -5.61111 >, < 0, 1, 0 >, < 52.7549, -3, -5.61111 >, < 0, 1, 0 > }
smooth_triangle { < 52.7549, -3.2, -5.03333 >, < 0, 1, 0 >, < 52.7549, -3.2, -4.45556 >, < 0, 1, 0 >, < 68.2451, -3.2, -4.45556 >, < 0, 1, 0 > }
smooth_triangle { < 68.2451, -3.2, -4.45556 >, < 0, 1, 0 >, < 68.2451, -3.2, -5.03333 >, < 0, 1, 0 >, < 52.7549, -3.2, -5.03333 >, < 0, 1, 0 > }
smooth_triangle { < 52.7549, -3.4, -4.45556 >, < 0, 1, 0 >, < 52.7549, -3.4, -3.87778 >, < 0, 1, 0 >, < 68.2451, -3.4, -3.87778 >, < 0, 1, 0 > }
smooth_triangle { < 68.2451, -3.4, -3.87778 >, < 0, 1, 0 >, < 68.2451, -3.4, -4.45556 >, < 0, 1, 0 >, < 52.7549, -3.4, -4.45556 >, < 0, 1, 0 > }
smooth_triangle { < 52.7549, -3.6, -3.87778 >, < 0, 1, 0 >, < 52.7549, -3.6, -3.3 >, < 0, 1, 0 >, < 68.2451, -3.6, -3.3 >, < 0, 1, 0 > }
smooth_triangle { < 68.2451, -3.6, -3.3 >, < 0, 1, 0 >, < 68.2451, -3.6, -3.87778 >, < 0, 1, 0 >, < 52.7549, -3.6, -3.87778 >, < 0, 1, 0 > }
smooth_triangle { < 49.1549, -5.8, -8.5 >, < 0, 0, -1 >, < 49.1549, 0, -8.5 >, < 0, 0, -1 >, < 53.1549, 0, -8.5 >, < 0, 0, -1 > }
smooth_triangle { < 53.1549, 0, -8.5 >, < 0, 0, -1 >, < 53.1549, -5.8, -8.5 >, < 0, 0, -1 >, < 49.1549, -5.8, -8.5 >, < 0, 0, -1 > }
smooth_triangle { < 49.5549, -2, -8.5 >, < 1, 0, 0 >, < 49.5549, -2, -3.3 >, < 1, 0, 0 >, < 49.5549, -5.8, -3.3 >, < 1, 0, 0 > }
smooth_triangle { < 49.5549, -5.8, -3.3 >, < 1, 0, 0 >, < 49.5549, -5.8, -8.5 >, < 1, 0, 0 >, < 49.5549, -2, -8.5 >, < 1, 0, 0 > }
smooth_triangle { < 52.7549, -2, -3.3 >, < 0, 0, -1 >, < 52.7549, -5.8, -3.3 >, < 0, 0, -1 >, < 49.5549, -5.8, -3.3 >, < 0, 0, -1 > }
smooth_triangle { < 49.5549, -5.8, -3.3 >, < 0, 0, -1 >, < 49.5549, -2, -3.3 >, < 0, 0, -1 >, < 52.7549, -2, -3.3 >, < 0, 0, -1 > }
smooth_triangle { < 52.7549, -5.8, -3.3 >, < -1, 0, 0 >, < 52.7549, -2, -3.3 >, < -1, 0, 0 >, < 52.7549, -2, -8.5 >, < -1, 0, 0 > }
smooth_triangle { < 52.7549, -2, -8.5 >, < -1, 0, 0 >, < 52.7549, -5.8, -8.5 >, < -1, 0, 0 >, < 52.7549, -5.8, -3.3 >, < -1, 0, 0 > }
smooth_triangle { < 67.8451, 0, -8.5 >, < 0, 0, -1 >, < 71.8451, 0, -8.5 >, < 0, 0, -1 >, < 71.8451, -5.8, -8.5 >, < 0, 0, -1 > }
smooth_triangle { < 71.8451, -5.8, -8.5 >, < 0, 0, -1 >, < 67.8451, -5.8, -8.5 >, < 0, 0, -1 >, < 67.8451, 0, -8.5 >, < 0, 0, -1 > }
smooth_triangle { < 68.2451, -2, -8.5 >, < 1, 0, 0 >, < 68.2451, -2, -3.3 >, < 1, 0, 0 >, < 68.2451, -5.8, -3.3 >, < 1, 0, 0 > }
smooth_triangle { < 68.2451, -5.8, -3.3 >, < 1, 0, 0 >, < 68.2451, -5.8, -8.5 >, < 1, 0, 0 >, < 68.2451, -2, -8.5 >, < 1, 0, 0 > }
smooth_triangle { < 71.4451, -5.8, -3.3 >, < 0, 0, -1 >, < 68.2451, -5.8, -3.3 >, < 0, 0, -1 >, < 68.2451, -2, -3.3 >, < 0, 0, -1 > }
smooth_triangle { < 68.2451, -2, -3.3 >, < 0, 0, -1 >, < 71.4451, -2, -3.3 >, < 0, 0, -1 >, < 71.4451, -5.8, -3.3 >, < 0, 0, -1 > }
smooth_triangle { < 71.4451, -5.8, -3.3 >, < -1, 0, 0 >, < 71.4451, -2, -3.3 >, < -1, 0, 0 >, < 71.4451, -2, -8.5 >, < -1, 0, 0 > }
smooth_triangle { < 71.4451, -2, -8.5 >, < -1, 0, 0 >, < 71.4451, -5.8, -8.5 >, < -1, 0, 0 >, < 71.4451, -5.8, -3.3 >, < -1, 0, 0 > }
smooth_triangle { < 52.8086, -3.6, -3.33826 >, < 0, 1, 0 >, < 52.8086, -3.6, -2.08407 >, < 0, 1, 0 >, < 68.2764, -3.6, -2.08407 >, < 0, 1, 0 > }
smooth_triangle { < 68.2764, -3.6, -2.08407 >, < 0, 1, 0 >, < 68.2764, -3.6, -3.33826 >, < 0, 1, 0 >, < 52.8086, -3.6, -3.33826 >, < 0, 1, 0 > }
smooth_triangle { < 52.2549, -3.8, -3.3 >, < 0, 1, 0 >, < 52.2549, -3.8, -1.58407 >, < 0, 1, 0 >, < 68.7764, -3.8, -1.58407 >, < 0, 1, 0 > }
smooth_triangle { < 68.7764, -3.8, -1.58407 >, < 0, 1, 0 >, < 68.7764, -3.8, -3.33826 >, < 0, 1, 0 >, < 52.2549, -3.8, -3.3 >, < 0, 1, 0 > }
smooth_triangle { < 69.2764, -4, -3.33826 >, < 0, -1, 0 >, < 69.2764, -4, -1.08407 >, < 0, -1, 0 >, < 51.7549, -4, -1.08407 >, < 0, -1, 0 > }
smooth_triangle { < 51.7549, -4, -1.08407 >, < 0, -1, 0 >, < 51.7549, -4, -3.3 >, < 0, -1, 0 >, < 69.2764, -4, -3.33826 >, < 0, -1, 0 > }
smooth_triangle { < 51.2549, -4.2, -3.3 >, < 0, 1, 0 >, < 51.2549, -4.2, -0.584074 >, < 0, 1, 0 >, < 69.7764, -4.2, -0.584074 >, < 0, 1, 0 > }
smooth_triangle { < 69.7764, -4.2, -0.584074 >, < 0, 1, 0 >, < 69.7764, -4.2, -3.33826 >, < 0, 1, 0 >, < 51.2549, -4.2, -3.3 >, < 0, 1, 0 > }
smooth_triangle { < 70.2764, -4.4, -3.33826 >, < 0, -1, 0 >, < 70.2764, -4.4, -0.0840735 >, < 0, -1, 0 >, < 50.7549, -4.4, -0.0840735 >, < 0, -1, 0 > }
smooth_triangle { < 50.7549, -4.4, -0.0840735 >, < 0, -1, 0 >, < 50.7549, -4.4, -3.3 >, < 0, -1, 0 >, < 70.2764, -4.4, -3.33826 >, < 0, -1, 0 > }
smooth_triangle { < 50.2549, -4.6, -3.3 >, < 0, 1, 0 >, < 50.2549, -4.6, 0.415926 >, < 0, 1, 0 >, < 70.7764, -4.6, 0.415926 >, < 0, 1, 0 > }
smooth_triangle { < 70.7764, -4.6, 0.415926 >, < 0, 1, 0 >, < 70.7764, -4.6, -3.33826 >, < 0, 1, 0 >, < 50.2549, -4.6, -3.3 >, < 0, 1, 0 > }
smooth_triangle { < 71.2764, -4.8, -3.33826 >, < 0, -1, 0 >, < 71.2764, -4.8, 0.915926 >, < 0, -1, 0 >, < 49.7549, -4.8, 0.915926 >, < 0, -1, 0 > }
smooth_triangle { < 49.7549, -4.8, 0.915926 >, < 0, -1, 0 >, < 49.7549, -4.8, -3.3 >, < 0, -1, 0 >, < 71.2764, -4.8, -3.33826 >, < 0, -1, 0 > }
smooth_triangle { < 160.345, 0, -13 >, < 0, -1, 0 >, < 160.345, 0, -6.5 >, < 0, -1, 0 >, < 156.345, 0, -6.5 >, < 0, -1, 0 > }
smooth_triangle { < 156.345, 0, -6.5 >, < 0, -1, 0 >, < 156.345, 0, -13 >, < 0, -1, 0 >, < 160.345, 0, -13 >, < 0, -1, 0 > }
smooth_triangle { < 159.945, -2, -6.5 >, < 0, -1, 0 >, < 159.945, -2, -1.3 >, < 0, -1, 0 >, < 156.745, -2, -1.3 >, < 0, -1, 0 > }
smooth_triangle { < 156.745, -2, -1.3 >, < 0, -1, 0 >, < 156.745, -2, -6.5 >, < 0, -1, 0 >, < 159.945, -2, -6.5 >, < 0, -1, 0 > }
smooth_triangle { < 141.255, -2, -1.3 >, < 0, -1, 0 >, < 138.055, -2, -1.3 >, < 0, -1, 0 >, < 138.055, -2, -6.5 >, < 0, -1, 0 > }
smooth_triangle { < 138.055, -2, -6.5 >, < 0, -1, 0 >, < 141.255, -2, -6.5 >, < 0, -1, 0 >, < 141.255, -2, -1.3 >, < 0, -1, 0 > }
smooth_triangle { < 141.655, 0, -6.5 >, < 0, -1, 0 >, < 137.655, 0, -6.5 >, < 0, -1, 0 >, < 137.655, 0, -13 >, < 0, -1, 0 > }
smooth_triangle { < 137.655, 0, -13 >, < 0, -1, 0 >, < 141.655, 0, -13 >, < 0, -1, 0 >, < 141.655, 0, -6.5 >, < 0, -1, 0 > }
smooth_triangle { < 156.345, 0, -13 >, < 0, -1, 0 >, < 156.345, 0, -12.35 >, < 0, -1, 0 >, < 141.655, 0, -12.35 >, < 0, -1, 0 > }
smooth_triangle { < 141.655, 0, -12.35 >, < 0, -1, 0 >, < 141.655, 0, -13 >, < 0, -1, 0 >, < 156.345, 0, -13 >, < 0, -1, 0 > }
smooth_triangle { < 156.345, -0.2, -12.35 >, < 0, -1, 0 >, < 156.345, -0.2, -11.7 >, < 0, -1, 0 >, < 141.655, -0.2, -11.7 >, < 0, -1, 0 > }
smooth_triangle { < 141.655, -0.2, -11.7 >, < 0, -1, 0 >, < 141.655, -0.2, -12.35 >, < 0, -1, 0 >, < 156.345, -0.2, -12.35 >, < 0, -1, 0 > }
smooth_triangle { < 156.345, -0.4, -11.7 >, < 0, -1, 0 >, < 156.345, -0.4, -11.05 >, < 0, -1, 0 >, < 141.655, -0.4, -11.05 >, < 0, -1, 0 > }
smooth_triangle { < 141.655, -0.4, -11.05 >, < 0, -1, 0 >, < 141.655, -0.4, -11.7 >, < 0, -1, 0 >, < 156.345, -0.4, -11.7 >, < 0, -1, 0 > }
smooth_triangle { < 156.345, -0.6, -11.05 >, < 0, -1, 0 >, < 156.345, -0.6, -10.4 >, < 0, -1, 0 >, < 141.655, -0.6, -10.4 >, < 0, -1, 0 > }
smooth_triangle { < 141.655, -0.6, -10.4 >, < 0, -1, 0 >, < 141.655, -0.6, -11.05 >, < 0, -1, 0 >, < 156.345, -0.6, -11.05 >, < 0, -1, 0 > }
smooth_triangle { < 156.345, -0.8, -10.4 >, < 0, -1, 0 >, < 156.345, -0.8, -9.75 >, < 0, -1, 0 >, < 141.655, -0.8, -9.75 >, < 0, -1, 0 > }
smooth_triangle { < 141.655, -0.8, -9.75 >, < 0, -1, 0 >, < 141.655, -0.8, -10.4 >, < 0, -1, 0 >, < 156.345, -0.8, -10.4 >, < 0, -1, 0 > }
smooth_triangle { < 156.345, -1, -9.75 >, < 0, -1, 0 >, < 156.345, -1, -9.1 >, < 0, -1, 0 >, < 141.655, -1, -9.1 >, < 0, -1, 0 > }
smooth_triangle { < 141.655, -1, -9.1 >, < 0, -1, 0 >, < 141.655, -1, -9.75 >, < 0, -1, 0 >, < 156.345, -1, -9.75 >, < 0, -1, 0 > }
smooth_triangle { < 156.345, -1.2, -9.1 >, < 0, -1, 0 >, < 156.345, -1.2, -8.45 >, < 0, -1, 0 >, < 141.655, -1.2, -8.45 >, < 0, -1, 0 > }
smooth_triangle { < 141.655, -1.2, -8.45 >, < 0, -1, 0 >, < 141.655, -1.2, -9.1 >, < 0, -1, 0 >, < 156.345, -1.2, -9.1 >, < 0, -1, 0 > }
smooth_triangle { < 156.345, -1.4, -8.45 >, < 0, -1, 0 >, < 156.345, -1.4, -7.8 >, < 0, -1, 0 >, < 141.655, -1.4, -7.8 >, < 0, -1, 0 > }
smooth_triangle { < 141.655, -1.4, -7.8 >, < 0, -1, 0 >, < 141.655, -1.4, -8.45 >, < 0, -1, 0 >, < 156.345, -1.4, -8.45 >, < 0, -1, 0 > }
smooth_triangle { < 156.345, -1.6, -7.8 >, < 0, -1, 0 >, < 156.345, -1.6, -7.15 >, < 0, -1, 0 >, < 141.655, -1.6, -7.15 >, < 0, -1, 0 > }
smooth_triangle { < 141.655, -1.6, -7.15 >, < 0, -1, 0 >, < 141.655, -1.6, -7.8 >, < 0, -1, 0 >, < 156.345, -1.6, -7.8 >, < 0, -1, 0 > }
smooth_triangle { < 156.345, -1.8, -7.15 >, < 0, -1, 0 >, < 156.345, -1.8, -6.5 >, < 0, -1, 0 >, < 141.655, -1.8, -6.5 >, < 0, -1, 0 > }
smooth_triangle { < 141.655, -1.8, -6.5 >, < 0, -1, 0 >, < 141.655, -1.8, -7.15 >, < 0, -1, 0 >, < 156.345, -1.8, -7.15 >, < 0, -1, 0 > }
smooth_triangle { < 156.745, -2, -6.5 >, < 0, -1, 0 >, < 156.745, -2, -5.92222 >, < 0, -1, 0 >, < 141.255, -2, -5.92222 >, < 0, -1, 0 > }
smooth_triangle { < 141.255, -2, -5.92222 >, < 0, -1, 0 >, < 141.255, -2, -6.5 >, < 0, -1, 0 >, < 156.745, -2, -6.5 >, < 0, -1, 0 > }
smooth_triangle { < 156.745, -2.2, -5.92222 >, < 0, -1, 0 >, < 156.745, -2.2, -5.34444 >, < 0, -1, 0 >, < 141.255, -2.2, -5.34444 >, < 0, -1, 0 > }
smooth_triangle { < 141.255, -2.2, -5.34444 >, < 0, -1, 0 >, < 141.255, -2.2, -5.92222 >, < 0, -1, 0 >, < 156.745, -2.2, -5.92222 >, < 0, -1, 0 > }
smooth_triangle { < 156.745, -2.4, -5.34444 >, < 0, -1, 0 >, < 156.745, -2.4, -4.76667 >, < 0, -1, 0 >, < 141.255, -2.4, -4.76667 >, < 0, -1, 0 > }
smooth_triangle { < 141.255, -2.4, -4.76667 >, < 0, -1, 0 >, < 141.255, -2.4, -5.34444 >, < 0, -1, 0 >, < 156.745, -2.4, -5.34444 >, < 0, -1, 0 > }
smooth_triangle { < 156.745, -2.6, -4.76667 >, < 0, -1, 0 >, < 156.745, -2.6, -4.18889 >, < 0, -1, 0 >, < 141.255, -2.6, -4.18889 >, < 0, -1, 0 > }
smooth_triangle { < 141.255, -2.6, -4.18889 >, < 0, -1, 0 >, < 141.255, -2.6, -4.76667 >, < 0, -1, 0 >, < 156.745, -2.6, -4.76667 >, < 0, -1, 0 > }
smooth_triangle { < 156.745, -2.8, -4.18889 >, < 0, -1, 0 >, < 156.745, -2.8, -3.61111 >, < 0, -1, 0 >, < 141.255, -2.8, -3.61111 >, < 0, -1, 0 > }
smooth_triangle { < 141.255, -2.8, -3.61111 >, < 0, -1, 0 >, < 141.255, -2.8, -4.18889 >, < 0, -1, 0 >, < 156.745, -2.8, -4.18889 >, < 0, -1, 0 > }
smooth_triangle { < 156.745, -3, -3.61111 >, < 0, -1, 0 >, < 156.745, -3, -3.03333 >, < 0, -1, 0 >, < 141.255, -3, -3.03333 >, < 0, -1, 0 > }
smooth_triangle { < 141.255, -3, -3.03333 >, < 0, -1, 0 >, < 141.255, -3, -3.61111 >, < 0, -1, 0 >, < 156.745, -3, -3.61111 >, < 0, -1, 0 > }
smooth_triangle { < 156.745, -3.2, -3.03333 >, < 0, -1, 0 >, < 156.745, -3.2, -2.45556 >, < 0, -1, 0 >, < 141.255, -3.2, -2.45556 >, < 0, -1, 0 > }
smooth_triangle { < 141.255, -3.2, -2.45556 >, < 0, -1, 0 >, < 141.255, -3.2, -3.03333 >, < 0, -1, 0 >, < 156.745, -3.2, -3.03333 >, < 0, -1, 0 > }
smooth_triangle { < 156.745, -3.4, -2.45556 >, < 0, -1, 0 >, < 156.745, -3.4, -1.87778 >, < 0, -1, 0 >, < 141.255, -3.4, -1.87778 >, < 0, -1, 0 > }
smooth_triangle { < 141.255, -3.4, -1.87778 >, < 0, -1, 0 >, < 141.255, -3.4, -2.45556 >, < 0, -1, 0 >, < 156.745, -3.4, -2.45556 >, < 0, -1, 0 > }
smooth_triangle { < 156.745, -3.6, -1.87778 >, < 0, -1, 0 >, < 156.745, -3.6, -1.3 >, < 0, -1, 0 >, < 141.255, -3.6, -1.3 >, < 0, -1, 0 > }
smooth_triangle { < 141.255, -3.6, -1.3 >, < 0, -1, 0 >, < 141.255, -3.6, -1.87778 >, < 0, -1, 0 >, < 156.745, -3.6, -1.87778 >, < 0, -1, 0 > }
smooth_triangle { < 160.345, -5.8, -6.5 >, < -1, 0, 0 >, < 160.345, 0, -6.5 >, < -1, 0, 0 >, < 160.345, 0, -13 >, < -1, 0, 0 > }
smooth_triangle { < 160.345, 0, -13 >, < -1, 0, 0 >, < 160.345, -5.8, -13 >, < -1, 0, 0 >, < 160.345, -5.8, -6.5 >, < -1, 0, 0 > }
smooth_triangle { < 156.345, 0, -6.5 >, < 0, 0, -1 >, < 160.345, 0, -6.5 >, < 0, 0, -1 >, < 160.345, -5.8, -6.5 >, < 0, 0, -1 > }
smooth_triangle { < 160.345, -5.8, -6.5 >, < 0, 0, -1 >, < 156.345, -5.8, -6.5 >, < 0, 0, -1 >, < 156.345, 0, -6.5 >, < 0, 0, -1 > }
smooth_triangle { < 159.945, -5.8, -1.3 >, < -1, 0, 0 >, < 159.945, -2, -1.3 >, < -1, 0, 0 >, < 159.945, -2, -6.5 >, < -1, 0, 0 > }
smooth_triangle { < 159.945, -2, -6.5 >, < -1, 0, 0 >, < 159.945, -5.8, -6.5 >, < -1, 0, 0 >, < 159.945, -5.8, -1.3 >, < -1, 0, 0 > }
smooth_triangle { < 159.945, -5.8, -1.3 >, < 0, 0, -1 >, < 156.745, -5.8, -1.3 >, < 0, 0, -1 >, < 156.745, -2, -1.3 >, < 0, 0, -1 > }
smooth_triangle { < 156.745, -2, -1.3 >, < 0, 0, -1 >, < 159.945, -2, -1.3 >, < 0, 0, -1 >, < 159.945, -5.8, -1.3 >, < 0, 0, -1 > }
smooth_triangle { < 156.345, 0, -13 >, < 1, 0, 0 >, < 156.345, 0, -6.5 >, < 1, 0, 0 >, < 156.345, -5.8, -6.5 >, < 1, 0, 0 > }
smooth_triangle { < 156.345, -5.8, -6.5 >, < 1, 0, 0 >, < 156.345, -5.8, -13 >, < 1, 0, 0 >, < 156.345, 0, -13 >, < 1, 0, 0 > }
smooth_triangle { < 156.745, -2, -6.5 >, < 1, 0, 0 >, < 156.745, -2, -1.3 >, < 1, 0, 0 >, < 156.745, -5.8, -1.3 >, < 1, 0, 0 > }
smooth_triangle { < 156.745, -5.8, -1.3 >, < 1, 0, 0 >, < 156.745, -5.8, -6.5 >, < 1, 0, 0 >, < 156.745, -2, -6.5 >, < 1, 0, 0 > }
smooth_triangle { < 141.655, -5.8, -6.5 >, < -1, 0, 0 >, < 141.655, 0, -6.5 >, < -1, 0, 0 >, < 141.655, 0, -13 >, < -1, 0, 0 > }
smooth_triangle { < 141.655, 0, -13 >, < -1, 0, 0 >, < 141.655, -5.8, -13 >, < -1, 0, 0 >, < 141.655, -5.8, -6.5 >, < -1, 0, 0 > }
smooth_triangle { < 137.655, 0, -13 >, < 1, 0, 0 >, < 137.655, 0, -6.5 >, < 1, 0, 0 >, < 137.655, -5.8, -6.5 >, < 1, 0, 0 > }
smooth_triangle { < 137.655, -5.8, -6.5 >, < 1, 0, 0 >, < 137.655, -5.8, -13 >, < 1, 0, 0 >, < 137.655, 0, -13 >, < 1, 0, 0 > }
smooth_triangle { < 137.655, -5.8, -6.5 >, < 0, 0, -1 >, < 137.655, 0, -6.5 >, < 0, 0, -1 >, < 141.655, 0, -6.5 >, < 0, 0, -1 > }
smooth_triangle { < 141.655, 0, -6.5 >, < 0, 0, -1 >, < 141.655, -5.8, -6.5 >, < 0, 0, -1 >, < 137.655, -5.8, -6.5 >, < 0, 0, -1 > }
smooth_triangle { < 141.255, -5.8, -1.3 >, < -1, 0, 0 >, < 141.255, -2, -1.3 >, < -1, 0, 0 >, < 141.255, -2, -6.5 >, < -1, 0, 0 > }
smooth_triangle { < 141.255, -2, -6.5 >, < -1, 0, 0 >, < 141.255, -5.8, -6.5 >, < -1, 0, 0 >, < 141.255, -5.8, -1.3 >, < -1, 0, 0 > }
smooth_triangle { < 141.255, -2, -1.3 >, < 0, 0, -1 >, < 141.255, -5.8, -1.3 >, < 0, 0, -1 >, < 138.055, -5.8, -1.3 >, < 0, 0, -1 > }
smooth_triangle { < 138.055, -5.8, -1.3 >, < 0, 0, -1 >, < 138.055, -2, -1.3 >, < 0, 0, -1 >, < 141.255, -2, -1.3 >, < 0, 0, -1 > }
smooth_triangle { < 138.055, -2, -6.5 >, < 1, 0, 0 >, < 138.055, -2, -1.3 >, < 1, 0, 0 >, < 138.055, -5.8, -1.3 >, < 1, 0, 0 > }
smooth_triangle { < 138.055, -5.8, -1.3 >, < 1, 0, 0 >, < 138.055, -5.8, -6.5 >, < 1, 0, 0 >, < 138.055, -2, -6.5 >, < 1, 0, 0 > }
smooth_triangle { < 156.691, -3.6, -1.33826 >, < 0, -1, 0 >, < 156.691, -3.6, -0.0840735 >, < 0, -1, 0 >, < 141.224, -3.6, -0.0840735 >, < 0, -1, 0 > }
smooth_triangle { < 141.224, -3.6, -0.0840735 >, < 0, -1, 0 >, < 141.224, -3.6, -1.33826 >, < 0, -1, 0 >, < 156.691, -3.6, -1.33826 >, < 0, -1, 0 > }
smooth_triangle { < 157.245, -3.8, -1.3 >, < 0, -1, 0 >, < 157.245, -3.8, 0.415926 >, < 0, -1, 0 >, < 140.724, -3.8, 0.415926 >, < 0, -1, 0 > }
smooth_triangle { < 140.724, -3.8, 0.415926 >, < 0, -1, 0 >, < 140.724, -3.8, -1.33826 >, < 0, -1, 0 >, < 157.245, -3.8, -1.3 >, < 0, -1, 0 > }
smooth_triangle { < 140.224, -4, -1.33826 >, < 0, 1, 0 >, < 140.224, -4, 0.915926 >, < 0, 1, 0 >, < 157.745, -4, 0.915926 >, < 0, 1, 0 > }
smooth_triangle { < 157.745, -4, 0.915926 >, < 0, 1, 0 >, < 157.745, -4, -1.3 >, < 0, 1, 0 >, < 140.224, -4, -1.33826 >, < 0, 1, 0 > }
smooth_triangle { < 158.245, -4.2, -1.3 >, < 0, -1, 0 >, < 158.245, -4.2, 1.41593 >, < 0, -1, 0 >, < 139.724, -4.2, 1.41593 >, < 0, -1, 0 > }
smooth_triangle { < 139.724, -4.2, 1.41593 >, < 0, -1, 0 >, < 139.724, -4.2, -1.33826 >, < 0, -1, 0 >, < 158.245, -4.2, -1.3 >, < 0, -1, 0 > }
smooth_triangle { < 139.224, -4.4, -1.33826 >, < 0, 1, 0 >, < 139.224, -4.4, 1.91593 >, < 0, 1, 0 >, < 158.745, -4.4, 1.91593 >, < 0, 1, 0 > }
smooth_triangle { < 158.745, -4.4, 1.91593 >, < 0, 1, 0 >, < 158.745, -4.4, -1.3 >, < 0, 1, 0 >, < 139.224, -4.4, -1.33826 >, < 0, 1, 0 > }
smooth_triangle { < 159.245, -4.6, -1.3 >, < 0, -1, 0 >, < 159.245, -4.6, 2.41593 >, < 0, -1, 0 >, < 138.724, -4.6, 2.41593 >, < 0, -1, 0 > }
smooth_triangle { < 138.724, -4.6, 2.41593 >, < 0, -1, 0 >, < 138.724, -4.6, -1.33826 >, < 0, -1, 0 >, < 159.245, -4.6, -1.3 >, < 0, -1, 0 > }
smooth_triangle { < 138.224, -4.8, -1.33826 >, < 0, 1, 0 >, < 138.224, -4.8, 2.91593 >, < 0, 1, 0 >, < 159.745, -4.8, 2.91593 >, < 0, 1, 0 > }
smooth_triangle { < 159.745, -4.8, 2.91593 >, < 0, 1, 0 >, < 159.745, -4.8, -1.3 >, < 0, 1, 0 >, < 138.224, -4.8, -1.33826 >, < 0, 1, 0 > }
smooth_triangle { < 160.245, -5, -1.3 >, < 0, -1, 0 >, < 160.245, -5, 3.41593 >, < 0, -1, 0 >, < 137.724, -5, 3.41593 >, < 0, -1, 0 > }
smooth_triangle { < 137.724, -5, 3.41593 >, < 0, -1, 0 >, < 137.724, -5, -1.33826 >, < 0, -1, 0 >, < 160.245, -5, -1.3 >, < 0, -1, 0 > }
smooth_triangle { < 160.745, -5.2, -3.59247 >, < 0, 1, 0 >, < 137.224, -5.2, -3.59247 >, < 0, 1, 0 >, < 137.224, -5.2, 3.91593 >, < 0, 1, 0 > }
smooth_triangle { < 137.224, -5.2, 3.91593 >, < 0, 1, 0 >, < 160.745, -5.2, 3.91593 >, < 0, 1, 0 >, < 160.745, -5.2, -3.59247 >, < 0, 1, 0 > }
smooth_triangle { < 161.245, -5.4, -4.20018 >, < 0, 1, 0 >, < 136.724, -5.4, -4.20018 >, < 0, 1, 0 >, < 136.724, -5.4, 4.41593 >, < 0, 1, 0 > }
smooth_triangle { < 136.724, -5.4, 4.41593 >, < 0, 1, 0 >, < 161.245, -5.4, 4.41593 >, < 0, 1, 0 >, < 161.245, -5.4, -4.20018 >, < 0, 1, 0 > }
smooth_triangle { < 161.745, -5.6, -4.75874 >, < 0, 1, 0 >, < 136.224, -5.6, -4.75874 >, < 0, 1, 0 >, < 136.224, -5.6, 4.91593 >, < 0, 1, 0 > }
smooth_triangle { < 136.224, -5.6, 4.91593 >, < 0, 1, 0 >, < 161.745, -5.6, 4.91593 >, < 0, 1, 0 >, < 161.745, -5.6, -4.75874 >, < 0, 1, 0 > }
smooth_triangle { < 162.245, -5.8, -5.36645 >, < 0, 1, 0 >, < 135.724, -5.8, -5.36645 >, < 0, 1, 0 >, < 135.724, -5.8, 5.41593 >, < 0, 1, 0 > }
smooth_triangle { < 135.724, -5.8, 5.41593 >, < 0, 1, 0 >, < 162.245, -5.8, 5.41593 >, < 0, 1, 0 >, < 162.245, -5.8, -5.36645 >, < 0, 1, 0 > }
smooth_triangle { < -41.2451, -5.8, -5.36645 >, < 0, -1, 0 >, < -14.7236, -5.8, -5.36645 >, < 0, -1, 0 >, < -14.7236, -5.8, 5.41593 >, < 0, -1, 0 > }
smooth_triangle { < -14.7236, -5.8, 5.41593 >, < 0, -1, 0 >, < -41.2451, -5.8, 5.41593 >, < 0, -1, 0 >, < -41.2451, -5.8, -5.36645 >, < 0, -1, 0 > }
smooth_triangle { < -40.7451, -5.6, -4.75874 >, < 0, -1, 0 >, < -15.2236, -5.6, -4.75874 >, < 0, -1, 0 >, < -15.2236, -5.6, 4.91593 >, < 0, -1, 0 > }
smooth_triangle { < -15.2236, -5.6, 4.91593 >, < 0, -1, 0 >, < -40.7451, -5.6, 4.91593 >, < 0, -1, 0 >, < -40.7451, -5.6, -4.75874 >, < 0, -1, 0 > }
smooth_triangle { < -40.2451, -5.4, -4.20018 >, < 0, -1, 0 >, < -15.7236, -5.4, -4.20018 >, < 0, -1, 0 >, < -15.7236, -5.4, 4.41593 >, < 0, -1, 0 > }
smooth_triangle { < -15.7236, -5.4, 4.41593 >, < 0, -1, 0 >, < -40.2451, -5.4, 4.41593 >, < 0, -1, 0 >, < -40.2451, -5.4, -4.20018 >, < 0, -1, 0 > }
smooth_triangle { < -39.7451, -5.2, -3.59247 >, < 0, -1, 0 >, < -16.2236, -5.2, -3.59247 >, < 0, -1, 0 >, < -16.2236, -5.2, 3.91593 >, < 0, -1, 0 > }
smooth_triangle { < -16.2236, -5.2, 3.91593 >, < 0, -1, 0 >, < -39.7451, -5.2, 3.91593 >, < 0, -1, 0 >, < -39.7451, -5.2, -3.59247 >, < 0, -1, 0 > }
smooth_triangle { < -39.2451, -5, -1.3 >, < 0, 1, 0 >, < -39.2451, -5, 3.41593 >, < 0, 1, 0 >, < -16.7236, -5, 3.41593 >, < 0, 1, 0 > }
smooth_triangle { < -16.7236, -5, 3.41593 >, < 0, 1, 0 >, < -16.7236, -5, -1.33826 >, < 0, 1, 0 >, < -39.2451, -5, -1.3 >, < 0, 1, 0 > }
smooth_triangle { < -17.2236, -4.8, -1.33826 >, < 0, -1, 0 >, < -17.2236, -4.8, 2.91593 >, < 0, -1, 0 >, < -38.7451, -4.8, 2.91593 >, < 0, -1, 0 > }
smooth_triangle { < -38.7451, -4.8, 2.91593 >, < 0, -1, 0 >, < -38.7451, -4.8, -1.3 >, < 0, -1, 0 >, < -17.2236, -4.8, -1.33826 >, < 0, -1, 0 > }
smooth_triangle { < -38.2451, -4.6, -1.3 >, < 0, 1, 0 >, < -38.2451, -4.6, 2.41593 >, < 0, 1, 0 >, < -17.7236, -4.6, 2.41593 >, < 0, 1, 0 > }
smooth_triangle { < -17.7236, -4.6, 2.41593 >, < 0, 1, 0 >, < -17.7236, -4.6, -1.33826 >, < 0, 1, 0 >, < -38.2451, -4.6, -1.3 >, < 0, 1, 0 > }
smooth_triangle { < -18.2236, -4.4, -1.33826 >, < 0, -1, 0 >, < -18.2236, -4.4, 1.91593 >, < 0, -1, 0 >, < -37.7451, -4.4, 1.91593 >, < 0, -1, 0 > }
smooth_triangle { < -37.7451, -4.4, 1.91593 >, < 0, -1, 0 >, < -37.7451, -4.4, -1.3 >, < 0, -1, 0 >, < -18.2236, -4.4, -1.33826 >, < 0, -1, 0 > }
smooth_triangle { < -37.2451, -4.2, -1.3 >, < 0, 1, 0 >, < -37.2451, -4.2, 1.41593 >, < 0, 1, 0 >, < -18.7236, -4.2, 1.41593 >, < 0, 1, 0 > }
smooth_triangle { < -18.7236, -4.2, 1.41593 >, < 0, 1, 0 >, < -18.7236, -4.2, -1.33826 >, < 0, 1, 0 >, < -37.2451, -4.2, -1.3 >, < 0, 1, 0 > }
smooth_triangle { < -19.2236, -4, -1.33826 >, < 0, -1, 0 >, < -19.2236, -4, 0.915926 >, < 0, -1, 0 >, < -36.7451, -4, 0.915926 >, < 0, -1, 0 > }
smooth_triangle { < -36.7451, -4, 0.915926 >, < 0, -1, 0 >, < -36.7451, -4, -1.3 >, < 0, -1, 0 >, < -19.2236, -4, -1.33826 >, < 0, -1, 0 > }
smooth_triangle { < -36.2451, -3.8, -1.3 >, < 0, 1, 0 >, < -36.2451, -3.8, 0.415926 >, < 0, 1, 0 >, < -19.7236, -3.8, 0.415926 >, < 0, 1, 0 > }
smooth_triangle { < -19.7236, -3.8, 0.415926 >, < 0, 1, 0 >, < -19.7236, -3.8, -1.33826 >, < 0, 1, 0 >, < -36.2451, -3.8, -1.3 >, < 0, 1, 0 > }
smooth_triangle { < -35.6914, -3.6, -1.33826 >, < 0, 1, 0 >, < -35.6914, -3.6, -0.0840735 >, < 0, 1, 0 >, < -20.2236, -3.6, -0.0840735 >, < 0, 1, 0 > }
smooth_triangle { < -20.2236, -3.6, -0.0840735 >, < 0, 1, 0 >, < -20.2236, -3.6, -1.33826 >, < 0, 1, 0 >, < -35.6914, -3.6, -1.33826 >, < 0, 1, 0 > }
smooth_triangle { < -17.0549, -5.8, -1.3 >, < -1, 0, 0 >, < -17.0549, -2, -1.3 >, < -1, 0, 0 >, < -17.0549, -2, -6.5 >, < -1, 0, 0 > }
smooth_triangle { < -17.0549, -2, -6.5 >, < -1, 0, 0 >, < -17.0549, -5.8, -6.5 >, < -1, 0, 0 >, < -17.0549, -5.8, -1.3 >, < -1, 0, 0 > }
smooth_triangle { < -17.0549, -5.8, -1.3 >, < 0, 0, -1 >, < -20.2549, -5.8, -1.3 >, < 0, 0, -1 >, < -20.2549, -2, -1.3 >, < 0, 0, -1 > }
smooth_triangle { < -20.2549, -2, -1.3 >, < 0, 0, -1 >, < -17.0549, -2, -1.3 >, < 0, 0, -1 >, < -17.0549, -5.8, -1.3 >, < 0, 0, -1 > }
smooth_triangle { < -20.2549, -2, -6.5 >, < 1, 0, 0 >, < -20.2549, -2, -1.3 >, < 1, 0, 0 >, < -20.2549, -5.8, -1.3 >, < 1, 0, 0 > }
smooth_triangle { < -20.2549, -5.8, -1.3 >, < 1, 0, 0 >, < -20.2549, -5.8, -6.5 >, < 1, 0, 0 >, < -20.2549, -2, -6.5 >, < 1, 0, 0 > }
smooth_triangle { < -20.6549, 0, -6.5 >, < 0, 0, -1 >, < -16.6549, 0, -6.5 >, < 0, 0, -1 >, < -16.6549, -5.8, -6.5 >, < 0, 0, -1 > }
smooth_triangle { < -16.6549, -5.8, -6.5 >, < 0, 0, -1 >, < -20.6549, -5.8, -6.5 >, < 0, 0, -1 >, < -20.6549, 0, -6.5 >, < 0, 0, -1 > }
smooth_triangle { < -16.6549, -5.8, -6.5 >, < -1, 0, 0 >, < -16.6549, 0, -6.5 >, < -1, 0, 0 >, < -16.6549, 0, -13 >, < -1, 0, 0 > }
smooth_triangle { < -16.6549, 0, -13 >, < -1, 0, 0 >, < -16.6549, -5.8, -13 >, < -1, 0, 0 >, < -16.6549, -5.8, -6.5 >, < -1, 0, 0 > }
smooth_triangle { < -20.6549, 0, -13 >, < 1, 0, 0 >, < -20.6549, 0, -6.5 >, < 1, 0, 0 >, < -20.6549, -5.8, -6.5 >, < 1, 0, 0 > }
smooth_triangle { < -20.6549, -5.8, -6.5 >, < 1, 0, 0 >, < -20.6549, -5.8, -13 >, < 1, 0, 0 >, < -20.6549, 0, -13 >, < 1, 0, 0 > }
smooth_triangle { < -35.7451, -5.8, -1.3 >, < -1, 0, 0 >, < -35.7451, -2, -1.3 >, < -1, 0, 0 >, < -35.7451, -2, -6.5 >, < -1, 0, 0 > }
smooth_triangle { < -35.7451, -2, -6.5 >, < -1, 0, 0 >, < -35.7451, -5.8, -6.5 >, < -1, 0, 0 >, < -35.7451, -5.8, -1.3 >, < -1, 0, 0 > }
smooth_triangle { < -35.3451, -5.8, -6.5 >, < -1, 0, 0 >, < -35.3451, 0, -6.5 >, < -1, 0, 0 >, < -35.3451, 0, -13 >, < -1, 0, 0 > }
smooth_triangle { < -35.3451, 0, -13 >, < -1, 0, 0 >, < -35.3451, -5.8, -13 >, < -1, 0, 0 >, < -35.3451, -5.8, -6.5 >, < -1, 0, 0 > }
smooth_triangle { < -35.7451, -2, -1.3 >, < 0, 0, -1 >, < -35.7451, -5.8, -1.3 >, < 0, 0, -1 >, < -38.9451, -5.8, -1.3 >, < 0, 0, -1 > }
smooth_triangle { < -38.9451, -5.8, -1.3 >, < 0, 0, -1 >, < -38.9451, -2, -1.3 >, < 0, 0, -1 >, < -35.7451, -2, -1.3 >, < 0, 0, -1 > }
smooth_triangle { < -38.9451, -2, -6.5 >, < 1, 0, 0 >, < -38.9451, -2, -1.3 >, < 1, 0, 0 >, < -38.9451, -5.8, -1.3 >, < 1, 0, 0 > }
smooth_triangle { < -38.9451, -5.8, -1.3 >, < 1, 0, 0 >, < -38.9451, -5.8, -6.5 >, < 1, 0, 0 >, < -38.9451, -2, -6.5 >, < 1, 0, 0 > }
smooth_triangle { < -39.3451, -5.8, -6.5 >, < 0, 0, -1 >, < -39.3451, 0, -6.5 >, < 0, 0, -1 >, < -35.3451, 0, -6.5 >, < 0, 0, -1 > }
smooth_triangle { < -35.3451, 0, -6.5 >, < 0, 0, -1 >, < -35.3451, -5.8, -6.5 >, < 0, 0, -1 >, < -39.3451, -5.8, -6.5 >, < 0, 0, -1 > }
smooth_triangle { < -39.3451, 0, -13 >, < 1, 0, 0 >, < -39.3451, 0, -6.5 >, < 1, 0, 0 >, < -39.3451, -5.8, -6.5 >, < 1, 0, 0 > }
smooth_triangle { < -39.3451, -5.8, -6.5 >, < 1, 0, 0 >, < -39.3451, -5.8, -13 >, < 1, 0, 0 >, < -39.3451, 0, -13 >, < 1, 0, 0 > }
smooth_triangle { < -35.7451, -3.6, -1.87778 >, < 0, 1, 0 >, < -35.7451, -3.6, -1.3 >, < 0, 1, 0 >, < -20.2549, -3.6, -1.3 >, < 0, 1, 0 > }
smooth_triangle { < -20.2549, -3.6, -1.3 >, < 0, 1, 0 >, < -20.2549, -3.6, -1.87778 >, < 0, 1, 0 >, < -35.7451, -3.6, -1.87778 >, < 0, 1, 0 > }
smooth_triangle { < -35.7451, -3.4, -2.45556 >, < 0, 1, 0 >, < -35.7451, -3.4, -1.87778 >, < 0, 1, 0 >, < -20.2549, -3.4, -1.87778 >, < 0, 1, 0 > }
smooth_triangle { < -20.2549, -3.4, -1.87778 >, < 0, 1, 0 >, < -20.2549, -3.4, -2.45556 >, < 0, 1, 0 >, < -35.7451, -3.4, -2.45556 >, < 0, 1, 0 > }
smooth_triangle { < -35.7451, -3.2, -3.03333 >, < 0, 1, 0 >, < -35.7451, -3.2, -2.45556 >, < 0, 1, 0 >, < -20.2549, -3.2, -2.45556 >, < 0, 1, 0 > }
smooth_triangle { < -20.2549, -3.2, -2.45556 >, < 0, 1, 0 >, < -20.2549, -3.2, -3.03333 >, < 0, 1, 0 >, < -35.7451, -3.2, -3.03333 >, < 0, 1, 0 > }
smooth_triangle { < -35.7451, -3, -3.61111 >, < 0, 1, 0 >, < -35.7451, -3, -3.03333 >, < 0, 1, 0 >, < -20.2549, -3, -3.03333 >, < 0, 1, 0 > }
smooth_triangle { < -20.2549, -3, -3.03333 >, < 0, 1, 0 >, < -20.2549, -3, -3.61111 >, < 0, 1, 0 >, < -35.7451, -3, -3.61111 >, < 0, 1, 0 > }
smooth_triangle { < -35.7451, -2.8, -4.18889 >, < 0, 1, 0 >, < -35.7451, -2.8, -3.61111 >, < 0, 1, 0 >, < -20.2549, -2.8, -3.61111 >, < 0, 1, 0 > }
smooth_triangle { < -20.2549, -2.8, -3.61111 >, < 0, 1, 0 >, < -20.2549, -2.8, -4.18889 >, < 0, 1, 0 >, < -35.7451, -2.8, -4.18889 >, < 0, 1, 0 > }
smooth_triangle { < -35.7451, -2.6, -4.76667 >, < 0, 1, 0 >, < -35.7451, -2.6, -4.18889 >, < 0, 1, 0 >, < -20.2549, -2.6, -4.18889 >, < 0, 1, 0 > }
smooth_triangle { < -20.2549, -2.6, -4.18889 >, < 0, 1, 0 >, < -20.2549, -2.6, -4.76667 >, < 0, 1, 0 >, < -35.7451, -2.6, -4.76667 >, < 0, 1, 0 > }
smooth_triangle { < -35.7451, -2.4, -5.34444 >, < 0, 1, 0 >, < -35.7451, -2.4, -4.76667 >, < 0, 1, 0 >, < -20.2549, -2.4, -4.76667 >, < 0, 1, 0 > }
smooth_triangle { < -20.2549, -2.4, -4.76667 >, < 0, 1, 0 >, < -20.2549, -2.4, -5.34444 >, < 0, 1, 0 >, < -35.7451, -2.4, -5.34444 >, < 0, 1, 0 > }
smooth_triangle { < -35.7451, -2.2, -5.92222 >, < 0, 1, 0 >, < -35.7451, -2.2, -5.34444 >, < 0, 1, 0 >, < -20.2549, -2.2, -5.34444 >, < 0, 1, 0 > }
smooth_triangle { < -20.2549, -2.2, -5.34444 >, < 0, 1, 0 >, < -20.2549, -2.2, -5.92222 >, < 0, 1, 0 >, < -35.7451, -2.2, -5.92222 >, < 0, 1, 0 > }
smooth_triangle { < -20.2549, -2, -5.92222 >, < 0, -1, 0 >, < -35.7451, -2, -5.92222 >, < 0, -1, 0 >, < -35.7451, -2, -6.5 >, < 0, -1, 0 > }
smooth_triangle { < -35.7451, -2, -6.5 >, < 0, -1, 0 >, < -20.2549, -2, -6.5 >, < 0, -1, 0 >, < -20.2549, -2, -5.92222 >, < 0, -1, 0 > }
smooth_triangle { < -35.3451, -1.8, -7.15 >, < 0, 1, 0 >, < -35.3451, -1.8, -6.5 >, < 0, 1, 0 >, < -20.6549, -1.8, -6.5 >, < 0, 1, 0 > }
smooth_triangle { < -20.6549, -1.8, -6.5 >, < 0, 1, 0 >, < -20.6549, -1.8, -7.15 >, < 0, 1, 0 >, < -35.3451, -1.8, -7.15 >, < 0, 1, 0 > }
smooth_triangle { < -35.3451, -1.6, -7.8 >, < 0, 1, 0 >, < -35.3451, -1.6, -7.15 >, < 0, 1, 0 >, < -20.6549, -1.6, -7.15 >, < 0, 1, 0 > }
smooth_triangle { < -20.6549, -1.6, -7.15 >, < 0, 1, 0 >, < -20.6549, -1.6, -7.8 >, < 0, 1, 0 >, < -35.3451, -1.6, -7.8 >, < 0, 1, 0 > }
smooth_triangle { < -35.3451, -1.4, -8.45 >, < 0, 1, 0 >, < -35.3451, -1.4, -7.8 >, < 0, 1, 0 >, < -20.6549, -1.4, -7.8 >, < 0, 1, 0 > }
smooth_triangle { < -20.6549, -1.4, -7.8 >, < 0, 1, 0 >, < -20.6549, -1.4, -8.45 >, < 0, 1, 0 >, < -35.3451, -1.4, -8.45 >, < 0, 1, 0 > }
smooth_triangle { < -35.3451, -1.2, -9.1 >, < 0, 1, 0 >, < -35.3451, -1.2, -8.45 >, < 0, 1, 0 >, < -20.6549, -1.2, -8.45 >, < 0, 1, 0 > }
smooth_triangle { < -20.6549, -1.2, -8.45 >, < 0, 1, 0 >, < -20.6549, -1.2, -9.1 >, < 0, 1, 0 >, < -35.3451, -1.2, -9.1 >, < 0, 1, 0 > }
smooth_triangle { < -35.3451, -1, -9.75 >, < 0, 1, 0 >, < -35.3451, -1, -9.1 >, < 0, 1, 0 >, < -20.6549, -1, -9.1 >, < 0, 1, 0 > }
smooth_triangle { < -20.6549, -1, -9.1 >, < 0, 1, 0 >, < -20.6549, -1, -9.75 >, < 0, 1, 0 >, < -35.3451, -1, -9.75 >, < 0, 1, 0 > }
smooth_triangle { < -35.3451, -0.8, -10.4 >, < 0, 1, 0 >, < -35.3451, -0.8, -9.75 >, < 0, 1, 0 >, < -20.6549, -0.8, -9.75 >, < 0, 1, 0 > }
smooth_triangle { < -20.6549, -0.8, -9.75 >, < 0, 1, 0 >, < -20.6549, -0.8, -10.4 >, < 0, 1, 0 >, < -35.3451, -0.8, -10.4 >, < 0, 1, 0 > }
smooth_triangle { < -35.3451, -0.6, -11.05 >, < 0, 1, 0 >, < -35.3451, -0.6, -10.4 >, < 0, 1, 0 >, < -20.6549, -0.6, -10.4 >, < 0, 1, 0 > }
smooth_triangle { < -20.6549, -0.6, -10.4 >, < 0, 1, 0 >, < -20.6549, -0.6, -11.05 >, < 0, 1, 0 >, < -35.3451, -0.6, -11.05 >, < 0, 1, 0 > }
smooth_triangle { < -35.3451, -0.4, -11.7 >, < 0, 1, 0 >, < -35.3451, -0.4, -11.05 >, < 0, 1, 0 >, < -20.6549, -0.4, -11.05 >, < 0, 1, 0 > }
smooth_triangle { < -20.6549, -0.4, -11.05 >, < 0, 1, 0 >, < -20.6549, -0.4, -11.7 >, < 0, 1, 0 >, < -35.3451, -0.4, -11.7 >, < 0, 1, 0 > }
smooth_triangle { < -35.3451, -0.2, -12.35 >, < 0, 1, 0 >, < -35.3451, -0.2, -11.7 >, < 0, 1, 0 >, < -20.6549, -0.2, -11.7 >, < 0, 1, 0 > }
smooth_triangle { < -20.6549, -0.2, -11.7 >, < 0, 1, 0 >, < -20.6549, -0.2, -12.35 >, < 0, 1, 0 >, < -35.3451, -0.2, -12.35 >, < 0, 1, 0 > }
smooth_triangle { < -20.6549, 0, -12.35 >, < 0, -1, 0 >, < -35.3451, 0, -12.35 >, < 0, -1, 0 >, < -35.3451, 0, -13 >, < 0, -1, 0 > }
smooth_triangle { < -35.3451, 0, -13 >, < 0, -1, 0 >, < -20.6549, 0, -13 >, < 0, -1, 0 >, < -20.6549, 0, -12.35 >, < 0, -1, 0 > }
smooth_triangle { < -16.6549, 0, -13 >, < 0, -1, 0 >, < -16.6549, 0, -6.5 >, < 0, -1, 0 >, < -20.6549, 0, -6.5 >, < 0, -1, 0 > }
smooth_triangle { < -20.6549, 0, -6.5 >, < 0, -1, 0 >, < -20.6549, 0, -13 >, < 0, -1, 0 >, < -16.6549, 0, -13 >, < 0, -1, 0 > }
smooth_triangle { < -17.0549, -2, -6.5 >, < 0, -1, 0 >, < -17.0549, -2, -1.3 >, < 0, -1, 0 >, < -20.2549, -2, -1.3 >, < 0, -1, 0 > }
smooth_triangle { < -20.2549, -2, -1.3 >, < 0, -1, 0 >, < -20.2549, -2, -6.5 >, < 0, -1, 0 >, < -17.0549, -2, -6.5 >, < 0, -1, 0 > }
smooth_triangle { < -35.7451, -2, -1.3 >, < 0, -1, 0 >, < -38.9451, -2, -1.3 >, < 0, -1, 0 >, < -38.9451, -2, -6.5 >, < 0, -1, 0 > }
smooth_triangle { < -38.9451, -2, -6.5 >, < 0, -1, 0 >, < -35.7451, -2, -6.5 >, < 0, -1, 0 >, < -35.7451, -2, -1.3 >, < 0, -1, 0 > }
smooth_triangle { < -35.3451, 0, -6.5 >, < 0, -1, 0 >, < -39.3451, 0, -6.5 >, < 0, -1, 0 >, < -39.3451, 0, -13 >, < 0, -1, 0 > }
smooth_triangle { < -39.3451, 0, -13 >, < 0, -1, 0 >, < -35.3451, 0, -13 >, < 0, -1, 0 >, < -35.3451, 0, -6.5 >, < 0, -1, 0 > }
//material { color07 }
}
}     // End of triangles for object 'STEPS01'

// Triangles for object 'STEPS02' (324 triangles)
object {
union {    // Surface 'color07'
smooth_triangle { < -35.3451, 0, -12.35 >, < 0, 0, -1 >, < -20.6549, 0, -12.35 >, < 0, 0, -1 >, < -20.6549, -0.2, -12.35 >, < 0, 0, -1 > }
smooth_triangle { < -20.6549, -0.2, -12.35 >, < 0, 0, -1 >, < -35.3451, -0.2, -12.35 >, < 0, 0, -1 >, < -35.3451, 0, -12.35 >, < 0, 0, -1 > }
smooth_triangle { < -35.3451, -0.2, -11.7 >, < 0, 0, -1 >, < -20.6549, -0.2, -11.7 >, < 0, 0, -1 >, < -20.6549, -0.4, -11.7 >, < 0, 0, -1 > }
smooth_triangle { < -20.6549, -0.4, -11.7 >, < 0, 0, -1 >, < -35.3451, -0.4, -11.7 >, < 0, 0, -1 >, < -35.3451, -0.2, -11.7 >, < 0, 0, -1 > }
smooth_triangle { < -35.3451, -0.4, -11.05 >, < 0, 0, -1 >, < -20.6549, -0.4, -11.05 >, < 0, 0, -1 >, < -20.6549, -0.6, -11.05 >, < 0, 0, -1 > }
smooth_triangle { < -20.6549, -0.6, -11.05 >, < 0, 0, -1 >, < -35.3451, -0.6, -11.05 >, < 0, 0, -1 >, < -35.3451, -0.4, -11.05 >, < 0, 0, -1 > }
smooth_triangle { < -35.3451, -0.6, -10.4 >, < 0, 0, -1 >, < -20.6549, -0.6, -10.4 >, < 0, 0, -1 >, < -20.6549, -0.8, -10.4 >, < 0, 0, -1 > }
smooth_triangle { < -20.6549, -0.8, -10.4 >, < 0, 0, -1 >, < -35.3451, -0.8, -10.4 >, < 0, 0, -1 >, < -35.3451, -0.6, -10.4 >, < 0, 0, -1 > }
smooth_triangle { < -35.3451, -0.8, -9.75 >, < 0, 0, -1 >, < -20.6549, -0.8, -9.75 >, < 0, 0, -1 >, < -20.6549, -1, -9.75 >, < 0, 0, -1 > }
smooth_triangle { < -20.6549, -1, -9.75 >, < 0, 0, -1 >, < -35.3451, -1, -9.75 >, < 0, 0, -1 >, < -35.3451, -0.8, -9.75 >, < 0, 0, -1 > }
smooth_triangle { < -35.3451, -1, -9.1 >, < 0, 0, -1 >, < -20.6549, -1, -9.1 >, < 0, 0, -1 >, < -20.6549, -1.2, -9.1 >, < 0, 0, -1 > }
smooth_triangle { < -20.6549, -1.2, -9.1 >, < 0, 0, -1 >, < -35.3451, -1.2, -9.1 >, < 0, 0, -1 >, < -35.3451, -1, -9.1 >, < 0, 0, -1 > }
smooth_triangle { < -35.3451, -1.2, -8.45 >, < 0, 0, -1 >, < -20.6549, -1.2, -8.45 >, < 0, 0, -1 >, < -20.6549, -1.4, -8.45 >, < 0, 0, -1 > }
smooth_triangle { < -20.6549, -1.4, -8.45 >, < 0, 0, -1 >, < -35.3451, -1.4, -8.45 >, < 0, 0, -1 >, < -35.3451, -1.2, -8.45 >, < 0, 0, -1 > }
smooth_triangle { < -35.3451, -1.4, -7.8 >, < 0, 0, -1 >, < -20.6549, -1.4, -7.8 >, < 0, 0, -1 >, < -20.6549, -1.6, -7.8 >, < 0, 0, -1 > }
smooth_triangle { < -20.6549, -1.6, -7.8 >, < 0, 0, -1 >, < -35.3451, -1.6, -7.8 >, < 0, 0, -1 >, < -35.3451, -1.4, -7.8 >, < 0, 0, -1 > }
smooth_triangle { < -35.3451, -1.6, -7.15 >, < 0, 0, -1 >, < -20.6549, -1.6, -7.15 >, < 0, 0, -1 >, < -20.6549, -1.8, -7.15 >, < 0, 0, -1 > }
smooth_triangle { < -20.6549, -1.8, -7.15 >, < 0, 0, -1 >, < -35.3451, -1.8, -7.15 >, < 0, 0, -1 >, < -35.3451, -1.6, -7.15 >, < 0, 0, -1 > }
smooth_triangle { < -35.3451, -1.8, -6.5 >, < 0, 0, -1 >, < -20.6549, -1.8, -6.5 >, < 0, 0, -1 >, < -20.6549, -2, -6.5 >, < 0, 0, -1 > }
smooth_triangle { < -20.6549, -2, -6.5 >, < 0, 0, -1 >, < -35.3451, -2, -6.5 >, < 0, 0, -1 >, < -35.3451, -1.8, -6.5 >, < 0, 0, -1 > }
smooth_triangle { < -20.2549, -2.2, -5.92222 >, < 0, 0, -1 >, < -35.7451, -2.2, -5.92222 >, < 0, 0, -1 >, < -35.7451, -2, -5.92222 >, < 0, 0, -1 > }
smooth_triangle { < -35.7451, -2, -5.92222 >, < 0, 0, -1 >, < -20.2549, -2, -5.92222 >, < 0, 0, -1 >, < -20.2549, -2.2, -5.92222 >, < 0, 0, -1 > }
smooth_triangle { < -20.2549, -2.4, -5.34444 >, < 0, 0, -1 >, < -35.7451, -2.4, -5.34444 >, < 0, 0, -1 >, < -35.7451, -2.2, -5.34444 >, < 0, 0, -1 > }
smooth_triangle { < -35.7451, -2.2, -5.34444 >, < 0, 0, -1 >, < -20.2549, -2.2, -5.34444 >, < 0, 0, -1 >, < -20.2549, -2.4, -5.34444 >, < 0, 0, -1 > }
smooth_triangle { < -20.2549, -2.6, -4.76667 >, < 0, 0, -1 >, < -35.7451, -2.6, -4.76667 >, < 0, 0, -1 >, < -35.7451, -2.4, -4.76667 >, < 0, 0, -1 > }
smooth_triangle { < -35.7451, -2.4, -4.76667 >, < 0, 0, -1 >, < -20.2549, -2.4, -4.76667 >, < 0, 0, -1 >, < -20.2549, -2.6, -4.76667 >, < 0, 0, -1 > }
smooth_triangle { < -20.2549, -2.8, -4.18889 >, < 0, 0, -1 >, < -35.7451, -2.8, -4.18889 >, < 0, 0, -1 >, < -35.7451, -2.6, -4.18889 >, < 0, 0, -1 > }
smooth_triangle { < -35.7451, -2.6, -4.18889 >, < 0, 0, -1 >, < -20.2549, -2.6, -4.18889 >, < 0, 0, -1 >, < -20.2549, -2.8, -4.18889 >, < 0, 0, -1 > }
smooth_triangle { < -20.2549, -3, -3.61111 >, < 0, 0, -1 >, < -35.7451, -3, -3.61111 >, < 0, 0, -1 >, < -35.7451, -2.8, -3.61111 >, < 0, 0, -1 > }
smooth_triangle { < -35.7451, -2.8, -3.61111 >, < 0, 0, -1 >, < -20.2549, -2.8, -3.61111 >, < 0, 0, -1 >, < -20.2549, -3, -3.61111 >, < 0, 0, -1 > }
smooth_triangle { < -20.2549, -3.2, -3.03333 >, < 0, 0, -1 >, < -35.7451, -3.2, -3.03333 >, < 0, 0, -1 >, < -35.7451, -3, -3.03333 >, < 0, 0, -1 > }
smooth_triangle { < -35.7451, -3, -3.03333 >, < 0, 0, -1 >, < -20.2549, -3, -3.03333 >, < 0, 0, -1 >, < -20.2549, -3.2, -3.03333 >, < 0, 0, -1 > }
smooth_triangle { < -20.2549, -3.6, -1.87778 >, < 0, 0, -1 >, < -35.7451, -3.6, -1.87778 >, < 0, 0, -1 >, < -35.7451, -3.4, -1.87778 >, < 0, 0, -1 > }
smooth_triangle { < -35.7451, -3.4, -1.87778 >, < 0, 0, -1 >, < -20.2549, -3.4, -1.87778 >, < 0, 0, -1 >, < -20.2549, -3.6, -1.87778 >, < 0, 0, -1 > }
smooth_triangle { < -20.2549, -3.4, -2.45556 >, < 0, 0, -1 >, < -35.7451, -3.4, -2.45556 >, < 0, 0, -1 >, < -35.7451, -3.2, -2.45556 >, < 0, 0, -1 > }
smooth_triangle { < -35.7451, -3.2, -2.45556 >, < 0, 0, -1 >, < -20.2549, -3.2, -2.45556 >, < 0, 0, -1 >, < -20.2549, -3.4, -2.45556 >, < 0, 0, -1 > }
smooth_triangle { < -35.6914, -3.6, -0.0840735 >, < 0, 0, 1 >, < -35.6914, -3.8, -0.0840735 >, < 0, 0, 1 >, < -20.2012, -3.8, -0.0840735 >, < 0, 0, 1 > }
smooth_triangle { < -20.2012, -3.8, -0.0840735 >, < 0, 0, 1 >, < -20.2012, -3.6, -0.0840735 >, < 0, 0, 1 >, < -35.6914, -3.6, -0.0840735 >, < 0, 0, 1 > }
smooth_triangle { < -19.7236, -4, 0.415926 >, < 0, 0, 1 >, < -19.7236, -3.8, 0.415926 >, < 0, 0, 1 >, < -36.2451, -3.8, 0.415926 >, < 0, 0, 1 > }
smooth_triangle { < -36.2451, -3.8, 0.415926 >, < 0, 0, 1 >, < -36.2451, -4, 0.415926 >, < 0, 0, 1 >, < -19.7236, -4, 0.415926 >, < 0, 0, 1 > }
smooth_triangle { < -19.2236, -4.2, 0.915926 >, < 0, 0, 1 >, < -19.2236, -4, 0.915926 >, < 0, 0, 1 >, < -36.7451, -4, 0.915926 >, < 0, 0, 1 > }
smooth_triangle { < -36.7451, -4, 0.915926 >, < 0, 0, 1 >, < -36.7451, -4.2, 0.915926 >, < 0, 0, 1 >, < -19.2236, -4.2, 0.915926 >, < 0, 0, 1 > }
smooth_triangle { < -18.7236, -4.4, 1.41593 >, < 0, 0, 1 >, < -18.7236, -4.2, 1.41593 >, < 0, 0, 1 >, < -37.2451, -4.2, 1.41593 >, < 0, 0, 1 > }
smooth_triangle { < -37.2451, -4.2, 1.41593 >, < 0, 0, 1 >, < -37.2451, -4.4, 1.41593 >, < 0, 0, 1 >, < -18.7236, -4.4, 1.41593 >, < 0, 0, 1 > }
smooth_triangle { < -18.2236, -4.6, 1.91593 >, < 0, 0, 1 >, < -18.2236, -4.4, 1.91593 >, < 0, 0, 1 >, < -37.7451, -4.4, 1.91593 >, < 0, 0, 1 > }
smooth_triangle { < -37.7451, -4.4, 1.91593 >, < 0, 0, 1 >, < -37.7451, -4.6, 1.91593 >, < 0, 0, 1 >, < -18.2236, -4.6, 1.91593 >, < 0, 0, 1 > }
smooth_triangle { < -17.7236, -4.8, 2.41593 >, < 0, 0, 1 >, < -17.7236, -4.6, 2.41593 >, < 0, 0, 1 >, < -38.2451, -4.6, 2.41593 >, < 0, 0, 1 > }
smooth_triangle { < -38.2451, -4.6, 2.41593 >, < 0, 0, 1 >, < -38.2451, -4.8, 2.41593 >, < 0, 0, 1 >, < -17.7236, -4.8, 2.41593 >, < 0, 0, 1 > }
smooth_triangle { < -17.2236, -5, 2.91593 >, < 0, 0, 1 >, < -17.2236, -4.8, 2.91593 >, < 0, 0, 1 >, < -38.7451, -4.8, 2.91593 >, < 0, 0, 1 > }
smooth_triangle { < -38.7451, -4.8, 2.91593 >, < 0, 0, 1 >, < -38.7451, -5, 2.91593 >, < 0, 0, 1 >, < -17.2236, -5, 2.91593 >, < 0, 0, 1 > }
smooth_triangle { < -16.7236, -5.2, 3.41593 >, < 0, 0, 1 >, < -16.7236, -5, 3.41593 >, < 0, 0, 1 >, < -39.2451, -5, 3.41593 >, < 0, 0, 1 > }
smooth_triangle { < -39.2451, -5, 3.41593 >, < 0, 0, 1 >, < -39.2451, -5.2, 3.41593 >, < 0, 0, 1 >, < -16.7236, -5.2, 3.41593 >, < 0, 0, 1 > }
smooth_triangle { < -16.2236, -5.4, 3.91593 >, < 0, 0, 1 >, < -16.2236, -5.2, 3.91593 >, < 0, 0, 1 >, < -39.7451, -5.2, 3.91593 >, < 0, 0, 1 > }
smooth_triangle { < -39.7451, -5.2, 3.91593 >, < 0, 0, 1 >, < -39.7451, -5.4, 3.91593 >, < 0, 0, 1 >, < -16.2236, -5.4, 3.91593 >, < 0, 0, 1 > }
smooth_triangle { < -15.7236, -5.6, 4.41593 >, < 0, 0, 1 >, < -15.7236, -5.4, 4.41593 >, < 0, 0, 1 >, < -40.2451, -5.4, 4.41593 >, < 0, 0, 1 > }
smooth_triangle { < -40.2451, -5.4, 4.41593 >, < 0, 0, 1 >, < -40.2451, -5.6, 4.41593 >, < 0, 0, 1 >, < -15.7236, -5.6, 4.41593 >, < 0, 0, 1 > }
smooth_triangle { < -15.2236, -5.8, 4.91593 >, < 0, 0, 1 >, < -15.2236, -5.6, 4.91593 >, < 0, 0, 1 >, < -40.7451, -5.6, 4.91593 >, < 0, 0, 1 > }
smooth_triangle { < -40.7451, -5.6, 4.91593 >, < 0, 0, 1 >, < -40.7451, -5.8, 4.91593 >, < 0, 0, 1 >, < -15.2236, -5.8, 4.91593 >, < 0, 0, 1 > }
smooth_triangle { < -14.7236, -6, 5.41593 >, < 0, 0, 1 >, < -14.7236, -5.8, 5.41593 >, < 0, 0, 1 >, < -41.2451, -5.8, 5.41593 >, < 0, 0, 1 > }
smooth_triangle { < -41.2451, -5.8, 5.41593 >, < 0, 0, 1 >, < -41.2451, -6, 5.41593 >, < 0, 0, 1 >, < -14.7236, -6, 5.41593 >, < 0, 0, 1 > }
smooth_triangle { < -35.7451, -3.6, -1.3 >, < -0.999026, 0, 0.0441173 >, < -35.7451, -3.8, -1.3 >, < -0.999026, 0, 0.0441173 >, < -35.6914, -3.8, -0.0840735 >, < -0.999026, 0, 0.0441173 > }
smooth_triangle { < -35.6914, -3.8, -0.0840735 >, < -0.999026, 0, 0.0441173 >, < -35.6914, -3.6, -0.0840735 >, < -0.999026, 0, 0.0441173 >, < -35.7451, -3.6, -1.3 >, < -0.999026, 0, 0.0441173 > }
smooth_triangle { < -36.2451, -3.8, -1.3 >, < -1, 0, 0 >, < -36.2451, -4, -1.3 >, < -1, 0, 0 >, < -36.2451, -4, 0.415926 >, < -1, 0, 0 > }
smooth_triangle { < -36.2451, -4, 0.415926 >, < -1, 0, 0 >, < -36.2451, -3.8, 0.415926 >, < -1, 0, 0 >, < -36.2451, -3.8, -1.3 >, < -1, 0, 0 > }
smooth_triangle { < -36.7451, -4, -1.3 >, < -1, 0, 0 >, < -36.7451, -4.2, -1.3 >, < -1, 0, 0 >, < -36.7451, -4.2, 0.915926 >, < -1, 0, 0 > }
smooth_triangle { < -36.7451, -4.2, 0.915926 >, < -1, 0, 0 >, < -36.7451, -4, 0.915926 >, < -1, 0, 0 >, < -36.7451, -4, -1.3 >, < -1, 0, 0 > }
smooth_triangle { < -37.2451, -4.2, -1.3 >, < -1, 0, 0 >, < -37.2451, -4.4, -1.3 >, < -1, 0, 0 >, < -37.2451, -4.4, 1.41593 >, < -1, 0, 0 > }
smooth_triangle { < -37.2451, -4.4, 1.41593 >, < -1, 0, 0 >, < -37.2451, -4.2, 1.41593 >, < -1, 0, 0 >, < -37.2451, -4.2, -1.3 >, < -1, 0, 0 > }
smooth_triangle { < -37.7451, -4.4, -1.3 >, < -1, 0, 0 >, < -37.7451, -4.6, -1.3 >, < -1, 0, 0 >, < -37.7451, -4.6, 1.91593 >, < -1, 0, 0 > }
smooth_triangle { < -37.7451, -4.6, 1.91593 >, < -1, 0, 0 >, < -37.7451, -4.4, 1.91593 >, < -1, 0, 0 >, < -37.7451, -4.4, -1.3 >, < -1, 0, 0 > }
smooth_triangle { < -38.2451, -4.6, -1.3 >, < -1, 0, 0 >, < -38.2451, -4.8, -1.3 >, < -1, 0, 0 >, < -38.2451, -4.8, 2.41593 >, < -1, 0, 0 > }
smooth_triangle { < -38.2451, -4.8, 2.41593 >, < -1, 0, 0 >, < -38.2451, -4.6, 2.41593 >, < -1, 0, 0 >, < -38.2451, -4.6, -1.3 >, < -1, 0, 0 > }
smooth_triangle { < -39.2451, -5, -1.3 >, < -1, 0, 0 >, < -39.2451, -5.2, -1.3 >, < -1, 0, 0 >, < -39.2451, -5.2, 3.41593 >, < -1, 0, 0 > }
smooth_triangle { < -39.2451, -5.2, 3.41593 >, < -1, 0, 0 >, < -39.2451, -5, 3.41593 >, < -1, 0, 0 >, < -39.2451, -5, -1.3 >, < -1, 0, 0 > }
smooth_triangle { < -39.7451, -5.2, -3.59247 >, < -1, 0, 0 >, < -39.7451, -5.4, -3.59247 >, < -1, 0, 0 >, < -39.7451, -5.4, 3.91593 >, < -1, 0, 0 > }
smooth_triangle { < -39.7451, -5.4, 3.91593 >, < -1, 0, 0 >, < -39.7451, -5.2, 3.91593 >, < -1, 0, 0 >, < -39.7451, -5.2, -3.59247 >, < -1, 0, 0 > }
smooth_triangle { < -40.7451, -5.6, -4.75874 >, < -1, 0, 0 >, < -40.7451, -5.8, -4.75874 >, < -1, 0, 0 >, < -40.7451, -5.8, 4.91593 >, < -1, 0, 0 > }
smooth_triangle { < -40.7451, -5.8, 4.91593 >, < -1, 0, 0 >, < -40.7451, -5.6, 4.91593 >, < -1, 0, 0 >, < -40.7451, -5.6, -4.75874 >, < -1, 0, 0 > }
smooth_triangle { < -41.2451, -5.8, -5.36645 >, < -1, 0, 0 >, < -41.2451, -6, -5.36645 >, < -1, 0, 0 >, < -41.2451, -6, 5.41593 >, < -1, 0, 0 > }
smooth_triangle { < -41.2451, -6, 5.41593 >, < -1, 0, 0 >, < -41.2451, -5.8, 5.41593 >, < -1, 0, 0 >, < -41.2451, -5.8, -5.36645 >, < -1, 0, 0 > }
smooth_triangle { < -40.2451, -5.4, -4.20018 >, < -1, 0, 0 >, < -40.2451, -5.6, -4.20018 >, < -1, 0, 0 >, < -40.2451, -5.6, 4.41593 >, < -1, 0, 0 > }
smooth_triangle { < -40.2451, -5.6, 4.41593 >, < -1, 0, 0 >, < -40.2451, -5.4, 4.41593 >, < -1, 0, 0 >, < -40.2451, -5.4, -4.20018 >, < -1, 0, 0 > }
smooth_triangle { < -38.7451, -4.8, -1.3 >, < -1, 0, 0 >, < -38.7451, -5, -1.3 >, < -1, 0, 0 >, < -38.7451, -5, 2.91593 >, < -1, 0, 0 > }
smooth_triangle { < -38.7451, -5, 2.91593 >, < -1, 0, 0 >, < -38.7451, -4.8, 2.91593 >, < -1, 0, 0 >, < -38.7451, -4.8, -1.3 >, < -1, 0, 0 > }
smooth_triangle { < -14.7236, -6, 5.41593 >, < 1, 0, 0 >, < -14.7236, -6, -5.36645 >, < 1, 0, 0 >, < -14.7236, -5.8, -5.36645 >, < 1, 0, 0 > }
smooth_triangle { < -14.7236, -5.8, -5.36645 >, < 1, 0, 0 >, < -14.7236, -5.8, 5.41593 >, < 1, 0, 0 >, < -14.7236, -6, 5.41593 >, < 1, 0, 0 > }
smooth_triangle { < -15.2236, -5.8, 4.91593 >, < 1, 0, 0 >, < -15.2236, -5.8, -4.75874 >, < 1, 0, 0 >, < -15.2236, -5.6, -4.75874 >, < 1, 0, 0 > }
smooth_triangle { < -15.2236, -5.6, -4.75874 >, < 1, 0, 0 >, < -15.2236, -5.6, 4.91593 >, < 1, 0, 0 >, < -15.2236, -5.8, 4.91593 >, < 1, 0, 0 > }
smooth_triangle { < -15.7236, -5.6, 4.41593 >, < 1, 0, 0 >, < -15.7236, -5.6, -4.20018 >, < 1, 0, 0 >, < -15.7236, -5.4, -4.20018 >, < 1, 0, 0 > }
smooth_triangle { < -15.7236, -5.4, -4.20018 >, < 1, 0, 0 >, < -15.7236, -5.4, 4.41593 >, < 1, 0, 0 >, < -15.7236, -5.6, 4.41593 >, < 1, 0, 0 > }
smooth_triangle { < -16.2236, -5.4, 3.91593 >, < 1, 0, 0 >, < -16.2236, -5.4, -3.59247 >, < 1, 0, 0 >, < -16.2236, -5.2, -3.59247 >, < 1, 0, 0 > }
smooth_triangle { < -16.2236, -5.2, -3.59247 >, < 1, 0, 0 >, < -16.2236, -5.2, 3.91593 >, < 1, 0, 0 >, < -16.2236, -5.4, 3.91593 >, < 1, 0, 0 > }
smooth_triangle { < -16.7236, -5.2, 3.41593 >, < 1, 0, 0 >, < -16.7236, -5.2, -1.3 >, < 1, 0, 0 >, < -16.7236, -5, -1.3 >, < 1, 0, 0 > }
smooth_triangle { < -16.7236, -5, -1.3 >, < 1, 0, 0 >, < -16.7236, -5, 3.41593 >, < 1, 0, 0 >, < -16.7236, -5.2, 3.41593 >, < 1, 0, 0 > }
smooth_triangle { < -17.2236, -5, 2.91593 >, < 1, 0, 0 >, < -17.2236, -5, -1.3 >, < 1, 0, 0 >, < -17.2236, -4.8, -1.3 >, < 1, 0, 0 > }
smooth_triangle { < -17.2236, -4.8, -1.3 >, < 1, 0, 0 >, < -17.2236, -4.8, 2.91593 >, < 1, 0, 0 >, < -17.2236, -5, 2.91593 >, < 1, 0, 0 > }
smooth_triangle { < -17.7236, -4.8, 2.41593 >, < 1, 0, 0 >, < -17.7236, -4.8, -1.3 >, < 1, 0, 0 >, < -17.7236, -4.6, -1.3 >, < 1, 0, 0 > }
smooth_triangle { < -17.7236, -4.6, -1.3 >, < 1, 0, 0 >, < -17.7236, -4.6, 2.41593 >, < 1, 0, 0 >, < -17.7236, -4.8, 2.41593 >, < 1, 0, 0 > }
smooth_triangle { < -18.2236, -4.6, 1.91593 >, < 1, 0, 0 >, < -18.2236, -4.6, -1.3 >, < 1, 0, 0 >, < -18.2236, -4.4, -1.3 >, < 1, 0, 0 > }
smooth_triangle { < -18.2236, -4.4, -1.3 >, < 1, 0, 0 >, < -18.2236, -4.4, 1.91593 >, < 1, 0, 0 >, < -18.2236, -4.6, 1.91593 >, < 1, 0, 0 > }
smooth_triangle { < -18.7236, -4.4, 1.41593 >, < 1, 0, 0 >, < -18.7236, -4.4, -1.3 >, < 1, 0, 0 >, < -18.7236, -4.2, -1.3 >, < 1, 0, 0 > }
smooth_triangle { < -18.7236, -4.2, -1.3 >, < 1, 0, 0 >, < -18.7236, -4.2, 1.41593 >, < 1, 0, 0 >, < -18.7236, -4.4, 1.41593 >, < 1, 0, 0 > }
smooth_triangle { < -19.2236, -4.2, 0.915926 >, < 1, 0, 0 >, < -19.2236, -4.2, -1.3 >, < 1, 0, 0 >, < -19.2236, -4, -1.3 >, < 1, 0, 0 > }
smooth_triangle { < -19.2236, -4, -1.3 >, < 1, 0, 0 >, < -19.2236, -4, 0.915926 >, < 1, 0, 0 >, < -19.2236, -4.2, 0.915926 >, < 1, 0, 0 > }
smooth_triangle { < -19.7236, -4, 0.415926 >, < 1, 0, 0 >, < -19.7236, -4, -1.3 >, < 1, 0, 0 >, < -19.7236, -3.8, -1.3 >, < 1, 0, 0 > }
smooth_triangle { < -19.7236, -3.8, -1.3 >, < 1, 0, 0 >, < -19.7236, -3.8, 0.415926 >, < 1, 0, 0 >, < -19.7236, -4, 0.415926 >, < 1, 0, 0 > }
smooth_triangle { < -20.2773, -3.8, -0.0840735 >, < 0.999026, 0, 0.0441173 >, < -20.2236, -3.8, -1.3 >, < 0.999026, 0, 0.0441173 >, < -20.2236, -3.6, -1.3 >, < 0.999026, 0, 0.0441173 > }
smooth_triangle { < -20.2236, -3.6, -1.3 >, < 0.999026, 0, 0.0441173 >, < -20.2773, -3.6, -0.0840735 >, < 0.999026, 0, 0.0441173 >, < -20.2773, -3.8, -0.0840735 >, < 0.999026, 0, 0.0441173 > }
smooth_triangle { < 68.2227, -3.8, -2.08407 >, < 0.999026, 0, 0.0441173 >, < 68.2764, -3.8, -3.3 >, < 0.999026, 0, 0.0441173 >, < 68.2764, -3.6, -3.3 >, < 0.999026, 0, 0.0441173 > }
smooth_triangle { < 68.2764, -3.6, -3.3 >, < 0.999026, 0, 0.0441173 >, < 68.2227, -3.6, -2.08407 >, < 0.999026, 0, 0.0441173 >, < 68.2227, -3.8, -2.08407 >, < 0.999026, 0, 0.0441173 > }
smooth_triangle { < 68.7764, -4, -1.58407 >, < 1, 0, 0 >, < 68.7764, -4, -3.3 >, < 1, 0, 0 >, < 68.7764, -3.8, -3.3 >, < 1, 0, 0 > }
smooth_triangle { < 68.7764, -3.8, -3.3 >, < 1, 0, 0 >, < 68.7764, -3.8, -1.58407 >, < 1, 0, 0 >, < 68.7764, -4, -1.58407 >, < 1, 0, 0 > }
smooth_triangle { < 69.2764, -4.2, -1.08407 >, < 1, 0, 0 >, < 69.2764, -4.2, -3.3 >, < 1, 0, 0 >, < 69.2764, -4, -3.3 >, < 1, 0, 0 > }
smooth_triangle { < 69.2764, -4, -3.3 >, < 1, 0, 0 >, < 69.2764, -4, -1.08407 >, < 1, 0, 0 >, < 69.2764, -4.2, -1.08407 >, < 1, 0, 0 > }
smooth_triangle { < 69.7764, -4.4, -0.584074 >, < 1, 0, 0 >, < 69.7764, -4.4, -3.3 >, < 1, 0, 0 >, < 69.7764, -4.2, -3.3 >, < 1, 0, 0 > }
smooth_triangle { < 69.7764, -4.2, -3.3 >, < 1, 0, 0 >, < 69.7764, -4.2, -0.584074 >, < 1, 0, 0 >, < 69.7764, -4.4, -0.584074 >, < 1, 0, 0 > }
smooth_triangle { < 70.2764, -4.6, -0.0840735 >, < 1, 0, 0 >, < 70.2764, -4.6, -3.3 >, < 1, 0, 0 >, < 70.2764, -4.4, -3.3 >, < 1, 0, 0 > }
smooth_triangle { < 70.2764, -4.4, -3.3 >, < 1, 0, 0 >, < 70.2764, -4.4, -0.0840735 >, < 1, 0, 0 >, < 70.2764, -4.6, -0.0840735 >, < 1, 0, 0 > }
smooth_triangle { < 70.7764, -4.8, 0.415926 >, < 1, 0, 0 >, < 70.7764, -4.8, -3.3 >, < 1, 0, 0 >, < 70.7764, -4.6, -3.3 >, < 1, 0, 0 > }
smooth_triangle { < 70.7764, -4.6, -3.3 >, < 1, 0, 0 >, < 70.7764, -4.6, 0.415926 >, < 1, 0, 0 >, < 70.7764, -4.8, 0.415926 >, < 1, 0, 0 > }
smooth_triangle { < 71.2764, -5, 0.915926 >, < 1, 0, 0 >, < 71.2764, -5, -3.3 >, < 1, 0, 0 >, < 71.2764, -4.8, -3.3 >, < 1, 0, 0 > }
smooth_triangle { < 71.2764, -4.8, -3.3 >, < 1, 0, 0 >, < 71.2764, -4.8, 0.915926 >, < 1, 0, 0 >, < 71.2764, -5, 0.915926 >, < 1, 0, 0 > }
smooth_triangle { < 71.7764, -5.2, 1.41593 >, < 1, 0, 0 >, < 71.7764, -5.2, -3.3 >, < 1, 0, 0 >, < 71.7764, -5, -3.3 >, < 1, 0, 0 > }
smooth_triangle { < 71.7764, -5, -3.3 >, < 1, 0, 0 >, < 71.7764, -5, 1.41593 >, < 1, 0, 0 >, < 71.7764, -5.2, 1.41593 >, < 1, 0, 0 > }
smooth_triangle { < 72.2764, -5.4, 1.91593 >, < 1, 0, 0 >, < 72.2764, -5.4, -5.59247 >, < 1, 0, 0 >, < 72.2764, -5.2, -5.59247 >, < 1, 0, 0 > }
smooth_triangle { < 72.2764, -5.2, -5.59247 >, < 1, 0, 0 >, < 72.2764, -5.2, 1.91593 >, < 1, 0, 0 >, < 72.2764, -5.4, 1.91593 >, < 1, 0, 0 > }
smooth_triangle { < 72.7764, -5.6, 2.41593 >, < 1, 0, 0 >, < 72.7764, -5.6, -6.20018 >, < 1, 0, 0 >, < 72.7764, -5.4, -6.20018 >, < 1, 0, 0 > }
smooth_triangle { < 72.7764, -5.4, -6.20018 >, < 1, 0, 0 >, < 72.7764, -5.4, 2.41593 >, < 1, 0, 0 >, < 72.7764, -5.6, 2.41593 >, < 1, 0, 0 > }
smooth_triangle { < 73.2764, -5.8, 2.91593 >, < 1, 0, 0 >, < 73.2764, -5.8, -6.75874 >, < 1, 0, 0 >, < 73.2764, -5.6, -6.75874 >, < 1, 0, 0 > }
smooth_triangle { < 73.2764, -5.6, -6.75874 >, < 1, 0, 0 >, < 73.2764, -5.6, 2.91593 >, < 1, 0, 0 >, < 73.2764, -5.8, 2.91593 >, < 1, 0, 0 > }
smooth_triangle { < 49.7549, -4.8, -3.3 >, < -1, 0, 0 >, < 49.7549, -5, -3.3 >, < -1, 0, 0 >, < 49.7549, -5, 0.915926 >, < -1, 0, 0 > }
smooth_triangle { < 49.7549, -5, 0.915926 >, < -1, 0, 0 >, < 49.7549, -4.8, 0.915926 >, < -1, 0, 0 >, < 49.7549, -4.8, -3.3 >, < -1, 0, 0 > }
smooth_triangle { < 48.2549, -5.4, -6.20018 >, < -1, 0, 0 >, < 48.2549, -5.6, -6.20018 >, < -1, 0, 0 >, < 48.2549, -5.6, 2.41593 >, < -1, 0, 0 > }
smooth_triangle { < 48.2549, -5.6, 2.41593 >, < -1, 0, 0 >, < 48.2549, -5.4, 2.41593 >, < -1, 0, 0 >, < 48.2549, -5.4, -6.20018 >, < -1, 0, 0 > }
smooth_triangle { < 47.2549, -5.8, -7.36645 >, < -1, 0, 0 >, < 47.2549, -6, -7.36645 >, < -1, 0, 0 >, < 47.2549, -6, 3.41593 >, < -1, 0, 0 > }
smooth_triangle { < 47.2549, -6, 3.41593 >, < -1, 0, 0 >, < 47.2549, -5.8, 3.41593 >, < -1, 0, 0 >, < 47.2549, -5.8, -7.36645 >, < -1, 0, 0 > }
smooth_triangle { < 47.7549, -5.6, -6.75874 >, < -1, 0, 0 >, < 47.7549, -5.8, -6.75874 >, < -1, 0, 0 >, < 47.7549, -5.8, 2.91593 >, < -1, 0, 0 > }
smooth_triangle { < 47.7549, -5.8, 2.91593 >, < -1, 0, 0 >, < 47.7549, -5.6, 2.91593 >, < -1, 0, 0 >, < 47.7549, -5.6, -6.75874 >, < -1, 0, 0 > }
smooth_triangle { < 48.7549, -5.2, -5.59247 >, < -1, 0, 0 >, < 48.7549, -5.4, -5.59247 >, < -1, 0, 0 >, < 48.7549, -5.4, 1.91593 >, < -1, 0, 0 > }
smooth_triangle { < 48.7549, -5.4, 1.91593 >, < -1, 0, 0 >, < 48.7549, -5.2, 1.91593 >, < -1, 0, 0 >, < 48.7549, -5.2, -5.59247 >, < -1, 0, 0 > }
smooth_triangle { < 49.2549, -5, -3.3 >, < -1, 0, 0 >, < 49.2549, -5.2, -3.3 >, < -1, 0, 0 >, < 49.2549, -5.2, 1.41593 >, < -1, 0, 0 > }
smooth_triangle { < 49.2549, -5.2, 1.41593 >, < -1, 0, 0 >, < 49.2549, -5, 1.41593 >, < -1, 0, 0 >, < 49.2549, -5, -3.3 >, < -1, 0, 0 > }
smooth_triangle { < 50.2549, -4.6, -3.3 >, < -1, 0, 0 >, < 50.2549, -4.8, -3.3 >, < -1, 0, 0 >, < 50.2549, -4.8, 0.415926 >, < -1, 0, 0 > }
smooth_triangle { < 50.2549, -4.8, 0.415926 >, < -1, 0, 0 >, < 50.2549, -4.6, 0.415926 >, < -1, 0, 0 >, < 50.2549, -4.6, -3.3 >, < -1, 0, 0 > }
smooth_triangle { < 50.7549, -4.4, -3.3 >, < -1, 0, 0 >, < 50.7549, -4.6, -3.3 >, < -1, 0, 0 >, < 50.7549, -4.6, -0.0840735 >, < -1, 0, 0 > }
smooth_triangle { < 50.7549, -4.6, -0.0840735 >, < -1, 0, 0 >, < 50.7549, -4.4, -0.0840735 >, < -1, 0, 0 >, < 50.7549, -4.4, -3.3 >, < -1, 0, 0 > }
smooth_triangle { < 51.2549, -4.2, -3.3 >, < -1, 0, 0 >, < 51.2549, -4.4, -3.3 >, < -1, 0, 0 >, < 51.2549, -4.4, -0.584074 >, < -1, 0, 0 > }
smooth_triangle { < 51.2549, -4.4, -0.584074 >, < -1, 0, 0 >, < 51.2549, -4.2, -0.584074 >, < -1, 0, 0 >, < 51.2549, -4.2, -3.3 >, < -1, 0, 0 > }
smooth_triangle { < 51.7549, -4, -3.3 >, < -1, 0, 0 >, < 51.7549, -4.2, -3.3 >, < -1, 0, 0 >, < 51.7549, -4.2, -1.08407 >, < -1, 0, 0 > }
smooth_triangle { < 51.7549, -4.2, -1.08407 >, < -1, 0, 0 >, < 51.7549, -4, -1.08407 >, < -1, 0, 0 >, < 51.7549, -4, -3.3 >, < -1, 0, 0 > }
smooth_triangle { < 52.2549, -3.8, -3.3 >, < -1, 0, 0 >, < 52.2549, -4, -3.3 >, < -1, 0, 0 >, < 52.2549, -4, -1.58407 >, < -1, 0, 0 > }
smooth_triangle { < 52.2549, -4, -1.58407 >, < -1, 0, 0 >, < 52.2549, -3.8, -1.58407 >, < -1, 0, 0 >, < 52.2549, -3.8, -3.3 >, < -1, 0, 0 > }
smooth_triangle { < 52.7549, -3.6, -3.3 >, < -0.999026, 0, 0.0441173 >, < 52.7549, -3.8, -3.3 >, < -0.999026, 0, 0.0441173 >, < 52.8086, -3.8, -2.08407 >, < -0.999026, 0, 0.0441173 > }
smooth_triangle { < 52.8086, -3.8, -2.08407 >, < -0.999026, 0, 0.0441173 >, < 52.8086, -3.6, -2.08407 >, < -0.999026, 0, 0.0441173 >, < 52.7549, -3.6, -3.3 >, < -0.999026, 0, 0.0441173 > }
smooth_triangle { < 72.7764, -5.6, 2.41593 >, < 0, 0, 1 >, < 72.7764, -5.4, 2.41593 >, < 0, 0, 1 >, < 48.2549, -5.4, 2.41593 >, < 0, 0, 1 > }
smooth_triangle { < 48.2549, -5.4, 2.41593 >, < 0, 0, 1 >, < 48.2549, -5.6, 2.41593 >, < 0, 0, 1 >, < 72.7764, -5.6, 2.41593 >, < 0, 0, 1 > }
smooth_triangle { < 72.2764, -5.4, 1.91593 >, < 0, 0, 1 >, < 72.2764, -5.2, 1.91593 >, < 0, 0, 1 >, < 48.7549, -5.2, 1.91593 >, < 0, 0, 1 > }
smooth_triangle { < 48.7549, -5.2, 1.91593 >, < 0, 0, 1 >, < 48.7549, -5.4, 1.91593 >, < 0, 0, 1 >, < 72.2764, -5.4, 1.91593 >, < 0, 0, 1 > }
smooth_triangle { < 71.7764, -5.2, 1.41593 >, < 0, 0, 1 >, < 71.7764, -5, 1.41593 >, < 0, 0, 1 >, < 49.2549, -5, 1.41593 >, < 0, 0, 1 > }
smooth_triangle { < 49.2549, -5, 1.41593 >, < 0, 0, 1 >, < 49.2549, -5.2, 1.41593 >, < 0, 0, 1 >, < 71.7764, -5.2, 1.41593 >, < 0, 0, 1 > }
smooth_triangle { < 71.2764, -5, 0.915926 >, < 0, 0, 1 >, < 71.2764, -4.8, 0.915926 >, < 0, 0, 1 >, < 49.7549, -4.8, 0.915926 >, < 0, 0, 1 > }
smooth_triangle { < 49.7549, -4.8, 0.915926 >, < 0, 0, 1 >, < 49.7549, -5, 0.915926 >, < 0, 0, 1 >, < 71.2764, -5, 0.915926 >, < 0, 0, 1 > }
smooth_triangle { < 70.7764, -4.8, 0.415926 >, < 0, 0, 1 >, < 70.7764, -4.6, 0.415926 >, < 0, 0, 1 >, < 50.2549, -4.6, 0.415926 >, < 0, 0, 1 > }
smooth_triangle { < 50.2549, -4.6, 0.415926 >, < 0, 0, 1 >, < 50.2549, -4.8, 0.415926 >, < 0, 0, 1 >, < 70.7764, -4.8, 0.415926 >, < 0, 0, 1 > }
smooth_triangle { < 70.2764, -4.6, -0.0840735 >, < 0, 0, 1 >, < 70.2764, -4.4, -0.0840735 >, < 0, 0, 1 >, < 50.7549, -4.4, -0.0840735 >, < 0, 0, 1 > }
smooth_triangle { < 50.7549, -4.4, -0.0840735 >, < 0, 0, 1 >, < 50.7549, -4.6, -0.0840735 >, < 0, 0, 1 >, < 70.2764, -4.6, -0.0840735 >, < 0, 0, 1 > }
smooth_triangle { < 69.7764, -4.4, -0.584074 >, < 0, 0, 1 >, < 69.7764, -4.2, -0.584074 >, < 0, 0, 1 >, < 51.2549, -4.2, -0.584074 >, < 0, 0, 1 > }
smooth_triangle { < 51.2549, -4.2, -0.584074 >, < 0, 0, 1 >, < 51.2549, -4.4, -0.584074 >, < 0, 0, 1 >, < 69.7764, -4.4, -0.584074 >, < 0, 0, 1 > }
smooth_triangle { < 69.2764, -4.2, -1.08407 >, < 0, 0, 1 >, < 69.2764, -4, -1.08407 >, < 0, 0, 1 >, < 51.7549, -4, -1.08407 >, < 0, 0, 1 > }
smooth_triangle { < 51.7549, -4, -1.08407 >, < 0, 0, 1 >, < 51.7549, -4.2, -1.08407 >, < 0, 0, 1 >, < 69.2764, -4.2, -1.08407 >, < 0, 0, 1 > }
smooth_triangle { < 68.7764, -4, -1.58407 >, < 0, 0, 1 >, < 68.7764, -3.8, -1.58407 >, < 0, 0, 1 >, < 52.2549, -3.8, -1.58407 >, < 0, 0, 1 > }
smooth_triangle { < 52.2549, -3.8, -1.58407 >, < 0, 0, 1 >, < 52.2549, -4, -1.58407 >, < 0, 0, 1 >, < 68.7764, -4, -1.58407 >, < 0, 0, 1 > }
smooth_triangle { < 52.8086, -3.6, -2.08407 >, < 0, 0, 1 >, < 52.8086, -3.8, -2.08407 >, < 0, 0, 1 >, < 68.2988, -3.8, -2.08407 >, < 0, 0, 1 > }
smooth_triangle { < 68.2988, -3.8, -2.08407 >, < 0, 0, 1 >, < 68.2988, -3.6, -2.08407 >, < 0, 0, 1 >, < 52.8086, -3.6, -2.08407 >, < 0, 0, 1 > }
smooth_triangle { < 68.2451, -3.4, -4.45556 >, < 0, 0, -1 >, < 52.7549, -3.4, -4.45556 >, < 0, 0, -1 >, < 52.7549, -3.2, -4.45556 >, < 0, 0, -1 > }
smooth_triangle { < 52.7549, -3.2, -4.45556 >, < 0, 0, -1 >, < 68.2451, -3.2, -4.45556 >, < 0, 0, -1 >, < 68.2451, -3.4, -4.45556 >, < 0, 0, -1 > }
smooth_triangle { < 68.2451, -3.6, -3.87778 >, < 0, 0, -1 >, < 52.7549, -3.6, -3.87778 >, < 0, 0, -1 >, < 52.7549, -3.4, -3.87778 >, < 0, 0, -1 > }
smooth_triangle { < 52.7549, -3.4, -3.87778 >, < 0, 0, -1 >, < 68.2451, -3.4, -3.87778 >, < 0, 0, -1 >, < 68.2451, -3.6, -3.87778 >, < 0, 0, -1 > }
smooth_triangle { < 68.2451, -3.2, -5.03333 >, < 0, 0, -1 >, < 52.7549, -3.2, -5.03333 >, < 0, 0, -1 >, < 52.7549, -3, -5.03333 >, < 0, 0, -1 > }
smooth_triangle { < 52.7549, -3, -5.03333 >, < 0, 0, -1 >, < 68.2451, -3, -5.03333 >, < 0, 0, -1 >, < 68.2451, -3.2, -5.03333 >, < 0, 0, -1 > }
smooth_triangle { < 68.2451, -3, -5.61111 >, < 0, 0, -1 >, < 52.7549, -3, -5.61111 >, < 0, 0, -1 >, < 52.7549, -2.8, -5.61111 >, < 0, 0, -1 > }
smooth_triangle { < 52.7549, -2.8, -5.61111 >, < 0, 0, -1 >, < 68.2451, -2.8, -5.61111 >, < 0, 0, -1 >, < 68.2451, -3, -5.61111 >, < 0, 0, -1 > }
smooth_triangle { < 68.2451, -2.8, -6.18889 >, < 0, 0, -1 >, < 52.7549, -2.8, -6.18889 >, < 0, 0, -1 >, < 52.7549, -2.6, -6.18889 >, < 0, 0, -1 > }
smooth_triangle { < 52.7549, -2.6, -6.18889 >, < 0, 0, -1 >, < 68.2451, -2.6, -6.18889 >, < 0, 0, -1 >, < 68.2451, -2.8, -6.18889 >, < 0, 0, -1 > }
smooth_triangle { < 68.2451, -2.6, -6.76667 >, < 0, 0, -1 >, < 52.7549, -2.6, -6.76667 >, < 0, 0, -1 >, < 52.7549, -2.4, -6.76667 >, < 0, 0, -1 > }
smooth_triangle { < 52.7549, -2.4, -6.76667 >, < 0, 0, -1 >, < 68.2451, -2.4, -6.76667 >, < 0, 0, -1 >, < 68.2451, -2.6, -6.76667 >, < 0, 0, -1 > }
smooth_triangle { < 68.2451, -2.4, -7.34444 >, < 0, 0, -1 >, < 52.7549, -2.4, -7.34444 >, < 0, 0, -1 >, < 52.7549, -2.2, -7.34444 >, < 0, 0, -1 > }
smooth_triangle { < 52.7549, -2.2, -7.34444 >, < 0, 0, -1 >, < 68.2451, -2.2, -7.34444 >, < 0, 0, -1 >, < 68.2451, -2.4, -7.34444 >, < 0, 0, -1 > }
smooth_triangle { < 68.2451, -2.2, -7.92222 >, < 0, 0, -1 >, < 52.7549, -2.2, -7.92222 >, < 0, 0, -1 >, < 52.7549, -2, -7.92222 >, < 0, 0, -1 > }
smooth_triangle { < 52.7549, -2, -7.92222 >, < 0, 0, -1 >, < 68.2451, -2, -7.92222 >, < 0, 0, -1 >, < 68.2451, -2.2, -7.92222 >, < 0, 0, -1 > }
smooth_triangle { < 53.1549, -1.8, -8.5 >, < 0, 0, -1 >, < 67.8451, -1.8, -8.5 >, < 0, 0, -1 >, < 67.8451, -2, -8.5 >, < 0, 0, -1 > }
smooth_triangle { < 67.8451, -2, -8.5 >, < 0, 0, -1 >, < 53.1549, -2, -8.5 >, < 0, 0, -1 >, < 53.1549, -1.8, -8.5 >, < 0, 0, -1 > }
smooth_triangle { < 53.1549, -1.6, -9.15 >, < 0, 0, -1 >, < 67.8451, -1.6, -9.15 >, < 0, 0, -1 >, < 67.8451, -1.8, -9.15 >, < 0, 0, -1 > }
smooth_triangle { < 67.8451, -1.8, -9.15 >, < 0, 0, -1 >, < 53.1549, -1.8, -9.15 >, < 0, 0, -1 >, < 53.1549, -1.6, -9.15 >, < 0, 0, -1 > }
smooth_triangle { < 53.1549, -1.4, -9.8 >, < 0, 0, -1 >, < 67.8451, -1.4, -9.8 >, < 0, 0, -1 >, < 67.8451, -1.6, -9.8 >, < 0, 0, -1 > }
smooth_triangle { < 67.8451, -1.6, -9.8 >, < 0, 0, -1 >, < 53.1549, -1.6, -9.8 >, < 0, 0, -1 >, < 53.1549, -1.4, -9.8 >, < 0, 0, -1 > }
smooth_triangle { < 53.1549, -1.2, -10.45 >, < 0, 0, -1 >, < 67.8451, -1.2, -10.45 >, < 0, 0, -1 >, < 67.8451, -1.4, -10.45 >, < 0, 0, -1 > }
smooth_triangle { < 67.8451, -1.4, -10.45 >, < 0, 0, -1 >, < 53.1549, -1.4, -10.45 >, < 0, 0, -1 >, < 53.1549, -1.2, -10.45 >, < 0, 0, -1 > }
smooth_triangle { < 53.1549, -1, -11.1 >, < 0, 0, -1 >, < 67.8451, -1, -11.1 >, < 0, 0, -1 >, < 67.8451, -1.2, -11.1 >, < 0, 0, -1 > }
smooth_triangle { < 67.8451, -1.2, -11.1 >, < 0, 0, -1 >, < 53.1549, -1.2, -11.1 >, < 0, 0, -1 >, < 53.1549, -1, -11.1 >, < 0, 0, -1 > }
smooth_triangle { < 53.1549, -0.8, -11.75 >, < 0, 0, -1 >, < 67.8451, -0.8, -11.75 >, < 0, 0, -1 >, < 67.8451, -1, -11.75 >, < 0, 0, -1 > }
smooth_triangle { < 67.8451, -1, -11.75 >, < 0, 0, -1 >, < 53.1549, -1, -11.75 >, < 0, 0, -1 >, < 53.1549, -0.8, -11.75 >, < 0, 0, -1 > }
smooth_triangle { < 53.1549, -0.6, -12.4 >, < 0, 0, -1 >, < 67.8451, -0.6, -12.4 >, < 0, 0, -1 >, < 67.8451, -0.8, -12.4 >, < 0, 0, -1 > }
smooth_triangle { < 67.8451, -0.8, -12.4 >, < 0, 0, -1 >, < 53.1549, -0.8, -12.4 >, < 0, 0, -1 >, < 53.1549, -0.6, -12.4 >, < 0, 0, -1 > }
smooth_triangle { < 53.1549, -0.4, -13.05 >, < 0, 0, -1 >, < 67.8451, -0.4, -13.05 >, < 0, 0, -1 >, < 67.8451, -0.6, -13.05 >, < 0, 0, -1 > }
smooth_triangle { < 67.8451, -0.6, -13.05 >, < 0, 0, -1 >, < 53.1549, -0.6, -13.05 >, < 0, 0, -1 >, < 53.1549, -0.4, -13.05 >, < 0, 0, -1 > }
smooth_triangle { < 53.1549, -0.2, -13.7 >, < 0, 0, -1 >, < 67.8451, -0.2, -13.7 >, < 0, 0, -1 >, < 67.8451, -0.4, -13.7 >, < 0, 0, -1 > }
smooth_triangle { < 67.8451, -0.4, -13.7 >, < 0, 0, -1 >, < 53.1549, -0.4, -13.7 >, < 0, 0, -1 >, < 53.1549, -0.2, -13.7 >, < 0, 0, -1 > }
smooth_triangle { < 53.1549, 0, -14.35 >, < 0, 0, -1 >, < 67.8451, 0, -14.35 >, < 0, 0, -1 >, < 67.8451, -0.2, -14.35 >, < 0, 0, -1 > }
smooth_triangle { < 67.8451, -0.2, -14.35 >, < 0, 0, -1 >, < 53.1549, -0.2, -14.35 >, < 0, 0, -1 >, < 53.1549, 0, -14.35 >, < 0, 0, -1 > }
smooth_triangle { < 73.7764, -6, 3.41593 >, < 1, 0, 0 >, < 73.7764, -6, -7.36645 >, < 1, 0, 0 >, < 73.7764, -5.8, -7.36645 >, < 1, 0, 0 > }
smooth_triangle { < 73.7764, -5.8, -7.36645 >, < 1, 0, 0 >, < 73.7764, -5.8, 3.41593 >, < 1, 0, 0 >, < 73.7764, -6, 3.41593 >, < 1, 0, 0 > }
smooth_triangle { < 73.7764, -6, 3.41593 >, < 0, 0, 1 >, < 73.7764, -5.8, 3.41593 >, < 0, 0, 1 >, < 47.2549, -5.8, 3.41593 >, < 0, 0, 1 > }
smooth_triangle { < 47.2549, -5.8, 3.41593 >, < 0, 0, 1 >, < 47.2549, -6, 3.41593 >, < 0, 0, 1 >, < 73.7764, -6, 3.41593 >, < 0, 0, 1 > }
smooth_triangle { < 156.723, -3.8, -0.0840735 >, < 0.999026, 0, 0.0441173 >, < 156.776, -3.8, -1.3 >, < 0.999026, 0, 0.0441173 >, < 156.776, -3.6, -1.3 >, < 0.999026, 0, 0.0441173 > }
smooth_triangle { < 156.776, -3.6, -1.3 >, < 0.999026, 0, 0.0441173 >, < 156.723, -3.6, -0.0840735 >, < 0.999026, 0, 0.0441173 >, < 156.723, -3.8, -0.0840735 >, < 0.999026, 0, 0.0441173 > }
smooth_triangle { < 157.276, -4, 0.415926 >, < 1, 0, 0 >, < 157.276, -4, -1.3 >, < 1, 0, 0 >, < 157.276, -3.8, -1.3 >, < 1, 0, 0 > }
smooth_triangle { < 157.276, -3.8, -1.3 >, < 1, 0, 0 >, < 157.276, -3.8, 0.415926 >, < 1, 0, 0 >, < 157.276, -4, 0.415926 >, < 1, 0, 0 > }
smooth_triangle { < 157.776, -4.2, 0.915926 >, < 1, 0, 0 >, < 157.776, -4.2, -1.3 >, < 1, 0, 0 >, < 157.776, -4, -1.3 >, < 1, 0, 0 > }
smooth_triangle { < 157.776, -4, -1.3 >, < 1, 0, 0 >, < 157.776, -4, 0.915926 >, < 1, 0, 0 >, < 157.776, -4.2, 0.915926 >, < 1, 0, 0 > }
smooth_triangle { < 158.276, -4.4, 1.41593 >, < 1, 0, 0 >, < 158.276, -4.4, -1.3 >, < 1, 0, 0 >, < 158.276, -4.2, -1.3 >, < 1, 0, 0 > }
smooth_triangle { < 158.276, -4.2, -1.3 >, < 1, 0, 0 >, < 158.276, -4.2, 1.41593 >, < 1, 0, 0 >, < 158.276, -4.4, 1.41593 >, < 1, 0, 0 > }
smooth_triangle { < 158.776, -4.6, 1.91593 >, < 1, 0, 0 >, < 158.776, -4.6, -1.3 >, < 1, 0, 0 >, < 158.776, -4.4, -1.3 >, < 1, 0, 0 > }
smooth_triangle { < 158.776, -4.4, -1.3 >, < 1, 0, 0 >, < 158.776, -4.4, 1.91593 >, < 1, 0, 0 >, < 158.776, -4.6, 1.91593 >, < 1, 0, 0 > }
smooth_triangle { < 159.276, -4.8, 2.41593 >, < 1, 0, 0 >, < 159.276, -4.8, -1.3 >, < 1, 0, 0 >, < 159.276, -4.6, -1.3 >, < 1, 0, 0 > }
smooth_triangle { < 159.276, -4.6, -1.3 >, < 1, 0, 0 >, < 159.276, -4.6, 2.41593 >, < 1, 0, 0 >, < 159.276, -4.8, 2.41593 >, < 1, 0, 0 > }
smooth_triangle { < 159.776, -5, 2.91593 >, < 1, 0, 0 >, < 159.776, -5, -1.3 >, < 1, 0, 0 >, < 159.776, -4.8, -1.3 >, < 1, 0, 0 > }
smooth_triangle { < 159.776, -4.8, -1.3 >, < 1, 0, 0 >, < 159.776, -4.8, 2.91593 >, < 1, 0, 0 >, < 159.776, -5, 2.91593 >, < 1, 0, 0 > }
smooth_triangle { < 160.276, -5.2, 3.41593 >, < 1, 0, 0 >, < 160.276, -5.2, -1.3 >, < 1, 0, 0 >, < 160.276, -5, -1.3 >, < 1, 0, 0 > }
smooth_triangle { < 160.276, -5, -1.3 >, < 1, 0, 0 >, < 160.276, -5, 3.41593 >, < 1, 0, 0 >, < 160.276, -5.2, 3.41593 >, < 1, 0, 0 > }
smooth_triangle { < 160.776, -5.4, 3.91593 >, < 1, 0, 0 >, < 160.776, -5.4, -3.59247 >, < 1, 0, 0 >, < 160.776, -5.2, -3.59247 >, < 1, 0, 0 > }
smooth_triangle { < 160.776, -5.2, -3.59247 >, < 1, 0, 0 >, < 160.776, -5.2, 3.91593 >, < 1, 0, 0 >, < 160.776, -5.4, 3.91593 >, < 1, 0, 0 > }
smooth_triangle { < 161.276, -5.6, 4.41593 >, < 1, 0, 0 >, < 161.276, -5.6, -4.20018 >, < 1, 0, 0 >, < 161.276, -5.4, -4.20018 >, < 1, 0, 0 > }
smooth_triangle { < 161.276, -5.4, -4.20018 >, < 1, 0, 0 >, < 161.276, -5.4, 4.41593 >, < 1, 0, 0 >, < 161.276, -5.6, 4.41593 >, < 1, 0, 0 > }
smooth_triangle { < 161.776, -5.8, 4.91593 >, < 1, 0, 0 >, < 161.776, -5.8, -4.75874 >, < 1, 0, 0 >, < 161.776, -5.6, -4.75874 >, < 1, 0, 0 > }
smooth_triangle { < 161.776, -5.6, -4.75874 >, < 1, 0, 0 >, < 161.776, -5.6, 4.91593 >, < 1, 0, 0 >, < 161.776, -5.8, 4.91593 >, < 1, 0, 0 > }
smooth_triangle { < 138.255, -4.8, -1.3 >, < -1, 0, 0 >, < 138.255, -5, -1.3 >, < -1, 0, 0 >, < 138.255, -5, 2.91593 >, < -1, 0, 0 > }
smooth_triangle { < 138.255, -5, 2.91593 >, < -1, 0, 0 >, < 138.255, -4.8, 2.91593 >, < -1, 0, 0 >, < 138.255, -4.8, -1.3 >, < -1, 0, 0 > }
smooth_triangle { < 136.755, -5.4, -4.20018 >, < -1, 0, 0 >, < 136.755, -5.6, -4.20018 >, < -1, 0, 0 >, < 136.755, -5.6, 4.41593 >, < -1, 0, 0 > }
smooth_triangle { < 136.755, -5.6, 4.41593 >, < -1, 0, 0 >, < 136.755, -5.4, 4.41593 >, < -1, 0, 0 >, < 136.755, -5.4, -4.20018 >, < -1, 0, 0 > }
smooth_triangle { < 135.755, -5.8, -5.36645 >, < -1, 0, 0 >, < 135.755, -6, -5.36645 >, < -1, 0, 0 >, < 135.755, -6, 5.41593 >, < -1, 0, 0 > }
smooth_triangle { < 135.755, -6, 5.41593 >, < -1, 0, 0 >, < 135.755, -5.8, 5.41593 >, < -1, 0, 0 >, < 135.755, -5.8, -5.36645 >, < -1, 0, 0 > }
smooth_triangle { < 136.255, -5.6, -4.75874 >, < -1, 0, 0 >, < 136.255, -5.8, -4.75874 >, < -1, 0, 0 >, < 136.255, -5.8, 4.91593 >, < -1, 0, 0 > }
smooth_triangle { < 136.255, -5.8, 4.91593 >, < -1, 0, 0 >, < 136.255, -5.6, 4.91593 >, < -1, 0, 0 >, < 136.255, -5.6, -4.75874 >, < -1, 0, 0 > }
smooth_triangle { < 137.255, -5.2, -3.59247 >, < -1, 0, 0 >, < 137.255, -5.4, -3.59247 >, < -1, 0, 0 >, < 137.255, -5.4, 3.91593 >, < -1, 0, 0 > }
smooth_triangle { < 137.255, -5.4, 3.91593 >, < -1, 0, 0 >, < 137.255, -5.2, 3.91593 >, < -1, 0, 0 >, < 137.255, -5.2, -3.59247 >, < -1, 0, 0 > }
smooth_triangle { < 137.755, -5, -1.3 >, < -1, 0, 0 >, < 137.755, -5.2, -1.3 >, < -1, 0, 0 >, < 137.755, -5.2, 3.41593 >, < -1, 0, 0 > }
smooth_triangle { < 137.755, -5.2, 3.41593 >, < -1, 0, 0 >, < 137.755, -5, 3.41593 >, < -1, 0, 0 >, < 137.755, -5, -1.3 >, < -1, 0, 0 > }
smooth_triangle { < 138.755, -4.6, -1.3 >, < -1, 0, 0 >, < 138.755, -4.8, -1.3 >, < -1, 0, 0 >, < 138.755, -4.8, 2.41593 >, < -1, 0, 0 > }
smooth_triangle { < 138.755, -4.8, 2.41593 >, < -1, 0, 0 >, < 138.755, -4.6, 2.41593 >, < -1, 0, 0 >, < 138.755, -4.6, -1.3 >, < -1, 0, 0 > }
smooth_triangle { < 139.255, -4.4, -1.3 >, < -1, 0, 0 >, < 139.255, -4.6, -1.3 >, < -1, 0, 0 >, < 139.255, -4.6, 1.91593 >, < -1, 0, 0 > }
smooth_triangle { < 139.255, -4.6, 1.91593 >, < -1, 0, 0 >, < 139.255, -4.4, 1.91593 >, < -1, 0, 0 >, < 139.255, -4.4, -1.3 >, < -1, 0, 0 > }
smooth_triangle { < 139.755, -4.2, -1.3 >, < -1, 0, 0 >, < 139.755, -4.4, -1.3 >, < -1, 0, 0 >, < 139.755, -4.4, 1.41593 >, < -1, 0, 0 > }
smooth_triangle { < 139.755, -4.4, 1.41593 >, < -1, 0, 0 >, < 139.755, -4.2, 1.41593 >, < -1, 0, 0 >, < 139.755, -4.2, -1.3 >, < -1, 0, 0 > }
smooth_triangle { < 140.255, -4, -1.3 >, < -1, 0, 0 >, < 140.255, -4.2, -1.3 >, < -1, 0, 0 >, < 140.255, -4.2, 0.915926 >, < -1, 0, 0 > }
smooth_triangle { < 140.255, -4.2, 0.915926 >, < -1, 0, 0 >, < 140.255, -4, 0.915926 >, < -1, 0, 0 >, < 140.255, -4, -1.3 >, < -1, 0, 0 > }
smooth_triangle { < 140.755, -3.8, -1.3 >, < -1, 0, 0 >, < 140.755, -4, -1.3 >, < -1, 0, 0 >, < 140.755, -4, 0.415926 >, < -1, 0, 0 > }
smooth_triangle { < 140.755, -4, 0.415926 >, < -1, 0, 0 >, < 140.755, -3.8, 0.415926 >, < -1, 0, 0 >, < 140.755, -3.8, -1.3 >, < -1, 0, 0 > }
smooth_triangle { < 141.255, -3.6, -1.3 >, < -0.999026, 0, 0.0441173 >, < 141.255, -3.8, -1.3 >, < -0.999026, 0, 0.0441173 >, < 141.309, -3.8, -0.0840735 >, < -0.999026, 0, 0.0441173 > }
smooth_triangle { < 141.309, -3.8, -0.0840735 >, < -0.999026, 0, 0.0441173 >, < 141.309, -3.6, -0.0840735 >, < -0.999026, 0, 0.0441173 >, < 141.255, -3.6, -1.3 >, < -0.999026, 0, 0.0441173 > }
smooth_triangle { < 161.276, -5.6, 4.41593 >, < 0, 0, 1 >, < 161.276, -5.4, 4.41593 >, < 0, 0, 1 >, < 136.755, -5.4, 4.41593 >, < 0, 0, 1 > }
smooth_triangle { < 136.755, -5.4, 4.41593 >, < 0, 0, 1 >, < 136.755, -5.6, 4.41593 >, < 0, 0, 1 >, < 161.276, -5.6, 4.41593 >, < 0, 0, 1 > }
smooth_triangle { < 160.776, -5.4, 3.91593 >, < 0, 0, 1 >, < 160.776, -5.2, 3.91593 >, < 0, 0, 1 >, < 137.255, -5.2, 3.91593 >, < 0, 0, 1 > }
smooth_triangle { < 137.255, -5.2, 3.91593 >, < 0, 0, 1 >, < 137.255, -5.4, 3.91593 >, < 0, 0, 1 >, < 160.776, -5.4, 3.91593 >, < 0, 0, 1 > }
smooth_triangle { < 160.276, -5.2, 3.41593 >, < 0, 0, 1 >, < 160.276, -5, 3.41593 >, < 0, 0, 1 >, < 137.755, -5, 3.41593 >, < 0, 0, 1 > }
smooth_triangle { < 137.755, -5, 3.41593 >, < 0, 0, 1 >, < 137.755, -5.2, 3.41593 >, < 0, 0, 1 >, < 160.276, -5.2, 3.41593 >, < 0, 0, 1 > }
smooth_triangle { < 159.776, -5, 2.91593 >, < 0, 0, 1 >, < 159.776, -4.8, 2.91593 >, < 0, 0, 1 >, < 138.255, -4.8, 2.91593 >, < 0, 0, 1 > }
smooth_triangle { < 138.255, -4.8, 2.91593 >, < 0, 0, 1 >, < 138.255, -5, 2.91593 >, < 0, 0, 1 >, < 159.776, -5, 2.91593 >, < 0, 0, 1 > }
smooth_triangle { < 159.276, -4.8, 2.41593 >, < 0, 0, 1 >, < 159.276, -4.6, 2.41593 >, < 0, 0, 1 >, < 138.755, -4.6, 2.41593 >, < 0, 0, 1 > }
smooth_triangle { < 138.755, -4.6, 2.41593 >, < 0, 0, 1 >, < 138.755, -4.8, 2.41593 >, < 0, 0, 1 >, < 159.276, -4.8, 2.41593 >, < 0, 0, 1 > }
smooth_triangle { < 158.776, -4.6, 1.91593 >, < 0, 0, 1 >, < 158.776, -4.4, 1.91593 >, < 0, 0, 1 >, < 139.255, -4.4, 1.91593 >, < 0, 0, 1 > }
smooth_triangle { < 139.255, -4.4, 1.91593 >, < 0, 0, 1 >, < 139.255, -4.6, 1.91593 >, < 0, 0, 1 >, < 158.776, -4.6, 1.91593 >, < 0, 0, 1 > }
smooth_triangle { < 158.276, -4.4, 1.41593 >, < 0, 0, 1 >, < 158.276, -4.2, 1.41593 >, < 0, 0, 1 >, < 139.755, -4.2, 1.41593 >, < 0, 0, 1 > }
smooth_triangle { < 139.755, -4.2, 1.41593 >, < 0, 0, 1 >, < 139.755, -4.4, 1.41593 >, < 0, 0, 1 >, < 158.276, -4.4, 1.41593 >, < 0, 0, 1 > }
smooth_triangle { < 157.776, -4.2, 0.915926 >, < 0, 0, 1 >, < 157.776, -4, 0.915926 >, < 0, 0, 1 >, < 140.255, -4, 0.915926 >, < 0, 0, 1 > }
smooth_triangle { < 140.255, -4, 0.915926 >, < 0, 0, 1 >, < 140.255, -4.2, 0.915926 >, < 0, 0, 1 >, < 157.776, -4.2, 0.915926 >, < 0, 0, 1 > }
smooth_triangle { < 157.276, -4, 0.415926 >, < 0, 0, 1 >, < 157.276, -3.8, 0.415926 >, < 0, 0, 1 >, < 140.755, -3.8, 0.415926 >, < 0, 0, 1 > }
smooth_triangle { < 140.755, -3.8, 0.415926 >, < 0, 0, 1 >, < 140.755, -4, 0.415926 >, < 0, 0, 1 >, < 157.276, -4, 0.415926 >, < 0, 0, 1 > }
smooth_triangle { < 141.309, -3.6, -0.0840735 >, < 0, 0, 1 >, < 141.309, -3.8, -0.0840735 >, < 0, 0, 1 >, < 156.799, -3.8, -0.0840735 >, < 0, 0, 1 > }
smooth_triangle { < 156.799, -3.8, -0.0840735 >, < 0, 0, 1 >, < 156.799, -3.6, -0.0840735 >, < 0, 0, 1 >, < 141.309, -3.6, -0.0840735 >, < 0, 0, 1 > }
smooth_triangle { < 156.745, -3.4, -2.45556 >, < 0, 0, -1 >, < 141.255, -3.4, -2.45556 >, < 0, 0, -1 >, < 141.255, -3.2, -2.45556 >, < 0, 0, -1 > }
smooth_triangle { < 141.255, -3.2, -2.45556 >, < 0, 0, -1 >, < 156.745, -3.2, -2.45556 >, < 0, 0, -1 >, < 156.745, -3.4, -2.45556 >, < 0, 0, -1 > }
smooth_triangle { < 156.745, -3.6, -1.87778 >, < 0, 0, -1 >, < 141.255, -3.6, -1.87778 >, < 0, 0, -1 >, < 141.255, -3.4, -1.87778 >, < 0, 0, -1 > }
smooth_triangle { < 141.255, -3.4, -1.87778 >, < 0, 0, -1 >, < 156.745, -3.4, -1.87778 >, < 0, 0, -1 >, < 156.745, -3.6, -1.87778 >, < 0, 0, -1 > }
smooth_triangle { < 156.745, -3.2, -3.03333 >, < 0, 0, -1 >, < 141.255, -3.2, -3.03333 >, < 0, 0, -1 >, < 141.255, -3, -3.03333 >, < 0, 0, -1 > }
smooth_triangle { < 141.255, -3, -3.03333 >, < 0, 0, -1 >, < 156.745, -3, -3.03333 >, < 0, 0, -1 >, < 156.745, -3.2, -3.03333 >, < 0, 0, -1 > }
smooth_triangle { < 156.745, -3, -3.61111 >, < 0, 0, -1 >, < 141.255, -3, -3.61111 >, < 0, 0, -1 >, < 141.255, -2.8, -3.61111 >, < 0, 0, -1 > }
smooth_triangle { < 141.255, -2.8, -3.61111 >, < 0, 0, -1 >, < 156.745, -2.8, -3.61111 >, < 0, 0, -1 >, < 156.745, -3, -3.61111 >, < 0, 0, -1 > }
smooth_triangle { < 156.745, -2.8, -4.18889 >, < 0, 0, -1 >, < 141.255, -2.8, -4.18889 >, < 0, 0, -1 >, < 141.255, -2.6, -4.18889 >, < 0, 0, -1 > }
smooth_triangle { < 141.255, -2.6, -4.18889 >, < 0, 0, -1 >, < 156.745, -2.6, -4.18889 >, < 0, 0, -1 >, < 156.745, -2.8, -4.18889 >, < 0, 0, -1 > }
smooth_triangle { < 156.745, -2.6, -4.76667 >, < 0, 0, -1 >, < 141.255, -2.6, -4.76667 >, < 0, 0, -1 >, < 141.255, -2.4, -4.76667 >, < 0, 0, -1 > }
smooth_triangle { < 141.255, -2.4, -4.76667 >, < 0, 0, -1 >, < 156.745, -2.4, -4.76667 >, < 0, 0, -1 >, < 156.745, -2.6, -4.76667 >, < 0, 0, -1 > }
smooth_triangle { < 156.745, -2.4, -5.34444 >, < 0, 0, -1 >, < 141.255, -2.4, -5.34444 >, < 0, 0, -1 >, < 141.255, -2.2, -5.34444 >, < 0, 0, -1 > }
smooth_triangle { < 141.255, -2.2, -5.34444 >, < 0, 0, -1 >, < 156.745, -2.2, -5.34444 >, < 0, 0, -1 >, < 156.745, -2.4, -5.34444 >, < 0, 0, -1 > }
smooth_triangle { < 156.745, -2.2, -5.92222 >, < 0, 0, -1 >, < 141.255, -2.2, -5.92222 >, < 0, 0, -1 >, < 141.255, -2, -5.92222 >, < 0, 0, -1 > }
smooth_triangle { < 141.255, -2, -5.92222 >, < 0, 0, -1 >, < 156.745, -2, -5.92222 >, < 0, 0, -1 >, < 156.745, -2.2, -5.92222 >, < 0, 0, -1 > }
smooth_triangle { < 141.655, -1.8, -6.5 >, < 0, 0, -1 >, < 156.345, -1.8, -6.5 >, < 0, 0, -1 >, < 156.345, -2, -6.5 >, < 0, 0, -1 > }
smooth_triangle { < 156.345, -2, -6.5 >, < 0, 0, -1 >, < 141.655, -2, -6.5 >, < 0, 0, -1 >, < 141.655, -1.8, -6.5 >, < 0, 0, -1 > }
smooth_triangle { < 141.655, -1.6, -7.15 >, < 0, 0, -1 >, < 156.345, -1.6, -7.15 >, < 0, 0, -1 >, < 156.345, -1.8, -7.15 >, < 0, 0, -1 > }
smooth_triangle { < 156.345, -1.8, -7.15 >, < 0, 0, -1 >, < 141.655, -1.8, -7.15 >, < 0, 0, -1 >, < 141.655, -1.6, -7.15 >, < 0, 0, -1 > }
smooth_triangle { < 141.655, -1.4, -7.8 >, < 0, 0, -1 >, < 156.345, -1.4, -7.8 >, < 0, 0, -1 >, < 156.345, -1.6, -7.8 >, < 0, 0, -1 > }
smooth_triangle { < 156.345, -1.6, -7.8 >, < 0, 0, -1 >, < 141.655, -1.6, -7.8 >, < 0, 0, -1 >, < 141.655, -1.4, -7.8 >, < 0, 0, -1 > }
smooth_triangle { < 141.655, -1.2, -8.45 >, < 0, 0, -1 >, < 156.345, -1.2, -8.45 >, < 0, 0, -1 >, < 156.345, -1.4, -8.45 >, < 0, 0, -1 > }
smooth_triangle { < 156.345, -1.4, -8.45 >, < 0, 0, -1 >, < 141.655, -1.4, -8.45 >, < 0, 0, -1 >, < 141.655, -1.2, -8.45 >, < 0, 0, -1 > }
smooth_triangle { < 141.655, -1, -9.1 >, < 0, 0, -1 >, < 156.345, -1, -9.1 >, < 0, 0, -1 >, < 156.345, -1.2, -9.1 >, < 0, 0, -1 > }
smooth_triangle { < 156.345, -1.2, -9.1 >, < 0, 0, -1 >, < 141.655, -1.2, -9.1 >, < 0, 0, -1 >, < 141.655, -1, -9.1 >, < 0, 0, -1 > }
smooth_triangle { < 141.655, -0.8, -9.75 >, < 0, 0, -1 >, < 156.345, -0.8, -9.75 >, < 0, 0, -1 >, < 156.345, -1, -9.75 >, < 0, 0, -1 > }
smooth_triangle { < 156.345, -1, -9.75 >, < 0, 0, -1 >, < 141.655, -1, -9.75 >, < 0, 0, -1 >, < 141.655, -0.8, -9.75 >, < 0, 0, -1 > }
smooth_triangle { < 141.655, -0.6, -10.4 >, < 0, 0, -1 >, < 156.345, -0.6, -10.4 >, < 0, 0, -1 >, < 156.345, -0.8, -10.4 >, < 0, 0, -1 > }
smooth_triangle { < 156.345, -0.8, -10.4 >, < 0, 0, -1 >, < 141.655, -0.8, -10.4 >, < 0, 0, -1 >, < 141.655, -0.6, -10.4 >, < 0, 0, -1 > }
smooth_triangle { < 141.655, -0.4, -11.05 >, < 0, 0, -1 >, < 156.345, -0.4, -11.05 >, < 0, 0, -1 >, < 156.345, -0.6, -11.05 >, < 0, 0, -1 > }
smooth_triangle { < 156.345, -0.6, -11.05 >, < 0, 0, -1 >, < 141.655, -0.6, -11.05 >, < 0, 0, -1 >, < 141.655, -0.4, -11.05 >, < 0, 0, -1 > }
smooth_triangle { < 141.655, -0.2, -11.7 >, < 0, 0, -1 >, < 156.345, -0.2, -11.7 >, < 0, 0, -1 >, < 156.345, -0.4, -11.7 >, < 0, 0, -1 > }
smooth_triangle { < 156.345, -0.4, -11.7 >, < 0, 0, -1 >, < 141.655, -0.4, -11.7 >, < 0, 0, -1 >, < 141.655, -0.2, -11.7 >, < 0, 0, -1 > }
smooth_triangle { < 141.655, 0, -12.35 >, < 0, 0, -1 >, < 156.345, 0, -12.35 >, < 0, 0, -1 >, < 156.345, -0.2, -12.35 >, < 0, 0, -1 > }
smooth_triangle { < 156.345, -0.2, -12.35 >, < 0, 0, -1 >, < 141.655, -0.2, -12.35 >, < 0, 0, -1 >, < 141.655, 0, -12.35 >, < 0, 0, -1 > }
smooth_triangle { < 162.276, -6, 5.41593 >, < 1, 0, 0 >, < 162.276, -6, -5.36645 >, < 1, 0, 0 >, < 162.276, -5.8, -5.36645 >, < 1, 0, 0 > }
smooth_triangle { < 162.276, -5.8, -5.36645 >, < 1, 0, 0 >, < 162.276, -5.8, 5.41593 >, < 1, 0, 0 >, < 162.276, -6, 5.41593 >, < 1, 0, 0 > }
smooth_triangle { < 162.276, -6, 5.41593 >, < 0, 0, 1 >, < 162.276, -5.8, 5.41593 >, < 0, 0, 1 >, < 135.755, -5.8, 5.41593 >, < 0, 0, 1 > }
smooth_triangle { < 135.755, -5.8, 5.41593 >, < 0, 0, 1 >, < 135.755, -6, 5.41593 >, < 0, 0, 1 >, < 162.276, -6, 5.41593 >, < 0, 0, 1 > }
smooth_triangle { < 73.2764, -5.8, 2.91593 >, < 0, 0, 1 >, < 73.2764, -5.6, 2.91593 >, < 0, 0, 1 >, < 47.7549, -5.6, 2.91593 >, < 0, 0, 1 > }
smooth_triangle { < 47.7549, -5.6, 2.91593 >, < 0, 0, 1 >, < 47.7549, -5.8, 2.91593 >, < 0, 0, 1 >, < 73.2764, -5.8, 2.91593 >, < 0, 0, 1 > }
smooth_triangle { < 161.776, -5.8, 4.91593 >, < 0, 0, 1 >, < 161.776, -5.6, 4.91593 >, < 0, 0, 1 >, < 136.255, -5.6, 4.91593 >, < 0, 0, 1 > }
smooth_triangle { < 136.255, -5.6, 4.91593 >, < 0, 0, 1 >, < 136.255, -5.8, 4.91593 >, < 0, 0, 1 >, < 161.776, -5.8, 4.91593 >, < 0, 0, 1 > }
//material { color07 }
}
}     // End of triangles for object 'STEPS02'

// Triangles for object 'TOP01' (1214 triangles)
object {
union {    // Surface 'color07'
smooth_triangle { < -16, 10, -13 >, < 0, -1, 0 >, < -40, 10, -13 >, < 0, -1, 0 >, < -40, 10, -16 >, < 0, -1, 0 > }
smooth_triangle { < -40, 10, -16 >, < 0, -1, 0 >, < -16, 10, -16 >, < 0, -1, 0 >, < -16, 10, -13 >, < 0, -1, 0 > }
smooth_triangle { < -28, 14.25, -16.2706 >, < 0, 1, 0 >, < -16.2988, 11.5, -16.2706 >, < 0.228786, 0.973477, 0 >, < -16.2988, 11.5, -93.5824 >, < 0.228786, 0.973477, 0 > }
smooth_triangle { < -16.2988, 11.5, -93.5824 >, < 0.228786, 0.973477, 0 >, < -28, 14.25, -93.5824 >, < 0, 1, 0 >, < -28, 14.25, -16.2706 >, < 0, 1, 0 > }
smooth_triangle { < -39.7012, 11.5, -93.5824 >, < -0.228786, 0.973477, 0 >, < -39.7012, 11.5, -16.2706 >, < -0.228786, 0.973477, 0 >, < -28, 14.25, -16.2706 >, < 0, 1, 0 > }
smooth_triangle { < -28, 14.25, -16.2706 >, < 0, 1, 0 >, < -28, 14.25, -93.5824 >, < 0, 1, 0 >, < -39.7012, 11.5, -93.5824 >, < -0.228786, 0.973477, 0 > }
smooth_triangle { < -7.41759, 11.5, -93.5824 >, < 0, 1, 0 >, < -48.5824, 11.5, -93.5824 >, < 0, 1, 0 >, < -48.5824, 11.5, -16.4176 >, < 0, 1, 0 > }
smooth_triangle { < -48.5824, 11.5, -16.4176 >, < 0, 1, 0 >, < -7.41759, 11.5, -16.4176 >, < 0, 1, 0 >, < -7.41759, 11.5, -93.5824 >, < 0, 1, 0 > }
smooth_triangle { < 6.41759, 11.5, -28.4176 >, < 0, 1, 0 >, < 6.41759, 11.5, -64.5824 >, < 0, 1, 0 >, < -7.41759, 11.5, -64.5824 >, < 0, 1, 0 > }
smooth_triangle { < -7.41759, 11.5, -64.5824 >, < 0, 1, 0 >, < -7.41759, 11.5, -28.4176 >, < 0, 1, 0 >, < 6.41759, 11.5, -28.4176 >, < 0, 1, 0 > }
smooth_triangle { < 35.4176, 11.5, -22.4176 >, < 0, -1, 0 >, < 6.41759, 11.5, -22.4176 >, < 0, -1, 0 >, < 6.41759, 11.5, -74.5824 >, < 0, -1, 0 > }
smooth_triangle { < 6.41759, 11.5, -74.5824 >, < 0, -1, 0 >, < 35.4176, 11.5, -74.5824 >, < 0, -1, 0 >, < 35.4176, 11.5, -22.4176 >, < 0, -1, 0 > }
smooth_triangle { < 46.4176, 11.5, -18.4176 >, < 0, 1, 0 >, < 46.4176, 11.5, -96.5824 >, < 0, 1, 0 >, < 35.4176, 11.5, -96.5824 >, < 0, 1, 0 > }
smooth_triangle { < 35.4176, 11.5, -96.5824 >, < 0, 1, 0 >, < 35.4176, 11.5, -18.4176 >, < 0, 1, 0 >, < 46.4176, 11.5, -18.4176 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 11.5, -100.582 >, < 0, 1, 0 >, < 48.4176, 11.5, -100.582 >, < 0, 1, 0 >, < 48.4176, 11.5, -32.2768 >, < 0, 1, 0 > }
smooth_triangle { < 48.4176, 11.5, -32.2768 >, < 0, 1, 0 >, < 60.5, 11.5, -32.2768 >, < 0, 1, 0 >, < 60.5, 11.5, -100.582 >, < 0, 1, 0 > }
smooth_triangle { < 46.4176, 11.5, -18.4176 >, < 0, -1, 0 >, < 46.4176, 11.5, -100.582 >, < 0, -1, 0 >, < 48.4176, 11.5, -100.582 >, < 0, -1, 0 > }
smooth_triangle { < 48.4176, 11.5, -100.582 >, < 0, -1, 0 >, < 48.4176, 11.5, -18.4176 >, < 0, -1, 0 >, < 46.4176, 11.5, -18.4176 >, < 0, -1, 0 > }
smooth_triangle { < -13.4176, 11.5, -96.5824 >, < 0, 1, 0 >, < -42.5824, 11.5, -96.5824 >, < 0, 1, 0 >, < -42.5824, 11.5, -93.5824 >, < 0, 1, 0 > }
smooth_triangle { < -42.5824, 11.5, -93.5824 >, < 0, 1, 0 >, < -13.4176, 11.5, -93.5824 >, < 0, 1, 0 >, < -13.4176, 11.5, -96.5824 >, < 0, 1, 0 > }
smooth_triangle { < -51.5824, 11.5, -38.4176 >, < 0, -1, 0 >, < -51.5824, 11.5, -75.5824 >, < 0, -1, 0 >, < -48.5824, 11.5, -75.5824 >, < 0, -1, 0 > }
smooth_triangle { < -48.5824, 11.5, -75.5824 >, < 0, -1, 0 >, < -48.5824, 11.5, -38.4176 >, < 0, -1, 0 >, < -51.5824, 11.5, -38.4176 >, < 0, -1, 0 > }
smooth_triangle { < 172.582, 11.5, -38.4176 >, < 0, 1, 0 >, < 172.582, 11.5, -75.5824 >, < 0, 1, 0 >, < 169.582, 11.5, -75.5824 >, < 0, 1, 0 > }
smooth_triangle { < 169.582, 11.5, -75.5824 >, < 0, 1, 0 >, < 169.582, 11.5, -38.4176 >, < 0, 1, 0 >, < 172.582, 11.5, -38.4176 >, < 0, 1, 0 > }
smooth_triangle { < 134.418, 11.5, -96.5824 >, < 0, -1, 0 >, < 163.582, 11.5, -96.5824 >, < 0, -1, 0 >, < 163.582, 11.5, -93.5824 >, < 0, -1, 0 > }
smooth_triangle { < 163.582, 11.5, -93.5824 >, < 0, -1, 0 >, < 134.418, 11.5, -93.5824 >, < 0, -1, 0 >, < 134.418, 11.5, -96.5824 >, < 0, -1, 0 > }
smooth_triangle { < 74.5824, 11.5, -18.4176 >, < 0, 1, 0 >, < 74.5824, 11.5, -100.582 >, < 0, 1, 0 >, < 72.5824, 11.5, -100.582 >, < 0, 1, 0 > }
smooth_triangle { < 72.5824, 11.5, -100.582 >, < 0, 1, 0 >, < 72.5824, 11.5, -18.4176 >, < 0, 1, 0 >, < 74.5824, 11.5, -18.4176 >, < 0, 1, 0 > }
smooth_triangle { < 72.5824, 11.5, -32.2768 >, < 0, 1, 0 >, < 72.5824, 11.5, -100.582 >, < 0, 1, 0 >, < 60.5, 11.5, -100.582 >, < 0, 1, 0 > }
smooth_triangle { < 60.5, 11.5, -100.582 >, < 0, 1, 0 >, < 60.5, 11.5, -32.2768 >, < 0, 1, 0 >, < 72.5824, 11.5, -32.2768 >, < 0, 1, 0 > }
smooth_triangle { < 74.5824, 11.5, -18.4176 >, < 0, -1, 0 >, < 74.5824, 11.5, -96.5824 >, < 0, -1, 0 >, < 85.5824, 11.5, -96.5824 >, < 0, -1, 0 > }
smooth_triangle { < 85.5824, 11.5, -96.5824 >, < 0, -1, 0 >, < 85.5824, 11.5, -18.4176 >, < 0, -1, 0 >, < 74.5824, 11.5, -18.4176 >, < 0, -1, 0 > }
smooth_triangle { < 85.5824, 11.5, -22.4176 >, < 0, 1, 0 >, < 114.582, 11.5, -22.4176 >, < 0, 1, 0 >, < 114.582, 11.5, -74.5824 >, < 0, 1, 0 > }
smooth_triangle { < 114.582, 11.5, -74.5824 >, < 0, 1, 0 >, < 85.5824, 11.5, -74.5824 >, < 0, 1, 0 >, < 85.5824, 11.5, -22.4176 >, < 0, 1, 0 > }
smooth_triangle { < 114.582, 11.5, -28.4176 >, < 0, -1, 0 >, < 114.582, 11.5, -64.5824 >, < 0, -1, 0 >, < 128.418, 11.5, -64.5824 >, < 0, -1, 0 > }
smooth_triangle { < 128.418, 11.5, -64.5824 >, < 0, -1, 0 >, < 128.418, 11.5, -28.4176 >, < 0, -1, 0 >, < 114.582, 11.5, -28.4176 >, < 0, -1, 0 > }
smooth_triangle { < 128.418, 11.5, -93.5824 >, < 0, -1, 0 >, < 169.582, 11.5, -93.5824 >, < 0, -1, 0 >, < 169.582, 11.5, -16.4176 >, < 0, -1, 0 > }
smooth_triangle { < 169.582, 11.5, -16.4176 >, < 0, -1, 0 >, < 128.418, 11.5, -16.4176 >, < 0, -1, 0 >, < 128.418, 11.5, -93.5824 >, < 0, -1, 0 > }
smooth_triangle { < 149, 14.25, -16.2706 >, < 0, 1, 0 >, < 160.701, 11.5, -16.2706 >, < 0.228786, 0.973477, 0 >, < 160.701, 11.5, -93.5824 >, < 0.228786, 0.973477, 0 > }
smooth_triangle { < 160.701, 11.5, -93.5824 >, < 0.228786, 0.973477, 0 >, < 149, 14.25, -93.5824 >, < 0, 1, 0 >, < 149, 14.25, -16.2706 >, < 0, 1, 0 > }
smooth_triangle { < 137.299, 11.5, -93.5824 >, < -0.228786, 0.973477, 0 >, < 137.299, 11.5, -16.2706 >, < -0.228786, 0.973477, 0 >, < 149, 14.25, -16.2706 >, < 0, 1, 0 > }
smooth_triangle { < 149, 14.25, -16.2706 >, < 0, 1, 0 >, < 149, 14.25, -93.5824 >, < 0, 1, 0 >, < 137.299, 11.5, -93.5824 >, < -0.228786, 0.973477, 0 > }
smooth_triangle { < 137, 10, -13 >, < 0, 1, 0 >, < 161, 10, -13 >, < 0, 1, 0 >, < 161, 10, -16 >, < 0, 1, 0 > }
smooth_triangle { < 161, 10, -16 >, < 0, 1, 0 >, < 137, 10, -16 >, < 0, 1, 0 >, < 137, 10, -13 >, < 0, 1, 0 > }
smooth_triangle { < 97.9086, 19.02, -57.426 >, < -0.743431, 0, 0.668813 >, < 97.9086, 16.52, -57.426 >, < -0.743431, 0, 0.668813 >, < 97.9754, 16.52, -57.3517 >, < -0.743431, 0, 0.668813 > }
smooth_triangle { < 97.9754, 16.52, -57.3517 >, < -0.743431, 0, 0.668813 >, < 97.9754, 19.02, -57.3517 >, < -0.743431, 0, 0.668813 >, < 97.9086, 19.02, -57.426 >, < -0.743431, 0, 0.668813 > }
smooth_triangle { < 98.4243, 16.52, -57.7555 >, < 0, -1, 0 >, < 97.9754, 16.52, -57.3517 >, < 0, -1, 0 >, < 97.9086, 16.52, -57.426 >, < 0, -1, 0 > }
smooth_triangle { < 98.3639, 19.02, -57.8357 >, < 0, 1, 0 >, < 97.9086, 19.02, -57.426 >, < 0, 1, 0 >, < 97.9754, 19.02, -57.3517 >, < 0, 1, 0 > }
smooth_triangle { < 98.4243, 19.02, -57.7555 >, < 0.624638, 0, 0.780915 >, < 97.9754, 19.02, -57.3517 >, < 0.668801, 0, 0.743442 >, < 97.9754, 16.52, -57.3517 >, < 0.668801, 0, 0.743442 > }
smooth_triangle { < 98.3639, 16.52, -57.8357 >, < -0.624638, 0, -0.780915 >, < 97.9086, 16.52, -57.426 >, < -0.668798, 0, -0.743444 >, < 97.9086, 19.02, -57.426 >, < -0.668798, 0, -0.743444 > }
smooth_triangle { < 97.9086, 16.52, -57.426 >, < 0, -1, 0 >, < 98.3639, 16.52, -57.8357 >, < 0, -1, 0 >, < 98.4243, 16.52, -57.7555 >, < 0, -1, 0 > }
smooth_triangle { < 97.9754, 19.02, -57.3517 >, < 0, 1, 0 >, < 98.4243, 19.02, -57.7555 >, < 0, 1, 0 >, < 98.3639, 19.02, -57.8357 >, < 0, 1, 0 > }
smooth_triangle { < 97.9086, 19.02, -57.426 >, < -0.668798, 0, -0.743444 >, < 98.3639, 19.02, -57.8357 >, < -0.578223, 0, -0.815879 >, < 98.3639, 16.52, -57.8357 >, < -0.624638, 0, -0.780915 > }
smooth_triangle { < 97.9754, 16.52, -57.3517 >, < 0.668801, 0, 0.743442 >, < 98.4243, 16.52, -57.7555 >, < 0.57822, 0, 0.815881 >, < 98.4243, 19.02, -57.7555 >, < 0.624638, 0, 0.780915 > }
smooth_triangle { < 98.9326, 16.52, -58.0732 >, < 0, -1, 0 >, < 98.4243, 16.52, -57.7555 >, < 0, -1, 0 >, < 98.3639, 16.52, -57.8357 >, < 0, -1, 0 > }
smooth_triangle { < 98.8869, 19.02, -58.1626 >, < 0, 1, 0 >, < 98.3639, 19.02, -57.8357 >, < 0, 1, 0 >, < 98.4243, 19.02, -57.7555 >, < 0, 1, 0 > }
smooth_triangle { < 98.9326, 19.02, -58.0732 >, < 0.480038, 0, 0.877248 >, < 98.4243, 19.02, -57.7555 >, < 0.624638, 0, 0.780915 >, < 98.4243, 16.52, -57.7555 >, < 0.57822, 0, 0.815881 > }
smooth_triangle { < 98.8869, 16.52, -58.1626 >, < -0.48004, 0, -0.877246 >, < 98.3639, 16.52, -57.8357 >, < -0.624638, 0, -0.780915 >, < 98.3639, 19.02, -57.8357 >, < -0.578223, 0, -0.815879 > }
smooth_triangle { < 98.3639, 16.52, -57.8357 >, < 0, -1, 0 >, < 98.8869, 16.52, -58.1626 >, < 0, -1, 0 >, < 98.9326, 16.52, -58.0732 >, < 0, -1, 0 > }
smooth_triangle { < 98.4243, 19.02, -57.7555 >, < 0, 1, 0 >, < 98.9326, 19.02, -58.0732 >, < 0, 1, 0 >, < 98.8869, 19.02, -58.1626 >, < 0, 1, 0 > }
smooth_triangle { < 98.3639, 19.02, -57.8357 >, < -0.578223, 0, -0.815879 >, < 98.8869, 19.02, -58.1626 >, < -0.428272, 0, -0.90365 >, < 98.8869, 16.52, -58.1626 >, < -0.48004, 0, -0.877246 > }
smooth_triangle { < 98.4243, 16.52, -57.7555 >, < 0.57822, 0, 0.815881 >, < 98.9326, 16.52, -58.0732 >, < 0.428274, 0, 0.903649 >, < 98.9326, 19.02, -58.0732 >, < 0.480038, 0, 0.877248 > }
smooth_triangle { < 99.4881, 16.52, -58.2981 >, < 0, -1, 0 >, < 98.9326, 16.52, -58.0732 >, < 0, -1, 0 >, < 98.8869, 16.52, -58.1626 >, < 0, -1, 0 > }
smooth_triangle { < 99.4587, 19.02, -58.394 >, < 0, 1, 0 >, < 98.8869, 19.02, -58.1626 >, < 0, 1, 0 >, < 98.9326, 19.02, -58.0732 >, < 0, 1, 0 > }
smooth_triangle { < 99.4881, 19.02, -58.2981 >, < 0.320951, 0, 0.947096 >, < 98.9326, 19.02, -58.0732 >, < 0.480038, 0, 0.877248 >, < 98.9326, 16.52, -58.0732 >, < 0.428274, 0, 0.903649 > }
smooth_triangle { < 99.4587, 16.52, -58.394 >, < -0.320955, 0, -0.947094 >, < 98.8869, 16.52, -58.1626 >, < -0.48004, 0, -0.877246 >, < 98.8869, 19.02, -58.1626 >, < -0.428272, 0, -0.90365 > }
smooth_triangle { < 98.8869, 16.52, -58.1626 >, < 0, -1, 0 >, < 99.4587, 16.52, -58.394 >, < 0, -1, 0 >, < 99.4881, 16.52, -58.2981 >, < 0, -1, 0 > }
smooth_triangle { < 98.9326, 19.02, -58.0732 >, < 0, 1, 0 >, < 99.4881, 19.02, -58.2981 >, < 0, 1, 0 >, < 99.4587, 19.02, -58.394 >, < 0, 1, 0 > }
smooth_triangle { < 98.8869, 19.02, -58.1626 >, < -0.428272, 0, -0.90365 >, < 99.4587, 19.02, -58.394 >, < -0.265406, 0, -0.964137 >, < 99.4587, 16.52, -58.394 >, < -0.320955, 0, -0.947094 > }
smooth_triangle { < 98.9326, 16.52, -58.0732 >, < 0.428274, 0, 0.903649 >, < 99.4881, 16.52, -58.2981 >, < 0.265391, 0, 0.964141 >, < 99.4881, 19.02, -58.2981 >, < 0.320951, 0, 0.947096 > }
smooth_triangle { < 100.074, 16.52, -58.4234 >, < 0, -1, 0 >, < 99.4881, 16.52, -58.2981 >, < 0, -1, 0 >, < 99.4587, 16.52, -58.394 >, < 0, -1, 0 > }
smooth_triangle { < 100.062, 19.02, -58.523 >, < 0, 1, 0 >, < 99.4587, 19.02, -58.394 >, < 0, 1, 0 >, < 99.4881, 19.02, -58.2981 >, < 0, 1, 0 > }
smooth_triangle { < 100.074, 19.02, -58.4234 >, < 0.152174, 0, 0.988354 >, < 99.4881, 19.02, -58.2981 >, < 0.320951, 0, 0.947096 >, < 99.4881, 16.52, -58.2981 >, < 0.265391, 0, 0.964141 > }
smooth_triangle { < 100.062, 16.52, -58.523 >, < -0.152187, 0, -0.988352 >, < 99.4587, 16.52, -58.394 >, < -0.320955, 0, -0.947094 >, < 99.4587, 19.02, -58.394 >, < -0.265406, 0, -0.964137 > }
smooth_triangle { < 99.4587, 16.52, -58.394 >, < 0, -1, 0 >, < 100.062, 16.52, -58.523 >, < 0, -1, 0 >, < 100.074, 16.52, -58.4234 >, < 0, -1, 0 > }
smooth_triangle { < 99.4881, 19.02, -58.2981 >, < 0, 1, 0 >, < 100.074, 19.02, -58.4234 >, < 0, 1, 0 >, < 100.062, 19.02, -58.523 >, < 0, 1, 0 > }
smooth_triangle { < 99.4587, 19.02, -58.394 >, < -0.265406, 0, -0.964137 >, < 100.062, 19.02, -58.523 >, < -0.0945181, 0, -0.995523 >, < 100.062, 16.52, -58.523 >, < -0.152187, 0, -0.988352 > }
smooth_triangle { < 99.4881, 16.52, -58.2981 >, < 0.265391, 0, 0.964141 >, < 100.074, 16.52, -58.4234 >, < 0.0945165, 0, 0.995523 >, < 100.074, 19.02, -58.4234 >, < 0.152174, 0, 0.988354 > }
smooth_triangle { < 100.673, 16.52, -58.4454 >, < 0, -1, 0 >, < 100.074, 16.52, -58.4234 >, < 0, -1, 0 >, < 100.062, 16.52, -58.523 >, < 0, -1, 0 > }
smooth_triangle { < 100.678, 19.02, -58.5457 >, < 0, 1, 0 >, < 100.062, 19.02, -58.523 >, < 0, 1, 0 >, < 100.074, 19.02, -58.4234 >, < 0, 1, 0 > }
smooth_triangle { < 100.673, 19.02, -58.4454 >, < -0.0211877, 0, 0.999776 >, < 100.074, 19.02, -58.4234 >, < 0.152174, 0, 0.988354 >, < 100.074, 16.52, -58.4234 >, < 0.0945165, 0, 0.995523 > }
smooth_triangle { < 100.678, 16.52, -58.5457 >, < 0.0211883, 0, -0.999776 >, < 100.062, 16.52, -58.523 >, < -0.152187, 0, -0.988352 >, < 100.062, 19.02, -58.523 >, < -0.0945181, 0, -0.995523 > }
smooth_triangle { < 100.062, 16.52, -58.523 >, < 0, -1, 0 >, < 100.678, 16.52, -58.5457 >, < 0, -1, 0 >, < 100.673, 16.52, -58.4454 >, < 0, -1, 0 > }
smooth_triangle { < 100.074, 19.02, -58.4234 >, < 0, 1, 0 >, < 100.673, 19.02, -58.4454 >, < 0, 1, 0 >, < 100.678, 19.02, -58.5457 >, < 0, 1, 0 > }
smooth_triangle { < 100.062, 19.02, -58.523 >, < -0.0945181, 0, -0.995523 >, < 100.678, 19.02, -58.5457 >, < 0.0792255, 0, -0.996857 >, < 100.678, 16.52, -58.5457 >, < 0.0211883, 0, -0.999776 > }
smooth_triangle { < 100.074, 16.52, -58.4234 >, < 0.0945165, 0, 0.995523 >, < 100.673, 16.52, -58.4454 >, < -0.0792346, 0, 0.996856 >, < 100.673, 19.02, -58.4454 >, < -0.0211877, 0, 0.999776 > }
smooth_triangle { < 101.267, 16.52, -58.3634 >, < 0, -1, 0 >, < 100.673, 16.52, -58.4454 >, < 0, -1, 0 >, < 100.678, 16.52, -58.5457 >, < 0, -1, 0 > }
smooth_triangle { < 101.289, 19.02, -58.4613 >, < 0, 1, 0 >, < 100.678, 19.02, -58.5457 >, < 0, 1, 0 >, < 100.673, 19.02, -58.4454 >, < 0, 1, 0 > }
smooth_triangle { < 101.267, 19.02, -58.3634 >, < -0.19392, 0, 0.981017 >, < 100.673, 19.02, -58.4454 >, < -0.0211877, 0, 0.999776 >, < 100.673, 16.52, -58.4454 >, < -0.0792346, 0, 0.996856 > }
smooth_triangle { < 101.289, 16.52, -58.4613 >, < 0.193921, 0, -0.981017 >, < 100.678, 16.52, -58.5457 >, < 0.0211883, 0, -0.999776 >, < 100.678, 19.02, -58.5457 >, < 0.0792255, 0, -0.996857 > }
smooth_triangle { < 100.678, 16.52, -58.5457 >, < 0, -1, 0 >, < 101.289, 16.52, -58.4613 >, < 0, -1, 0 >, < 101.267, 16.52, -58.3634 >, < 0, -1, 0 > }
smooth_triangle { < 100.673, 19.02, -58.4454 >, < 0, 1, 0 >, < 101.267, 19.02, -58.3634 >, < 0, 1, 0 >, < 101.289, 19.02, -58.4613 >, < 0, 1, 0 > }
smooth_triangle { < 100.678, 19.02, -58.5457 >, < 0.0792255, 0, -0.996857 >, < 101.289, 19.02, -58.4613 >, < 0.250579, 0, -0.968096 >, < 101.289, 16.52, -58.4613 >, < 0.193921, 0, -0.981017 > }
smooth_triangle { < 100.673, 16.52, -58.4454 >, < -0.0792346, 0, 0.996856 >, < 101.267, 16.52, -58.3634 >, < -0.250559, 0, 0.968101 >, < 101.267, 19.02, -58.3634 >, < -0.19392, 0, 0.981017 > }
smooth_triangle { < 101.838, 16.52, -58.1799 >, < 0, -1, 0 >, < 101.267, 16.52, -58.3634 >, < 0, -1, 0 >, < 101.289, 16.52, -58.4613 >, < 0, -1, 0 > }
smooth_triangle { < 101.877, 19.02, -58.2724 >, < 0, 1, 0 >, < 101.289, 19.02, -58.4613 >, < 0, 1, 0 >, < 101.267, 19.02, -58.3634 >, < 0, 1, 0 > }
smooth_triangle { < 101.838, 19.02, -58.1799 >, < -0.36078, 0, 0.932651 >, < 101.267, 19.02, -58.3634 >, < -0.19392, 0, 0.981017 >, < 101.267, 16.52, -58.3634 >, < -0.250559, 0, 0.968101 > }
smooth_triangle { < 101.877, 16.52, -58.2724 >, < 0.360803, 0, -0.932642 >, < 101.289, 16.52, -58.4613 >, < 0.193921, 0, -0.981017 >, < 101.289, 19.02, -58.4613 >, < 0.250579, 0, -0.968096 > }
smooth_triangle { < 101.289, 16.52, -58.4613 >, < 0, -1, 0 >, < 101.877, 16.52, -58.2724 >, < 0, -1, 0 >, < 101.838, 16.52, -58.1799 >, < 0, -1, 0 > }
smooth_triangle { < 101.267, 19.02, -58.3634 >, < 0, 1, 0 >, < 101.838, 19.02, -58.1799 >, < 0, 1, 0 >, < 101.877, 19.02, -58.2724 >, < 0, 1, 0 > }
smooth_triangle { < 101.289, 19.02, -58.4613 >, < 0.250579, 0, -0.968096 >, < 101.877, 19.02, -58.2724 >, < 0.41437, 0, -0.910109 >, < 101.877, 16.52, -58.2724 >, < 0.360803, 0, -0.932642 > }
smooth_triangle { < 101.267, 16.52, -58.3634 >, < -0.250559, 0, 0.968101 >, < 101.838, 16.52, -58.1799 >, < -0.41436, 0, 0.910113 >, < 101.838, 19.02, -58.1799 >, < -0.36078, 0, 0.932651 > }
smooth_triangle { < 102.368, 16.52, -57.9004 >, < 0, -1, 0 >, < 101.838, 16.52, -58.1799 >, < 0, -1, 0 >, < 101.877, 16.52, -58.2724 >, < 0, -1, 0 > }
smooth_triangle { < 102.422, 19.02, -57.9847 >, < 0, 1, 0 >, < 101.877, 19.02, -58.2724 >, < 0, 1, 0 >, < 101.838, 19.02, -58.1799 >, < 0, 1, 0 > }
smooth_triangle { < 102.368, 19.02, -57.9004 >, < -0.516795, 0, 0.856109 >, < 101.838, 19.02, -58.1799 >, < -0.36078, 0, 0.932651 >, < 101.838, 16.52, -58.1799 >, < -0.41436, 0, 0.910113 > }
smooth_triangle { < 102.422, 16.52, -57.9847 >, < 0.516783, 0, -0.856117 >, < 101.877, 16.52, -58.2724 >, < 0.360803, 0, -0.932642 >, < 101.877, 19.02, -58.2724 >, < 0.41437, 0, -0.910109 > }
smooth_triangle { < 101.877, 16.52, -58.2724 >, < 0, -1, 0 >, < 102.422, 16.52, -57.9847 >, < 0, -1, 0 >, < 102.368, 16.52, -57.9004 >, < 0, -1, 0 > }
smooth_triangle { < 101.838, 19.02, -58.1799 >, < 0, 1, 0 >, < 102.368, 19.02, -57.9004 >, < 0, 1, 0 >, < 102.422, 19.02, -57.9847 >, < 0, 1, 0 > }
smooth_triangle { < 101.877, 19.02, -58.2724 >, < 0.41437, 0, -0.910109 >, < 102.422, 19.02, -57.9847 >, < 0.56563, 0, -0.824659 >, < 102.422, 16.52, -57.9847 >, < 0.516783, 0, -0.856117 > }
smooth_triangle { < 101.838, 16.52, -58.1799 >, < -0.41436, 0, 0.910113 >, < 102.368, 16.52, -57.9004 >, < -0.565651, 0, 0.824645 >, < 102.368, 19.02, -57.9004 >, < -0.516795, 0, 0.856109 > }
smooth_triangle { < 102.842, 16.52, -57.5333 >, < 0, -1, 0 >, < 102.368, 16.52, -57.9004 >, < 0, -1, 0 >, < 102.422, 16.52, -57.9847 >, < 0, -1, 0 > }
smooth_triangle { < 102.91, 19.02, -57.607 >, < 0, 1, 0 >, < 102.422, 19.02, -57.9847 >, < 0, 1, 0 >, < 102.368, 19.02, -57.9004 >, < 0, 1, 0 > }
smooth_triangle { < 102.842, 19.02, -57.5333 >, < -0.657186, 0, 0.753728 >, < 102.368, 19.02, -57.9004 >, < -0.516795, 0, 0.856109 >, < 102.368, 16.52, -57.9004 >, < -0.565651, 0, 0.824645 > }
smooth_triangle { < 102.91, 16.52, -57.607 >, < 0.657154, 0, -0.753757 >, < 102.422, 16.52, -57.9847 >, < 0.516783, 0, -0.856117 >, < 102.422, 19.02, -57.9847 >, < 0.56563, 0, -0.824659 > }
smooth_triangle { < 102.422, 16.52, -57.9847 >, < 0, -1, 0 >, < 102.91, 16.52, -57.607 >, < 0, -1, 0 >, < 102.842, 16.52, -57.5333 >, < 0, -1, 0 > }
smooth_triangle { < 102.368, 19.02, -57.9004 >, < 0, 1, 0 >, < 102.842, 19.02, -57.5333 >, < 0, 1, 0 >, < 102.91, 19.02, -57.607 >, < 0, 1, 0 > }
smooth_triangle { < 102.422, 19.02, -57.9847 >, < 0.56563, 0, -0.824659 >, < 102.91, 19.02, -57.607 >, < 0.699829, 0, -0.71431 >, < 102.91, 16.52, -57.607 >, < 0.657154, 0, -0.753757 > }
smooth_triangle { < 102.368, 16.52, -57.9004 >, < -0.565651, 0, 0.824645 >, < 102.842, 16.52, -57.5333 >, < -0.699865, 0, 0.714275 >, < 102.842, 19.02, -57.5333 >, < -0.657186, 0, 0.753728 > }
smooth_triangle { < 103.245, 16.52, -57.0897 >, < 0, -1, 0 >, < 102.842, 16.52, -57.5333 >, < 0, -1, 0 >, < 102.91, 16.52, -57.607 >, < 0, -1, 0 > }
smooth_triangle { < 103.325, 19.02, -57.1506 >, < 0, 1, 0 >, < 102.91, 19.02, -57.607 >, < 0, 1, 0 >, < 102.842, 19.02, -57.5333 >, < 0, 1, 0 > }
smooth_triangle { < 103.245, 19.02, -57.0897 >, < -0.777733, 0, 0.628595 >, < 102.842, 19.02, -57.5333 >, < -0.657186, 0, 0.753728 >, < 102.842, 16.52, -57.5333 >, < -0.699865, 0, 0.714275 > }
smooth_triangle { < 103.325, 16.52, -57.1506 >, < 0.777719, 0, -0.628613 >, < 102.91, 16.52, -57.607 >, < 0.657154, 0, -0.753757 >, < 102.91, 19.02, -57.607 >, < 0.699829, 0, -0.71431 > }
smooth_triangle { < 102.91, 16.52, -57.607 >, < 0, -1, 0 >, < 103.325, 16.52, -57.1506 >, < 0, -1, 0 >, < 103.245, 16.52, -57.0897 >, < 0, -1, 0 > }
smooth_triangle { < 102.842, 19.02, -57.5333 >, < 0, 1, 0 >, < 103.245, 19.02, -57.0897 >, < 0, 1, 0 >, < 103.325, 19.02, -57.1506 >, < 0, 1, 0 > }
smooth_triangle { < 102.91, 19.02, -57.607 >, < 0.699829, 0, -0.71431 >, < 103.325, 19.02, -57.1506 >, < 0.812931, 0, -0.58236 >, < 103.325, 16.52, -57.1506 >, < 0.777719, 0, -0.628613 > }
smooth_triangle { < 102.842, 16.52, -57.5333 >, < -0.699865, 0, 0.714275 >, < 103.245, 16.52, -57.0897 >, < -0.812923, 0, 0.582371 >, < 103.245, 19.02, -57.0897 >, < -0.777733, 0, 0.628595 > }
smooth_triangle { < 103.565, 16.52, -56.583 >, < 0, -1, 0 >, < 103.245, 16.52, -57.0897 >, < 0, -1, 0 >, < 103.325, 16.52, -57.1506 >, < 0, -1, 0 > }
smooth_triangle { < 103.654, 19.02, -56.6292 >, < 0, 1, 0 >, < 103.325, 19.02, -57.1506 >, < 0, 1, 0 >, < 103.245, 19.02, -57.0897 >, < 0, 1, 0 > }
smooth_triangle { < 103.565, 19.02, -56.583 >, < -0.874777, 0, 0.484526 >, < 103.245, 19.02, -57.0897 >, < -0.777733, 0, 0.628595 >, < 103.245, 16.52, -57.0897 >, < -0.812923, 0, 0.582371 > }
smooth_triangle { < 103.654, 16.52, -56.6292 >, < 0.874791, 0, -0.484501 >, < 103.325, 16.52, -57.1506 >, < 0.777719, 0, -0.628613 >, < 103.325, 19.02, -57.1506 >, < 0.812931, 0, -0.58236 > }
smooth_triangle { < 103.325, 16.52, -57.1506 >, < 0, -1, 0 >, < 103.654, 16.52, -56.6292 >, < 0, -1, 0 >, < 103.565, 16.52, -56.583 >, < 0, -1, 0 > }
smooth_triangle { < 103.245, 19.02, -57.0897 >, < 0, 1, 0 >, < 103.565, 19.02, -56.583 >, < 0, 1, 0 >, < 103.654, 19.02, -56.6292 >, < 0, 1, 0 > }
smooth_triangle { < 103.325, 19.02, -57.1506 >, < 0.812931, 0, -0.58236 >, < 103.654, 19.02, -56.6292 >, < 0.901443, 0, -0.432898 >, < 103.654, 16.52, -56.6292 >, < 0.874791, 0, -0.484501 > }
smooth_triangle { < 103.245, 16.52, -57.0897 >, < -0.812923, 0, 0.582371 >, < 103.565, 16.52, -56.583 >, < -0.90144, 0, 0.432904 >, < 103.565, 19.02, -56.583 >, < -0.874777, 0, 0.484526 > }
smooth_triangle { < 103.793, 16.52, -56.0287 >, < 0, -1, 0 >, < 103.565, 16.52, -56.583 >, < 0, -1, 0 >, < 103.654, 16.52, -56.6292 >, < 0, -1, 0 > }
smooth_triangle { < 103.889, 19.02, -56.0586 >, < 0, 1, 0 >, < 103.654, 19.02, -56.6292 >, < 0, 1, 0 >, < 103.565, 19.02, -56.583 >, < 0, 1, 0 > }
smooth_triangle { < 103.793, 19.02, -56.0287 >, < -0.945432, 0, 0.325819 >, < 103.565, 19.02, -56.583 >, < -0.874777, 0, 0.484526 >, < 103.565, 16.52, -56.583 >, < -0.90144, 0, 0.432904 > }
smooth_triangle { < 103.889, 16.52, -56.0586 >, < 0.945432, 0, -0.325819 >, < 103.654, 16.52, -56.6292 >, < 0.874791, 0, -0.484501 >, < 103.654, 19.02, -56.6292 >, < 0.901443, 0, -0.432898 > }
smooth_triangle { < 103.654, 16.52, -56.6292 >, < 0, -1, 0 >, < 103.889, 16.52, -56.0586 >, < 0, -1, 0 >, < 103.793, 16.52, -56.0287 >, < 0, -1, 0 > }
smooth_triangle { < 103.565, 19.02, -56.583 >, < 0, 1, 0 >, < 103.793, 19.02, -56.0287 >, < 0, 1, 0 >, < 103.889, 19.02, -56.0586 >, < 0, 1, 0 > }
smooth_triangle { < 103.654, 19.02, -56.6292 >, < 0.901443, 0, -0.432898 >, < 103.889, 19.02, -56.0586 >, < 0.962765, 0, -0.270341 >, < 103.889, 16.52, -56.0586 >, < 0.945432, 0, -0.325819 > }
smooth_triangle { < 103.565, 16.52, -56.583 >, < -0.90144, 0, 0.432904 >, < 103.793, 16.52, -56.0287 >, < -0.962761, 0, 0.270356 >, < 103.793, 19.02, -56.0287 >, < -0.945432, 0, 0.325819 > }
smooth_triangle { < 103.921, 16.52, -55.4431 >, < 0, -1, 0 >, < 103.793, 16.52, -56.0287 >, < 0, -1, 0 >, < 103.889, 16.52, -56.0586 >, < 0, -1, 0 > }
smooth_triangle { < 104.021, 19.02, -55.4561 >, < 0, 1, 0 >, < 103.889, 19.02, -56.0586 >, < 0, 1, 0 >, < 103.793, 19.02, -56.0287 >, < 0, 1, 0 > }
smooth_triangle { < 103.921, 19.02, -55.4431 >, < -0.987558, 0, 0.157256 >, < 103.793, 19.02, -56.0287 >, < -0.945432, 0, 0.325819 >, < 103.793, 16.52, -56.0287 >, < -0.962761, 0, 0.270356 > }
smooth_triangle { < 104.021, 16.52, -55.4561 >, < 0.98756, 0, -0.157241 >, < 103.889, 16.52, -56.0586 >, < 0.945432, 0, -0.325819 >, < 103.889, 19.02, -56.0586 >, < 0.962765, 0, -0.270341 > }
smooth_triangle { < 103.889, 16.52, -56.0586 >, < 0, -1, 0 >, < 104.021, 16.52, -55.4561 >, < 0, -1, 0 >, < 103.921, 16.52, -55.4431 >, < 0, -1, 0 > }
smooth_triangle { < 103.793, 19.02, -56.0287 >, < 0, 1, 0 >, < 103.921, 19.02, -55.4431 >, < 0, 1, 0 >, < 104.021, 19.02, -55.4561 >, < 0, 1, 0 > }
smooth_triangle { < 103.889, 19.02, -56.0586 >, < 0.962765, 0, -0.270341 >, < 104.021, 19.02, -55.4561 >, < 0.995026, 0, -0.0996197 >, < 104.021, 16.52, -55.4561 >, < 0.98756, 0, -0.157241 > }
smooth_triangle { < 103.793, 16.52, -56.0287 >, < -0.962761, 0, 0.270356 >, < 103.921, 16.52, -55.4431 >, < -0.995026, 0, 0.0996201 >, < 103.921, 19.02, -55.4431 >, < -0.987558, 0, 0.157256 > }
smooth_triangle { < 103.946, 16.52, -54.8443 >, < 0, -1, 0 >, < 103.921, 16.52, -55.4431 >, < 0, -1, 0 >, < 104.021, 16.52, -55.4561 >, < 0, -1, 0 > }
smooth_triangle { < 104.047, 19.02, -54.8399 >, < 0, 1, 0 >, < 104.021, 19.02, -55.4561 >, < 0, 1, 0 >, < 103.921, 19.02, -55.4431 >, < 0, 1, 0 > }
smooth_triangle { < 103.946, 19.02, -54.8443 >, < -0.999871, 0, -0.0160708 >, < 103.921, 19.02, -55.4431 >, < -0.987558, 0, 0.157256 >, < 103.921, 16.52, -55.4431 >, < -0.995026, 0, 0.0996201 > }
smooth_triangle { < 104.047, 16.52, -54.8399 >, < 0.999871, 0, 0.0160568 >, < 104.021, 16.52, -55.4561 >, < 0.98756, 0, -0.157241 >, < 104.021, 19.02, -55.4561 >, < 0.995026, 0, -0.0996197 > }
smooth_triangle { < 104.021, 16.52, -55.4561 >, < 0, -1, 0 >, < 104.047, 16.52, -54.8399 >, < 0, -1, 0 >, < 103.946, 16.52, -54.8443 >, < 0, -1, 0 > }
smooth_triangle { < 103.921, 19.02, -55.4431 >, < 0, 1, 0 >, < 103.946, 19.02, -54.8443 >, < 0, 1, 0 >, < 104.047, 19.02, -54.8399 >, < 0, 1, 0 > }
smooth_triangle { < 104.021, 19.02, -55.4561 >, < 0.995026, 0, -0.0996197 >, < 104.047, 19.02, -54.8399 >, < 0.99725, 0, 0.074112 >, < 104.047, 16.52, -54.8399 >, < 0.999871, 0, 0.0160568 > }
smooth_triangle { < 103.921, 16.52, -55.4431 >, < -0.995026, 0, 0.0996201 >, < 103.946, 16.52, -54.8443 >, < -0.997249, 0, -0.0741259 >, < 103.946, 19.02, -54.8443 >, < -0.999871, 0, -0.0160708 > }
smooth_triangle { < 103.867, 16.52, -54.2502 >, < 0, -1, 0 >, < 103.946, 16.52, -54.8443 >, < 0, -1, 0 >, < 104.047, 16.52, -54.8399 >, < 0, -1, 0 > }
smooth_triangle { < 103.965, 19.02, -54.2283 >, < 0, 1, 0 >, < 104.047, 19.02, -54.8399 >, < 0, 1, 0 >, < 103.946, 19.02, -54.8443 >, < 0, 1, 0 > }
smooth_triangle { < 103.867, 19.02, -54.2502 >, < -0.981995, 0, -0.188908 >, < 103.946, 19.02, -54.8443 >, < -0.999871, 0, -0.0160708 >, < 103.946, 16.52, -54.8443 >, < -0.997249, 0, -0.0741259 > }
smooth_triangle { < 103.965, 16.52, -54.2283 >, < 0.981998, 0, 0.188893 >, < 104.047, 16.52, -54.8399 >, < 0.999871, 0, 0.0160568 >, < 104.047, 19.02, -54.8399 >, < 0.99725, 0, 0.074112 > }
smooth_triangle { < 104.047, 16.52, -54.8399 >, < 0, -1, 0 >, < 103.965, 16.52, -54.2283 >, < 0, -1, 0 >, < 103.867, 16.52, -54.2502 >, < 0, -1, 0 > }
smooth_triangle { < 103.946, 19.02, -54.8443 >, < 0, 1, 0 >, < 103.867, 19.02, -54.2502 >, < 0, 1, 0 >, < 103.965, 19.02, -54.2283 >, < 0, 1, 0 > }
smooth_triangle { < 104.047, 19.02, -54.8399 >, < 0.99725, 0, 0.074112 >, < 103.965, 19.02, -54.2283 >, < 0.969367, 0, 0.245618 >, < 103.965, 16.52, -54.2283 >, < 0.981998, 0, 0.188893 > }
smooth_triangle { < 103.946, 16.52, -54.8443 >, < -0.997249, 0, -0.0741259 >, < 103.867, 16.52, -54.2502 >, < -0.969362, 0, -0.245636 >, < 103.867, 19.02, -54.2502 >, < -0.981995, 0, -0.188908 > }
smooth_triangle { < 103.687, 16.52, -53.6786 >, < 0, -1, 0 >, < 103.867, 16.52, -54.2502 >, < 0, -1, 0 >, < 103.965, 16.52, -54.2283 >, < 0, -1, 0 > }
smooth_triangle { < 103.779, 19.02, -53.6402 >, < 0, 1, 0 >, < 103.965, 19.02, -54.2283 >, < 0, 1, 0 >, < 103.867, 19.02, -54.2502 >, < 0, 1, 0 > }
smooth_triangle { < 103.687, 19.02, -53.6786 >, < -0.934475, 0, -0.35603 >, < 103.867, 19.02, -54.2502 >, < -0.981995, 0, -0.188908 >, < 103.867, 16.52, -54.2502 >, < -0.969362, 0, -0.245636 > }
smooth_triangle { < 103.779, 16.52, -53.6402 >, < 0.934477, 0, 0.356023 >, < 103.965, 16.52, -54.2283 >, < 0.981998, 0, 0.188893 >, < 103.965, 19.02, -54.2283 >, < 0.969367, 0, 0.245618 > }
smooth_triangle { < 103.965, 16.52, -54.2283 >, < 0, -1, 0 >, < 103.779, 16.52, -53.6402 >, < 0, -1, 0 >, < 103.687, 16.52, -53.6786 >, < 0, -1, 0 > }
smooth_triangle { < 103.867, 19.02, -54.2502 >, < 0, 1, 0 >, < 103.687, 19.02, -53.6786 >, < 0, 1, 0 >, < 103.779, 19.02, -53.6402 >, < 0, 1, 0 > }
smooth_triangle { < 103.965, 19.02, -54.2283 >, < 0.969367, 0, 0.245618 >, < 103.779, 19.02, -53.6402 >, < 0.912219, 0, 0.409703 >, < 103.779, 16.52, -53.6402 >, < 0.934477, 0, 0.356023 > }
smooth_triangle { < 103.867, 16.52, -54.2502 >, < -0.969362, 0, -0.245636 >, < 103.687, 16.52, -53.6786 >, < -0.912222, 0, -0.409697 >, < 103.687, 19.02, -53.6786 >, < -0.934475, 0, -0.35603 > }
smooth_triangle { < 103.41, 16.52, -53.147 >, < 0, -1, 0 >, < 103.687, 16.52, -53.6786 >, < 0, -1, 0 >, < 103.779, 16.52, -53.6402 >, < 0, -1, 0 > }
smooth_triangle { < 103.495, 19.02, -53.0931 >, < 0, 1, 0 >, < 103.779, 19.02, -53.6402 >, < 0, 1, 0 >, < 103.687, 19.02, -53.6786 >, < 0, 1, 0 > }
smooth_triangle { < 103.41, 19.02, -53.147 >, < -0.858929, 0, -0.512095 >, < 103.687, 19.02, -53.6786 >, < -0.934475, 0, -0.35603 >, < 103.687, 16.52, -53.6786 >, < -0.912222, 0, -0.409697 > }
smooth_triangle { < 103.495, 16.52, -53.0931 >, < 0.85875, 0, 0.512395 >, < 103.779, 16.52, -53.6402 >, < 0.934477, 0, 0.356023 >, < 103.779, 19.02, -53.6402 >, < 0.912219, 0, 0.409703 > }
smooth_triangle { < 103.779, 16.52, -53.6402 >, < 0, -1, 0 >, < 103.495, 16.52, -53.0931 >, < 0, -1, 0 >, < 103.41, 16.52, -53.147 >, < 0, -1, 0 > }
smooth_triangle { < 103.687, 19.02, -53.6786 >, < 0, 1, 0 >, < 103.41, 19.02, -53.147 >, < 0, 1, 0 >, < 103.495, 19.02, -53.0931 >, < 0, 1, 0 > }
smooth_triangle { < 103.779, 19.02, -53.6402 >, < 0.912219, 0, 0.409703 >, < 103.495, 19.02, -53.0931 >, < 0.827539, 0, 0.561408 >, < 103.495, 16.52, -53.0931 >, < 0.85875, 0, 0.512395 > }
smooth_triangle { < 103.687, 16.52, -53.6786 >, < -0.912222, 0, -0.409697 >, < 103.41, 16.52, -53.147 >, < -0.827539, 0, -0.561408 >, < 103.41, 19.02, -53.147 >, < -0.858929, 0, -0.512095 > }
smooth_triangle { < 103.045, 16.52, -52.6713 >, < 0, -1, 0 >, < 103.41, 16.52, -53.147 >, < 0, -1, 0 >, < 103.495, 16.52, -53.0931 >, < 0, -1, 0 > }
smooth_triangle { < 103.119, 19.02, -52.6035 >, < 0, 1, 0 >, < 103.495, 19.02, -53.0931 >, < 0, 1, 0 >, < 103.41, 19.02, -53.147 >, < 0, 1, 0 > }
smooth_triangle { < 103.045, 19.02, -52.6713 >, < -0.757102, 0, -0.653297 >, < 103.41, 19.02, -53.147 >, < -0.858929, 0, -0.512095 >, < 103.41, 16.52, -53.147 >, < -0.827539, 0, -0.561408 > }
smooth_triangle { < 103.119, 16.52, -52.6035 >, < 0.757105, 0, 0.653294 >, < 103.495, 16.52, -53.0931 >, < 0.85875, 0, 0.512395 >, < 103.495, 19.02, -53.0931 >, < 0.827539, 0, 0.561408 > }
smooth_triangle { < 103.495, 16.52, -53.0931 >, < 0, -1, 0 >, < 103.119, 16.52, -52.6035 >, < 0, -1, 0 >, < 103.045, 16.52, -52.6713 >, < 0, -1, 0 > }
smooth_triangle { < 103.41, 19.02, -53.147 >, < 0, 1, 0 >, < 103.045, 19.02, -52.6713 >, < 0, 1, 0 >, < 103.119, 19.02, -52.6035 >, < 0, 1, 0 > }
smooth_triangle { < 103.495, 19.02, -53.0931 >, < 0.827539, 0, 0.561408 >, < 103.119, 19.02, -52.6035 >, < 0.717881, 0, 0.696166 >, < 103.119, 16.52, -52.6035 >, < 0.757105, 0, 0.653294 > }
smooth_triangle { < 103.41, 16.52, -53.147 >, < -0.827539, 0, -0.561408 >, < 103.045, 16.52, -52.6713 >, < -0.717882, 0, -0.696165 >, < 103.045, 19.02, -52.6713 >, < -0.757102, 0, -0.653297 > }
smooth_triangle { < 102.604, 16.52, -52.2659 >, < 0, -1, 0 >, < 103.045, 16.52, -52.6713 >, < 0, -1, 0 >, < 103.119, 16.52, -52.6035 >, < 0, -1, 0 > }
smooth_triangle { < 102.665, 19.02, -52.1864 >, < 0, 1, 0 >, < 103.119, 19.02, -52.6035 >, < 0, 1, 0 >, < 103.045, 19.02, -52.6713 >, < 0, 1, 0 > }
smooth_triangle { < 102.604, 19.02, -52.2659 >, < -0.632603, 0, -0.774476 >, < 103.045, 19.02, -52.6713 >, < -0.757102, 0, -0.653297 >, < 103.045, 16.52, -52.6713 >, < -0.717882, 0, -0.696165 > }
smooth_triangle { < 102.665, 16.52, -52.1864 >, < 0.632603, 0, 0.774476 >, < 103.119, 16.52, -52.6035 >, < 0.757105, 0, 0.653294 >, < 103.119, 19.02, -52.6035 >, < 0.717881, 0, 0.696166 > }
smooth_triangle { < 103.119, 16.52, -52.6035 >, < 0, -1, 0 >, < 102.665, 16.52, -52.1864 >, < 0, -1, 0 >, < 102.604, 16.52, -52.2659 >, < 0, -1, 0 > }
smooth_triangle { < 103.045, 19.02, -52.6713 >, < 0, 1, 0 >, < 102.604, 19.02, -52.2659 >, < 0, 1, 0 >, < 102.665, 19.02, -52.1864 >, < 0, 1, 0 > }
smooth_triangle { < 103.119, 19.02, -52.6035 >, < 0.717881, 0, 0.696166 >, < 102.665, 19.02, -52.1864 >, < 0.586547, 0, 0.809915 >, < 102.665, 16.52, -52.1864 >, < 0.632603, 0, 0.774476 > }
smooth_triangle { < 103.045, 16.52, -52.6713 >, < -0.717882, 0, -0.696165 >, < 102.604, 16.52, -52.2659 >, < -0.586544, 0, -0.809917 >, < 102.604, 19.02, -52.2659 >, < -0.632603, 0, -0.774476 > }
smooth_triangle { < 102.099, 16.52, -51.943 >, < 0, -1, 0 >, < 102.604, 16.52, -52.2659 >, < 0, -1, 0 >, < 102.665, 16.52, -52.1864 >, < 0, -1, 0 > }
smooth_triangle { < 102.145, 19.02, -51.8541 >, < 0, 1, 0 >, < 102.665, 19.02, -52.1864 >, < 0, 1, 0 >, < 102.604, 19.02, -52.2659 >, < 0, 1, 0 > }
smooth_triangle { < 102.099, 19.02, -51.943 >, < -0.488997, 0, -0.872286 >, < 102.604, 19.02, -52.2659 >, < -0.632603, 0, -0.774476 >, < 102.604, 16.52, -52.2659 >, < -0.586544, 0, -0.809917 > }
smooth_triangle { < 102.145, 16.52, -51.8541 >, < 0.488996, 0, 0.872286 >, < 102.665, 16.52, -52.1864 >, < 0.632603, 0, 0.774476 >, < 102.665, 19.02, -52.1864 >, < 0.586547, 0, 0.809915 > }
smooth_triangle { < 102.665, 16.52, -52.1864 >, < 0, -1, 0 >, < 102.145, 16.52, -51.8541 >, < 0, -1, 0 >, < 102.099, 16.52, -51.943 >, < 0, -1, 0 > }
smooth_triangle { < 102.604, 19.02, -52.2659 >, < 0, 1, 0 >, < 102.099, 19.02, -51.943 >, < 0, 1, 0 >, < 102.145, 19.02, -51.8541 >, < 0, 1, 0 > }
smooth_triangle { < 102.665, 19.02, -52.1864 >, < 0.586547, 0, 0.809915 >, < 102.145, 19.02, -51.8541 >, < 0.4375, 0, 0.899218 >, < 102.145, 16.52, -51.8541 >, < 0.488996, 0, 0.872286 > }
smooth_triangle { < 102.604, 16.52, -52.2659 >, < -0.586544, 0, -0.809917 >, < 102.099, 16.52, -51.943 >, < -0.437509, 0, -0.899214 >, < 102.099, 19.02, -51.943 >, < -0.488997, 0, -0.872286 > }
smooth_triangle { < 101.546, 16.52, -51.7124 >, < 0, -1, 0 >, < 102.099, 16.52, -51.943 >, < 0, -1, 0 >, < 102.145, 16.52, -51.8541 >, < 0, -1, 0 > }
smooth_triangle { < 101.576, 19.02, -51.6168 >, < 0, 1, 0 >, < 102.145, 19.02, -51.8541 >, < 0, 1, 0 >, < 102.099, 19.02, -51.943 >, < 0, 1, 0 > }
smooth_triangle { < 101.546, 19.02, -51.7124 >, < -0.330642, 0, -0.943756 >, < 102.099, 19.02, -51.943 >, < -0.488997, 0, -0.872286 >, < 102.099, 16.52, -51.943 >, < -0.437509, 0, -0.899214 > }
smooth_triangle { < 101.576, 16.52, -51.6168 >, < 0.330634, 0, 0.943759 >, < 102.145, 16.52, -51.8541 >, < 0.488996, 0, 0.872286 >, < 102.145, 19.02, -51.8541 >, < 0.4375, 0, 0.899218 > }
smooth_triangle { < 102.145, 16.52, -51.8541 >, < 0, -1, 0 >, < 101.576, 16.52, -51.6168 >, < 0, -1, 0 >, < 101.546, 16.52, -51.7124 >, < 0, -1, 0 > }
smooth_triangle { < 102.099, 19.02, -51.943 >, < 0, 1, 0 >, < 101.546, 19.02, -51.7124 >, < 0, 1, 0 >, < 101.576, 19.02, -51.6168 >, < 0, 1, 0 > }
smooth_triangle { < 102.145, 19.02, -51.8541 >, < 0.4375, 0, 0.899218 >, < 101.576, 19.02, -51.6168 >, < 0.275263, 0, 0.961369 >, < 101.576, 16.52, -51.6168 >, < 0.330634, 0, 0.943759 > }
smooth_triangle { < 102.099, 16.52, -51.943 >, < -0.437509, 0, -0.899214 >, < 101.546, 16.52, -51.7124 >, < -0.275262, 0, -0.961369 >, < 101.546, 19.02, -51.7124 >, < -0.330642, 0, -0.943756 > }
smooth_triangle { < 100.961, 16.52, -51.5811 >, < 0, -1, 0 >, < 101.546, 16.52, -51.7124 >, < 0, -1, 0 >, < 101.576, 16.52, -51.6168 >, < 0, -1, 0 > }
smooth_triangle { < 100.974, 19.02, -51.4816 >, < 0, 1, 0 >, < 101.576, 19.02, -51.6168 >, < 0, 1, 0 >, < 101.546, 19.02, -51.7124 >, < 0, 1, 0 > }
smooth_triangle { < 100.961, 19.02, -51.5811 >, < -0.162293, 0, -0.986743 >, < 101.546, 19.02, -51.7124 >, < -0.330642, 0, -0.943756 >, < 101.546, 16.52, -51.7124 >, < -0.275262, 0, -0.961369 > }
smooth_triangle { < 100.974, 16.52, -51.4816 >, < 0.162296, 0, 0.986742 >, < 101.576, 16.52, -51.6168 >, < 0.330634, 0, 0.943759 >, < 101.576, 19.02, -51.6168 >, < 0.275263, 0, 0.961369 > }
smooth_triangle { < 101.576, 16.52, -51.6168 >, < 0, -1, 0 >, < 100.974, 16.52, -51.4816 >, < 0, -1, 0 >, < 100.961, 16.52, -51.5811 >, < 0, -1, 0 > }
smooth_triangle { < 101.546, 19.02, -51.7124 >, < 0, 1, 0 >, < 100.961, 19.02, -51.5811 >, < 0, 1, 0 >, < 100.974, 19.02, -51.4816 >, < 0, 1, 0 > }
smooth_triangle { < 101.576, 19.02, -51.6168 >, < 0.275263, 0, 0.961369 >, < 100.974, 19.02, -51.4816 >, < 0.1047, 0, 0.994504 >, < 100.974, 16.52, -51.4816 >, < 0.162296, 0, 0.986742 > }
smooth_triangle { < 101.546, 16.52, -51.7124 >, < -0.275262, 0, -0.961369 >, < 100.961, 16.52, -51.5811 >, < -0.104703, 0, -0.994503 >, < 100.961, 19.02, -51.5811 >, < -0.162293, 0, -0.986743 > }
smooth_triangle { < 100.362, 16.52, -51.5529 >, < 0, -1, 0 >, < 100.961, 16.52, -51.5811 >, < 0, -1, 0 >, < 100.974, 16.52, -51.4816 >, < 0, -1, 0 > }
smooth_triangle { < 100.358, 19.02, -51.4526 >, < 0, 1, 0 >, < 100.974, 19.02, -51.4816 >, < 0, 1, 0 >, < 100.961, 19.02, -51.5811 >, < 0, 1, 0 > }
smooth_triangle { < 100.362, 19.02, -51.5529 >, < 0.010945, 0, -0.99994 >, < 100.961, 19.02, -51.5811 >, < -0.162293, 0, -0.986743 >, < 100.961, 16.52, -51.5811 >, < -0.104703, 0, -0.994503 > }
smooth_triangle { < 100.358, 16.52, -51.4526 >, < -0.0109503, 0, 0.99994 >, < 100.974, 16.52, -51.4816 >, < 0.162296, 0, 0.986742 >, < 100.974, 19.02, -51.4816 >, < 0.1047, 0, 0.994504 > }
smooth_triangle { < 100.974, 16.52, -51.4816 >, < 0, -1, 0 >, < 100.358, 16.52, -51.4526 >, < 0, -1, 0 >, < 100.362, 16.52, -51.5529 >, < 0, -1, 0 > }
smooth_triangle { < 100.961, 19.02, -51.5811 >, < 0, 1, 0 >, < 100.362, 19.02, -51.5529 >, < 0, 1, 0 >, < 100.358, 19.02, -51.4526 >, < 0, 1, 0 > }
smooth_triangle { < 100.974, 19.02, -51.4816 >, < 0.1047, 0, 0.994504 >, < 100.358, 19.02, -51.4526 >, < -0.0690043, 0, 0.997616 >, < 100.358, 16.52, -51.4526 >, < -0.0109503, 0, 0.99994 > }
smooth_triangle { < 100.961, 16.52, -51.5811 >, < -0.104703, 0, -0.994503 >, < 100.362, 16.52, -51.5529 >, < 0.0690033, 0, -0.997616 >, < 100.362, 19.02, -51.5529 >, < 0.010945, 0, -0.99994 > }
smooth_triangle { < 99.7674, 16.52, -51.6288 >, < 0, -1, 0 >, < 100.362, 16.52, -51.5529 >, < 0, -1, 0 >, < 100.358, 16.52, -51.4526 >, < 0, -1, 0 > }
smooth_triangle { < 99.7461, 19.02, -51.5307 >, < 0, 1, 0 >, < 100.358, 19.02, -51.4526 >, < 0, 1, 0 >, < 100.362, 19.02, -51.5529 >, < 0, 1, 0 > }
smooth_triangle { < 99.7674, 19.02, -51.6288 >, < 0.183856, 0, -0.982953 >, < 100.362, 19.02, -51.5529 >, < 0.010945, 0, -0.99994 >, < 100.362, 16.52, -51.5529 >, < 0.0690033, 0, -0.997616 > }
smooth_triangle { < 99.7461, 16.52, -51.5307 >, < -0.183842, 0, 0.982956 >, < 100.358, 16.52, -51.4526 >, < -0.0109503, 0, 0.99994 >, < 100.358, 19.02, -51.4526 >, < -0.0690043, 0, 0.997616 > }
smooth_triangle { < 100.358, 16.52, -51.4526 >, < 0, -1, 0 >, < 99.7461, 16.52, -51.5307 >, < 0, -1, 0 >, < 99.7674, 16.52, -51.6288 >, < 0, -1, 0 > }
smooth_triangle { < 100.362, 19.02, -51.5529 >, < 0, 1, 0 >, < 99.7674, 19.02, -51.6288 >, < 0, 1, 0 >, < 99.7461, 19.02, -51.5307 >, < 0, 1, 0 > }
smooth_triangle { < 100.358, 19.02, -51.4526 >, < -0.0690043, 0, 0.997616 >, < 99.7461, 19.02, -51.5307 >, < -0.240626, 0, 0.970618 >, < 99.7461, 16.52, -51.5307 >, < -0.183842, 0, 0.982956 > }
smooth_triangle { < 100.362, 16.52, -51.5529 >, < 0.0690033, 0, -0.997616 >, < 99.7674, 16.52, -51.6288 >, < 0.240651, 0, -0.970612 >, < 99.7674, 19.02, -51.6288 >, < 0.183856, 0, -0.982953 > }
smooth_triangle { < 99.1949, 16.52, -51.8065 >, < 0, -1, 0 >, < 99.7674, 16.52, -51.6288 >, < 0, -1, 0 >, < 99.7461, 16.52, -51.5307 >, < 0, -1, 0 > }
smooth_triangle { < 99.1569, 19.02, -51.7136 >, < 0, 1, 0 >, < 99.7461, 19.02, -51.5307 >, < 0, 1, 0 >, < 99.7674, 19.02, -51.6288 >, < 0, 1, 0 > }
smooth_triangle { < 99.1949, 19.02, -51.8065 >, < 0.351245, 0, -0.936284 >, < 99.7674, 19.02, -51.6288 >, < 0.183856, 0, -0.982953 >, < 99.7674, 16.52, -51.6288 >, < 0.240651, 0, -0.970612 > }
smooth_triangle { < 99.1569, 16.52, -51.7136 >, < -0.351232, 0, 0.936288 >, < 99.7461, 16.52, -51.5307 >, < -0.183842, 0, 0.982956 >, < 99.7461, 19.02, -51.5307 >, < -0.240626, 0, 0.970618 > }
smooth_triangle { < 99.7461, 16.52, -51.5307 >, < 0, -1, 0 >, < 99.1569, 16.52, -51.7136 >, < 0, -1, 0 >, < 99.1949, 16.52, -51.8065 >, < 0, -1, 0 > }
smooth_triangle { < 99.7674, 19.02, -51.6288 >, < 0, 1, 0 >, < 99.1949, 19.02, -51.8065 >, < 0, 1, 0 >, < 99.1569, 19.02, -51.7136 >, < 0, 1, 0 > }
smooth_triangle { < 99.7461, 19.02, -51.5307 >, < -0.240626, 0, 0.970618 >, < 99.1569, 19.02, -51.7136 >, < -0.405053, 0, 0.914293 >, < 99.1569, 16.52, -51.7136 >, < -0.351232, 0, 0.936288 > }
smooth_triangle { < 99.7674, 16.52, -51.6288 >, < 0.240651, 0, -0.970612 >, < 99.1949, 16.52, -51.8065 >, < 0.405044, 0, -0.914297 >, < 99.1949, 19.02, -51.8065 >, < 0.351245, 0, -0.936284 > }
smooth_triangle { < 98.6619, 16.52, -52.0806 >, < 0, -1, 0 >, < 99.1949, 16.52, -51.8065 >, < 0, -1, 0 >, < 99.1569, 16.52, -51.7136 >, < 0, -1, 0 > }
smooth_triangle { < 98.6085, 19.02, -51.9956 >, < 0, 1, 0 >, < 99.1569, 19.02, -51.7136 >, < 0, 1, 0 >, < 99.1949, 19.02, -51.8065 >, < 0, 1, 0 > }
smooth_triangle { < 98.6619, 19.02, -52.0806 >, < 0.507984, 0, -0.861366 >, < 99.1949, 19.02, -51.8065 >, < 0.351245, 0, -0.936284 >, < 99.1949, 16.52, -51.8065 >, < 0.405044, 0, -0.914297 > }
smooth_triangle { < 98.6085, 16.52, -51.9956 >, < -0.50801, 0, 0.861351 >, < 99.1569, 16.52, -51.7136 >, < -0.351232, 0, 0.936288 >, < 99.1569, 19.02, -51.7136 >, < -0.405053, 0, 0.914293 > }
smooth_triangle { < 99.1569, 16.52, -51.7136 >, < 0, -1, 0 >, < 98.6085, 16.52, -51.9956 >, < 0, -1, 0 >, < 98.6619, 16.52, -52.0806 >, < 0, -1, 0 > }
smooth_triangle { < 99.1949, 19.02, -51.8065 >, < 0, 1, 0 >, < 98.6619, 19.02, -52.0806 >, < 0, 1, 0 >, < 98.6085, 19.02, -51.9956 >, < 0, 1, 0 > }
smooth_triangle { < 99.1569, 19.02, -51.7136 >, < -0.405053, 0, 0.914293 >, < 98.6085, 19.02, -51.9956 >, < -0.55715, 0, 0.830412 >, < 98.6085, 16.52, -51.9956 >, < -0.50801, 0, 0.861351 > }
smooth_triangle { < 99.1949, 16.52, -51.8065 >, < 0.405044, 0, -0.914297 >, < 98.6619, 16.52, -52.0806 >, < 0.557127, 0, -0.830427 >, < 98.6619, 19.02, -52.0806 >, < 0.507984, 0, -0.861366 > }
smooth_triangle { < 98.1843, 16.52, -52.4428 >, < 0, -1, 0 >, < 98.6619, 16.52, -52.0806 >, < 0, -1, 0 >, < 98.6085, 16.52, -51.9956 >, < 0, -1, 0 > }
smooth_triangle { < 98.117, 19.02, -52.3684 >, < 0, 1, 0 >, < 98.6085, 19.02, -51.9956 >, < 0, 1, 0 >, < 98.6619, 19.02, -52.0806 >, < 0, 1, 0 > }
smooth_triangle { < 98.1843, 19.02, -52.4428 >, < 0.649374, 0, -0.760469 >, < 98.6619, 19.02, -52.0806 >, < 0.507984, 0, -0.861366 >, < 98.6619, 16.52, -52.0806 >, < 0.557127, 0, -0.830427 > }
smooth_triangle { < 98.117, 16.52, -52.3684 >, < -0.649379, 0, 0.760465 >, < 98.6085, 16.52, -51.9956 >, < -0.50801, 0, 0.861351 >, < 98.6085, 19.02, -51.9956 >, < -0.55715, 0, 0.830412 > }
smooth_triangle { < 98.6085, 16.52, -51.9956 >, < 0, -1, 0 >, < 98.117, 16.52, -52.3684 >, < 0, -1, 0 >, < 98.1843, 16.52, -52.4428 >, < 0, -1, 0 > }
smooth_triangle { < 98.6619, 19.02, -52.0806 >, < 0, 1, 0 >, < 98.1843, 19.02, -52.4428 >, < 0, 1, 0 >, < 98.117, 19.02, -52.3684 >, < 0, 1, 0 > }
smooth_triangle { < 98.6085, 19.02, -51.9956 >, < -0.55715, 0, 0.830412 >, < 98.117, 19.02, -52.3684 >, < -0.692464, 0, 0.721452 >, < 98.117, 16.52, -52.3684 >, < -0.649379, 0, 0.760465 > }
smooth_triangle { < 98.6619, 16.52, -52.0806 >, < 0.557127, 0, -0.830427 >, < 98.1843, 16.52, -52.4428 >, < 0.692473, 0, -0.721444 >, < 98.1843, 19.02, -52.4428 >, < 0.649374, 0, -0.760469 > }
smooth_triangle { < 97.7767, 16.52, -52.8822 >, < 0, -1, 0 >, < 98.1843, 16.52, -52.4428 >, < 0, -1, 0 >, < 98.117, 16.52, -52.3684 >, < 0, -1, 0 > }
smooth_triangle { < 97.6974, 19.02, -52.8206 >, < 0, 1, 0 >, < 98.117, 19.02, -52.3684 >, < 0, 1, 0 >, < 98.1843, 19.02, -52.4428 >, < 0, 1, 0 > }
smooth_triangle { < 97.7767, 19.02, -52.8822 >, < 0.771246, 0, -0.636537 >, < 98.1843, 19.02, -52.4428 >, < 0.649374, 0, -0.760469 >, < 98.1843, 16.52, -52.4428 >, < 0.692473, 0, -0.721444 > }
smooth_triangle { < 97.6974, 16.52, -52.8206 >, < -0.771226, 0, 0.636562 >, < 98.117, 16.52, -52.3684 >, < -0.649379, 0, 0.760465 >, < 98.117, 19.02, -52.3684 >, < -0.692464, 0, 0.721452 > }
smooth_triangle { < 98.117, 16.52, -52.3684 >, < 0, -1, 0 >, < 97.6974, 16.52, -52.8206 >, < 0, -1, 0 >, < 97.7767, 16.52, -52.8822 >, < 0, -1, 0 > }
smooth_triangle { < 98.1843, 19.02, -52.4428 >, < 0, 1, 0 >, < 97.7767, 19.02, -52.8822 >, < 0, 1, 0 >, < 97.6974, 19.02, -52.8206 >, < 0, 1, 0 > }
smooth_triangle { < 98.117, 19.02, -52.3684 >, < -0.692464, 0, 0.721452 >, < 97.6974, 19.02, -52.8206 >, < -0.806903, 0, 0.590684 >, < 97.6974, 16.52, -52.8206 >, < -0.771226, 0, 0.636562 > }
smooth_triangle { < 98.1843, 16.52, -52.4428 >, < 0.692473, 0, -0.721444 >, < 97.7767, 16.52, -52.8822 >, < 0.806923, 0, -0.590656 >, < 97.7767, 19.02, -52.8822 >, < 0.771246, 0, -0.636537 > }
smooth_triangle { < 97.4513, 16.52, -53.3855 >, < 0, -1, 0 >, < 97.7767, 16.52, -52.8822 >, < 0, -1, 0 >, < 97.6974, 16.52, -52.8206 >, < 0, -1, 0 > }
smooth_triangle { < 97.3625, 19.02, -53.3385 >, < 0, 1, 0 >, < 97.6974, 19.02, -52.8206 >, < 0, 1, 0 >, < 97.7767, 19.02, -52.8822 >, < 0, 1, 0 > }
smooth_triangle { < 97.4513, 19.02, -53.3855 >, < 0.869775, 0, -0.493449 >, < 97.7767, 19.02, -52.8822 >, < 0.771246, 0, -0.636537 >, < 97.7767, 16.52, -52.8822 >, < 0.806923, 0, -0.590656 > }
smooth_triangle { < 97.3625, 16.52, -53.3385 >, < -0.86977, 0, 0.493457 >, < 97.6974, 16.52, -52.8206 >, < -0.771226, 0, 0.636562 >, < 97.6974, 19.02, -52.8206 >, < -0.806903, 0, 0.590684 > }
smooth_triangle { < 97.6974, 16.52, -52.8206 >, < 0, -1, 0 >, < 97.3625, 16.52, -53.3385 >, < 0, -1, 0 >, < 97.4513, 16.52, -53.3855 >, < 0, -1, 0 > }
smooth_triangle { < 97.7767, 19.02, -52.8822 >, < 0, 1, 0 >, < 97.4513, 19.02, -53.3855 >, < 0, 1, 0 >, < 97.3625, 19.02, -53.3385 >, < 0, 1, 0 > }
smooth_triangle { < 97.6974, 19.02, -52.8206 >, < -0.806903, 0, 0.590684 >, < 97.3625, 19.02, -53.3385 >, < -0.896963, 0, 0.442107 >, < 97.3625, 16.52, -53.3385 >, < -0.86977, 0, 0.493457 > }
smooth_triangle { < 97.7767, 16.52, -52.8822 >, < 0.806923, 0, -0.590656 >, < 97.4513, 16.52, -53.3855 >, < 0.896954, 0, -0.442125 >, < 97.4513, 19.02, -53.3855 >, < 0.869775, 0, -0.493449 > }
smooth_triangle { < 97.2178, 16.52, -53.9376 >, < 0, -1, 0 >, < 97.4513, 16.52, -53.3855 >, < 0, -1, 0 >, < 97.3625, 16.52, -53.3385 >, < 0, -1, 0 > }
smooth_triangle { < 97.1223, 19.02, -53.9067 >, < 0, 1, 0 >, < 97.3625, 19.02, -53.3385 >, < 0, 1, 0 >, < 97.4513, 19.02, -53.3855 >, < 0, 1, 0 > }
smooth_triangle { < 97.2178, 19.02, -53.9376 >, < 0.942044, 0, -0.335488 >, < 97.4513, 19.02, -53.3855 >, < 0.869775, 0, -0.493449 >, < 97.4513, 16.52, -53.3855 >, < 0.896954, 0, -0.442125 > }
smooth_triangle { < 97.1223, 16.52, -53.9067 >, < -0.942054, 0, 0.335462 >, < 97.3625, 16.52, -53.3385 >, < -0.86977, 0, 0.493457 >, < 97.3625, 19.02, -53.3385 >, < -0.896963, 0, 0.442107 > }
smooth_triangle { < 97.3625, 16.52, -53.3385 >, < 0, -1, 0 >, < 97.1223, 16.52, -53.9067 >, < 0, -1, 0 >, < 97.2178, 16.52, -53.9376 >, < 0, -1, 0 > }
smooth_triangle { < 97.4513, 19.02, -53.3855 >, < 0, 1, 0 >, < 97.2178, 19.02, -53.9376 >, < 0, 1, 0 >, < 97.1223, 19.02, -53.9067 >, < 0, 1, 0 > }
smooth_triangle { < 97.3625, 19.02, -53.3385 >, < -0.896963, 0, 0.442107 >, < 97.1223, 19.02, -53.9067 >, < -0.959951, 0, 0.280167 >, < 97.1223, 16.52, -53.9067 >, < -0.942054, 0, 0.335462 > }
smooth_triangle { < 97.4513, 16.52, -53.3855 >, < 0.896954, 0, -0.442125 >, < 97.2178, 16.52, -53.9376 >, < 0.959949, 0, -0.280173 >, < 97.2178, 19.02, -53.9376 >, < 0.942044, 0, -0.335488 > }
smooth_triangle { < 97.0835, 16.52, -54.5218 >, < 0, -1, 0 >, < 97.2178, 16.52, -53.9376 >, < 0, -1, 0 >, < 97.1223, 16.52, -53.9067 >, < 0, -1, 0 > }
smooth_triangle { < 96.9841, 19.02, -54.5079 >, < 0, 1, 0 >, < 97.1223, 19.02, -53.9067 >, < 0, 1, 0 >, < 97.2178, 19.02, -53.9376 >, < 0, 1, 0 > }
smooth_triangle { < 97.0835, 19.02, -54.5218 >, < 0.985902, 0, -0.167322 >, < 97.2178, 19.02, -53.9376 >, < 0.942044, 0, -0.335488 >, < 97.2178, 16.52, -53.9376 >, < 0.959949, 0, -0.280173 > }
smooth_triangle { < 96.9841, 16.52, -54.5079 >, < -0.985901, 0, 0.167328 >, < 97.1223, 16.52, -53.9067 >, < -0.942054, 0, 0.335462 >, < 97.1223, 19.02, -53.9067 >, < -0.959951, 0, 0.280167 > }
smooth_triangle { < 97.1223, 16.52, -53.9067 >, < 0, -1, 0 >, < 96.9841, 16.52, -54.5079 >, < 0, -1, 0 >, < 97.0835, 16.52, -54.5218 >, < 0, -1, 0 > }
smooth_triangle { < 97.2178, 19.02, -53.9376 >, < 0, 1, 0 >, < 97.0835, 19.02, -54.5218 >, < 0, 1, 0 >, < 96.9841, 19.02, -54.5079 >, < 0, 1, 0 > }
smooth_triangle { < 97.1223, 19.02, -53.9067 >, < -0.959951, 0, 0.280167 >, < 96.9841, 19.02, -54.5079 >, < -0.993955, 0, 0.109784 >, < 96.9841, 16.52, -54.5079 >, < -0.985901, 0, 0.167328 > }
smooth_triangle { < 97.2178, 16.52, -53.9376 >, < 0.959949, 0, -0.280173 >, < 97.0835, 16.52, -54.5218 >, < 0.993955, 0, -0.109787 >, < 97.0835, 19.02, -54.5218 >, < 0.985902, 0, -0.167322 > }
smooth_triangle { < 97.0523, 16.52, -55.1203 >, < 0, -1, 0 >, < 97.0835, 16.52, -54.5218 >, < 0, -1, 0 >, < 96.9841, 16.52, -54.5079 >, < 0, -1, 0 > }
smooth_triangle { < 96.952, 19.02, -55.1238 >, < 0, 1, 0 >, < 96.9841, 19.02, -54.5079 >, < 0, 1, 0 >, < 97.0835, 19.02, -54.5218 >, < 0, 1, 0 > }
smooth_triangle { < 97.0523, 19.02, -55.1203 >, < 0.999983, 0, 0.00582682 >, < 97.0835, 19.02, -54.5218 >, < 0.985902, 0, -0.167322 >, < 97.0835, 16.52, -54.5218 >, < 0.993955, 0, -0.109787 > }
smooth_triangle { < 96.952, 16.52, -55.1238 >, < -0.999983, 0, -0.00583321 >, < 96.9841, 16.52, -54.5079 >, < -0.985901, 0, 0.167328 >, < 96.9841, 19.02, -54.5079 >, < -0.993955, 0, 0.109784 > }
smooth_triangle { < 96.9841, 16.52, -54.5079 >, < 0, -1, 0 >, < 96.952, 16.52, -55.1238 >, < 0, -1, 0 >, < 97.0523, 16.52, -55.1203 >, < 0, -1, 0 > }
smooth_triangle { < 97.0835, 19.02, -54.5218 >, < 0, 1, 0 >, < 97.0523, 19.02, -55.1203 >, < 0, 1, 0 >, < 96.952, 19.02, -55.1238 >, < 0, 1, 0 > }
smooth_triangle { < 96.9841, 19.02, -54.5079 >, < -0.993955, 0, 0.109784 >, < 96.952, 19.02, -55.1238 >, < -0.997956, 0, -0.063906 >, < 96.952, 16.52, -55.1238 >, < -0.999983, 0, -0.00583321 > }
smooth_triangle { < 97.0835, 16.52, -54.5218 >, < 0.993955, 0, -0.109787 >, < 97.0523, 16.52, -55.1203 >, < 0.997956, 0, 0.0639053 >, < 97.0523, 19.02, -55.1203 >, < 0.999983, 0, 0.00582682 > }
smooth_triangle { < 97.1251, 16.52, -55.7152 >, < 0, -1, 0 >, < 97.0523, 16.52, -55.1203 >, < 0, -1, 0 >, < 96.952, 16.52, -55.1238 >, < 0, -1, 0 > }
smooth_triangle { < 97.0269, 19.02, -55.7361 >, < 0, 1, 0 >, < 96.952, 19.02, -55.1238 >, < 0, 1, 0 >, < 97.0523, 19.02, -55.1203 >, < 0, 1, 0 > }
smooth_triangle { < 97.1251, 19.02, -55.7152 >, < 0.98388, 0, 0.178828 >, < 97.0523, 19.02, -55.1203 >, < 0.999983, 0, 0.00582682 >, < 97.0523, 16.52, -55.1203 >, < 0.997956, 0, 0.0639053 > }
smooth_triangle { < 97.0269, 16.52, -55.7361 >, < -0.983881, 0, -0.178823 >, < 96.952, 16.52, -55.1238 >, < -0.999983, 0, -0.00583321 >, < 96.952, 19.02, -55.1238 >, < -0.997956, 0, -0.063906 > }
smooth_triangle { < 96.952, 16.52, -55.1238 >, < 0, -1, 0 >, < 97.0269, 16.52, -55.7361 >, < 0, -1, 0 >, < 97.1251, 16.52, -55.7152 >, < 0, -1, 0 > }
smooth_triangle { < 97.0523, 19.02, -55.1203 >, < 0, 1, 0 >, < 97.1251, 19.02, -55.7152 >, < 0, 1, 0 >, < 97.0269, 19.02, -55.7361 >, < 0, 1, 0 > }
smooth_triangle { < 96.952, 19.02, -55.1238 >, < -0.997956, 0, -0.063906 >, < 97.0269, 19.02, -55.7361 >, < -0.971834, 0, -0.235668 >, < 97.0269, 16.52, -55.7361 >, < -0.983881, 0, -0.178823 > }
smooth_triangle { < 97.0523, 16.52, -55.1203 >, < 0.997956, 0, 0.0639053 >, < 97.1251, 16.52, -55.7152 >, < 0.971833, 0, 0.235672 >, < 97.1251, 19.02, -55.7152 >, < 0.98388, 0, 0.178828 > }
smooth_triangle { < 97.2999, 16.52, -56.2886 >, < 0, -1, 0 >, < 97.1251, 16.52, -55.7152 >, < 0, -1, 0 >, < 97.0269, 16.52, -55.7361 >, < 0, -1, 0 > }
smooth_triangle { < 97.2068, 19.02, -56.3261 >, < 0, 1, 0 >, < 97.0269, 19.02, -55.7361 >, < 0, 1, 0 >, < 97.1251, 19.02, -55.7152 >, < 0, 1, 0 > }
smooth_triangle { < 97.2999, 19.02, -56.2886 >, < 0.938078, 0, 0.346424 >, < 97.1251, 19.02, -55.7152 >, < 0.98388, 0, 0.178828 >, < 97.1251, 16.52, -55.7152 >, < 0.971833, 0, 0.235672 > }
smooth_triangle { < 97.2068, 16.52, -56.3261 >, < -0.938077, 0, -0.346426 >, < 97.0269, 16.52, -55.7361 >, < -0.983881, 0, -0.178823 >, < 97.0269, 19.02, -55.7361 >, < -0.971834, 0, -0.235668 > }
smooth_triangle { < 97.0269, 16.52, -55.7361 >, < 0, -1, 0 >, < 97.2068, 16.52, -56.3261 >, < 0, -1, 0 >, < 97.2999, 16.52, -56.2886 >, < 0, -1, 0 > }
smooth_triangle { < 97.1251, 19.02, -55.7152 >, < 0, 1, 0 >, < 97.2999, 19.02, -56.2886 >, < 0, 1, 0 >, < 97.2068, 19.02, -56.3261 >, < 0, 1, 0 > }
smooth_triangle { < 97.0269, 19.02, -55.7361 >, < -0.971834, 0, -0.235668 >, < 97.2068, 19.02, -56.3261 >, < -0.916367, 0, -0.40034 >, < 97.2068, 16.52, -56.3261 >, < -0.938077, 0, -0.346426 > }
smooth_triangle { < 97.1251, 16.52, -55.7152 >, < 0.971833, 0, 0.235672 >, < 97.2999, 16.52, -56.2886 >, < 0.91637, 0, 0.400332 >, < 97.2999, 19.02, -56.2886 >, < 0.938078, 0, 0.346424 > }
smooth_triangle { < 97.5712, 16.52, -56.8231 >, < 0, -1, 0 >, < 97.2999, 16.52, -56.2886 >, < 0, -1, 0 >, < 97.2068, 16.52, -56.3261 >, < 0, -1, 0 > }
smooth_triangle { < 97.486, 19.02, -56.876 >, < 0, 1, 0 >, < 97.2068, 19.02, -56.3261 >, < 0, 1, 0 >, < 97.2999, 19.02, -56.2886 >, < 0, 1, 0 > }
smooth_triangle { < 97.5712, 19.02, -56.8231 >, < 0.863953, 0, 0.503572 >, < 97.2999, 19.02, -56.2886 >, < 0.938078, 0, 0.346424 >, < 97.2999, 16.52, -56.2886 >, < 0.91637, 0, 0.400332 > }
smooth_triangle { < 97.486, 16.52, -56.876 >, < -0.863952, 0, -0.503574 >, < 97.2068, 16.52, -56.3261 >, < -0.938077, 0, -0.346426 >, < 97.2068, 19.02, -56.3261 >, < -0.916367, 0, -0.40034 > }
smooth_triangle { < 97.2068, 16.52, -56.3261 >, < 0, -1, 0 >, < 97.486, 16.52, -56.876 >, < 0, -1, 0 >, < 97.5712, 16.52, -56.8231 >, < 0, -1, 0 > }
smooth_triangle { < 97.2999, 19.02, -56.2886 >, < 0, 1, 0 >, < 97.5712, 19.02, -56.8231 >, < 0, 1, 0 >, < 97.486, 19.02, -56.876 >, < 0, 1, 0 > }
smooth_triangle { < 97.2068, 19.02, -56.3261 >, < -0.916367, 0, -0.40034 >, < 97.486, 19.02, -56.876 >, < -0.833251, 0, -0.552895 >, < 97.486, 16.52, -56.876 >, < -0.863952, 0, -0.503574 > }
smooth_triangle { < 97.2999, 16.52, -56.2886 >, < 0.91637, 0, 0.400332 >, < 97.5712, 16.52, -56.8231 >, < 0.833245, 0, 0.552904 >, < 97.5712, 19.02, -56.8231 >, < 0.863953, 0, 0.503572 > }
smooth_triangle { < 97.9336, 16.52, -57.306 >, < 0, -1, 0 >, < 97.5712, 16.52, -56.8231 >, < 0, -1, 0 >, < 97.486, 16.52, -56.876 >, < 0, -1, 0 > }
smooth_triangle { < 97.8536, 19.02, -57.366 >, < 0, 1, 0 >, < 97.486, 19.02, -56.876 >, < 0, 1, 0 >, < 97.5712, 19.02, -56.8231 >, < 0, 1, 0 > }
smooth_triangle { < 97.9336, 19.02, -57.306 >, < 0.79984, 0, 0.600213 >, < 97.5712, 19.02, -56.8231 >, < 0.863953, 0, 0.503572 >, < 97.5712, 16.52, -56.8231 >, < 0.833245, 0, 0.552904 > }
smooth_triangle { < 97.8536, 16.52, -57.366 >, < -0.799854, 0, -0.600194 >, < 97.486, 16.52, -56.876 >, < -0.863952, 0, -0.503574 >, < 97.486, 19.02, -56.876 >, < -0.833251, 0, -0.552895 > }
smooth_triangle { < 97.486, 16.52, -56.876 >, < 0, -1, 0 >, < 97.8536, 16.52, -57.366 >, < 0, -1, 0 >, < 97.9336, 16.52, -57.306 >, < 0, -1, 0 > }
smooth_triangle { < 97.5712, 19.02, -56.8231 >, < 0, 1, 0 >, < 97.9336, 19.02, -57.306 >, < 0, 1, 0 >, < 97.8536, 19.02, -57.366 >, < 0, 1, 0 > }
smooth_triangle { < 97.486, 19.02, -56.876 >, < -0.833251, 0, -0.552895 >, < 97.8536, 19.02, -57.366 >, < -0.799854, 0, -0.600194 >, < 97.8536, 16.52, -57.366 >, < -0.799854, 0, -0.600194 > }
smooth_triangle { < 97.5712, 16.52, -56.8231 >, < 0.833245, 0, 0.552904 >, < 97.9336, 16.52, -57.306 >, < 0.79984, 0, 0.600213 >, < 97.9336, 19.02, -57.306 >, < 0.79984, 0, 0.600213 > }
smooth_triangle { < 97.9336, 19.02, -57.306 >, < 0.600195, 0, -0.799854 >, < 97.9336, 16.52, -57.306 >, < 0.600195, 0, -0.799854 >, < 97.8536, 16.52, -57.366 >, < 0.600195, 0, -0.799854 > }
smooth_triangle { < 97.8536, 16.52, -57.366 >, < 0.600195, 0, -0.799854 >, < 97.8536, 19.02, -57.366 >, < 0.600195, 0, -0.799854 >, < 97.9336, 19.02, -57.306 >, < 0.600195, 0, -0.799854 > }
smooth_triangle { < 97.8191, 19.77, -57.3268 >, < -0.718233, 0, 0.695803 >, < 97.8191, 19.02, -57.3268 >, < -0.718233, 0, 0.695803 >, < 97.8887, 19.02, -57.255 >, < -0.718233, 0, 0.695803 > }
smooth_triangle { < 97.8887, 19.02, -57.255 >, < -0.718233, 0, 0.695803 >, < 97.8887, 19.77, -57.255 >, < -0.718233, 0, 0.695803 >, < 97.8191, 19.77, -57.3268 >, < -0.718233, 0, 0.695803 > }
smooth_triangle { < 98.3235, 19.02, -57.6762 >, < 0, -1, 0 >, < 97.8887, 19.02, -57.255 >, < 0, -1, 0 >, < 97.8191, 19.02, -57.3268 >, < 0, -1, 0 > }
smooth_triangle { < 98.2602, 19.77, -57.7541 >, < 0, 1, 0 >, < 97.8191, 19.77, -57.3268 >, < 0, 1, 0 >, < 97.8887, 19.77, -57.255 >, < 0, 1, 0 > }
smooth_triangle { < 98.3235, 19.77, -57.6762 >, < 0.652921, 0, 0.757426 >, < 97.8887, 19.77, -57.255 >, < 0.695798, 0, 0.718237 >, < 97.8887, 19.02, -57.255 >, < 0.695798, 0, 0.718237 > }
smooth_triangle { < 98.2602, 19.02, -57.7541 >, < -0.65292, 0, -0.757427 >, < 97.8191, 19.02, -57.3268 >, < -0.695796, 0, -0.71824 >, < 97.8191, 19.77, -57.3268 >, < -0.695796, 0, -0.71824 > }
smooth_triangle { < 97.8191, 19.02, -57.3268 >, < 0, -1, 0 >, < 98.2602, 19.02, -57.7541 >, < 0, -1, 0 >, < 98.3235, 19.02, -57.6762 >, < 0, -1, 0 > }
smooth_triangle { < 97.8887, 19.77, -57.255 >, < 0, 1, 0 >, < 98.3235, 19.77, -57.6762 >, < 0, 1, 0 >, < 98.2602, 19.77, -57.7541 >, < 0, 1, 0 > }
smooth_triangle { < 97.8191, 19.77, -57.3268 >, < -0.695796, 0, -0.71824 >, < 98.2602, 19.77, -57.7541 >, < -0.607684, 0, -0.794179 >, < 98.2602, 19.02, -57.7541 >, < -0.65292, 0, -0.757427 > }
smooth_triangle { < 97.8887, 19.02, -57.255 >, < 0.695798, 0, 0.718237 >, < 98.3235, 19.02, -57.6762 >, < 0.607684, 0, 0.794179 >, < 98.3235, 19.77, -57.6762 >, < 0.652921, 0, 0.757426 > }
smooth_triangle { < 98.8212, 19.02, -58.0131 >, < 0, -1, 0 >, < 98.3235, 19.02, -57.6762 >, < 0, -1, 0 >, < 98.2602, 19.02, -57.7541 >, < 0, -1, 0 > }
smooth_triangle { < 98.7724, 19.77, -58.1008 >, < 0, 1, 0 >, < 98.2602, 19.77, -57.7541 >, < 0, 1, 0 >, < 98.3235, 19.77, -57.6762 >, < 0, 1, 0 > }
smooth_triangle { < 98.8212, 19.77, -58.0131 >, < 0.511519, 0, 0.859272 >, < 98.3235, 19.77, -57.6762 >, < 0.652921, 0, 0.757426 >, < 98.3235, 19.02, -57.6762 >, < 0.607684, 0, 0.794179 > }
smooth_triangle { < 98.7724, 19.02, -58.1008 >, < -0.511519, 0, -0.859272 >, < 98.2602, 19.02, -57.7541 >, < -0.65292, 0, -0.757427 >, < 98.2602, 19.77, -57.7541 >, < -0.607684, 0, -0.794179 > }
smooth_triangle { < 98.2602, 19.02, -57.7541 >, < 0, -1, 0 >, < 98.7724, 19.02, -58.1008 >, < 0, -1, 0 >, < 98.8212, 19.02, -58.0131 >, < 0, -1, 0 > }
smooth_triangle { < 98.3235, 19.77, -57.6762 >, < 0, 1, 0 >, < 98.8212, 19.77, -58.0131 >, < 0, 1, 0 >, < 98.7724, 19.77, -58.1008 >, < 0, 1, 0 > }
smooth_triangle { < 98.2602, 19.77, -57.7541 >, < -0.607684, 0, -0.794179 >, < 98.7724, 19.77, -58.1008 >, < -0.460589, 0, -0.887613 >, < 98.7724, 19.02, -58.1008 >, < -0.511519, 0, -0.859272 > }
smooth_triangle { < 98.3235, 19.02, -57.6762 >, < 0.607684, 0, 0.794179 >, < 98.8212, 19.02, -58.0131 >, < 0.460591, 0, 0.887613 >, < 98.8212, 19.77, -58.0131 >, < 0.511519, 0, 0.859272 > }
smooth_triangle { < 99.3699, 19.02, -58.2585 >, < 0, -1, 0 >, < 98.8212, 19.02, -58.0131 >, < 0, -1, 0 >, < 98.7724, 19.02, -58.1008 >, < 0, -1, 0 > }
smooth_triangle { < 99.337, 19.77, -58.3533 >, < 0, 1, 0 >, < 98.7724, 19.77, -58.1008 >, < 0, 1, 0 >, < 98.8212, 19.77, -58.0131 >, < 0, 1, 0 > }
smooth_triangle { < 99.3699, 19.77, -58.2585 >, < 0.354579, 0, 0.935026 >, < 98.8212, 19.77, -58.0131 >, < 0.511519, 0, 0.859272 >, < 98.8212, 19.02, -58.0131 >, < 0.460591, 0, 0.887613 > }
smooth_triangle { < 99.337, 19.02, -58.3533 >, < -0.354579, 0, -0.935026 >, < 98.7724, 19.02, -58.1008 >, < -0.511519, 0, -0.859272 >, < 98.7724, 19.77, -58.1008 >, < -0.460589, 0, -0.887613 > }
smooth_triangle { < 98.7724, 19.02, -58.1008 >, < 0, -1, 0 >, < 99.337, 19.02, -58.3533 >, < 0, -1, 0 >, < 99.3699, 19.02, -58.2585 >, < 0, -1, 0 > }
smooth_triangle { < 98.8212, 19.77, -58.0131 >, < 0, 1, 0 >, < 99.3699, 19.77, -58.2585 >, < 0, 1, 0 >, < 99.337, 19.77, -58.3533 >, < 0, 1, 0 > }
smooth_triangle { < 98.7724, 19.77, -58.1008 >, < -0.460589, 0, -0.887613 >, < 99.337, 19.77, -58.3533 >, < -0.299499, 0, -0.954097 >, < 99.337, 19.02, -58.3533 >, < -0.354579, 0, -0.935026 > }
smooth_triangle { < 98.8212, 19.02, -58.0131 >, < 0.460591, 0, 0.887613 >, < 99.3699, 19.02, -58.2585 >, < 0.299495, 0, 0.954098 >, < 99.3699, 19.77, -58.2585 >, < 0.354579, 0, 0.935026 > }
smooth_triangle { < 99.9527, 19.02, -58.4049 >, < 0, -1, 0 >, < 99.3699, 19.02, -58.2585 >, < 0, -1, 0 >, < 99.337, 19.02, -58.3533 >, < 0, -1, 0 > }
smooth_triangle { < 99.9369, 19.77, -58.504 >, < 0, 1, 0 >, < 99.337, 19.77, -58.3533 >, < 0, 1, 0 >, < 99.3699, 19.77, -58.2585 >, < 0, 1, 0 > }
smooth_triangle { < 99.9527, 19.77, -58.4049 >, < 0.18686, 0, 0.982387 >, < 99.3699, 19.77, -58.2585 >, < 0.354579, 0, 0.935026 >, < 99.3699, 19.02, -58.2585 >, < 0.299495, 0, 0.954098 > }
smooth_triangle { < 99.9369, 19.02, -58.504 >, < -0.186866, 0, -0.982385 >, < 99.337, 19.02, -58.3533 >, < -0.354579, 0, -0.935026 >, < 99.337, 19.77, -58.3533 >, < -0.299499, 0, -0.954097 > }
smooth_triangle { < 99.337, 19.02, -58.3533 >, < 0, -1, 0 >, < 99.9369, 19.02, -58.504 >, < 0, -1, 0 >, < 99.9527, 19.02, -58.4049 >, < 0, -1, 0 > }
smooth_triangle { < 99.3699, 19.77, -58.2585 >, < 0, 1, 0 >, < 99.9527, 19.77, -58.4049 >, < 0, 1, 0 >, < 99.9369, 19.77, -58.504 >, < 0, 1, 0 > }
smooth_triangle { < 99.337, 19.77, -58.3533 >, < -0.299499, 0, -0.954097 >, < 99.9369, 19.77, -58.504 >, < -0.129314, 0, -0.991604 >, < 99.9369, 19.02, -58.504 >, < -0.186866, 0, -0.982385 > }
smooth_triangle { < 99.3699, 19.02, -58.2585 >, < 0.299495, 0, 0.954098 >, < 99.9527, 19.02, -58.4049 >, < 0.129309, 0, 0.991604 >, < 99.9527, 19.77, -58.4049 >, < 0.18686, 0, 0.982387 > }
smooth_triangle { < 100.552, 19.02, -58.4478 >, < 0, -1, 0 >, < 99.9527, 19.02, -58.4049 >, < 0, -1, 0 >, < 99.9369, 19.02, -58.504 >, < 0, -1, 0 > }
smooth_triangle { < 100.554, 19.77, -58.5482 >, < 0, 1, 0 >, < 99.9369, 19.77, -58.504 >, < 0, 1, 0 >, < 99.9527, 19.77, -58.4049 >, < 0, 1, 0 > }
smooth_triangle { < 100.552, 19.77, -58.4478 >, < 0.0134855, 0, 0.999909 >, < 99.9527, 19.77, -58.4049 >, < 0.18686, 0, 0.982387 >, < 99.9527, 19.02, -58.4049 >, < 0.129309, 0, 0.991604 > }
smooth_triangle { < 100.554, 19.02, -58.5482 >, < -0.0134845, 0, -0.999909 >, < 99.9369, 19.02, -58.504 >, < -0.186866, 0, -0.982385 >, < 99.9369, 19.77, -58.504 >, < -0.129314, 0, -0.991604 > }
smooth_triangle { < 99.9369, 19.02, -58.504 >, < 0, -1, 0 >, < 100.554, 19.02, -58.5482 >, < 0, -1, 0 >, < 100.552, 19.02, -58.4478 >, < 0, -1, 0 > }
smooth_triangle { < 99.9527, 19.77, -58.4049 >, < 0, 1, 0 >, < 100.552, 19.77, -58.4478 >, < 0, 1, 0 >, < 100.554, 19.77, -58.5482 >, < 0, 1, 0 > }
smooth_triangle { < 99.9369, 19.77, -58.504 >, < -0.129314, 0, -0.991604 >, < 100.554, 19.77, -58.5482 >, < 0.0447932, 0, -0.998996 >, < 100.554, 19.02, -58.5482 >, < -0.0134845, 0, -0.999909 > }
smooth_triangle { < 99.9527, 19.02, -58.4049 >, < 0.129309, 0, 0.991604 >, < 100.552, 19.02, -58.4478 >, < -0.0447874, 0, 0.998997 >, < 100.552, 19.77, -58.4478 >, < 0.0134855, 0, 0.999909 > }
smooth_triangle { < 101.15, 19.02, -58.3861 >, < 0, -1, 0 >, < 100.552, 19.02, -58.4478 >, < 0, -1, 0 >, < 100.554, 19.02, -58.5482 >, < 0, -1, 0 > }
smooth_triangle { < 101.169, 19.77, -58.4847 >, < 0, 1, 0 >, < 100.554, 19.77, -58.5482 >, < 0, 1, 0 >, < 100.552, 19.77, -58.4478 >, < 0, 1, 0 > }
smooth_triangle { < 101.15, 19.77, -58.3861 >, < -0.160295, 0, 0.987069 >, < 100.552, 19.77, -58.4478 >, < 0.0134855, 0, 0.999909 >, < 100.552, 19.02, -58.4478 >, < -0.0447874, 0, 0.998997 > }
smooth_triangle { < 101.169, 19.02, -58.4847 >, < 0.160305, 0, -0.987068 >, < 100.554, 19.02, -58.5482 >, < -0.0134845, 0, -0.999909 >, < 100.554, 19.77, -58.5482 >, < 0.0447932, 0, -0.998996 > }
smooth_triangle { < 100.554, 19.02, -58.5482 >, < 0, -1, 0 >, < 101.169, 19.02, -58.4847 >, < 0, -1, 0 >, < 101.15, 19.02, -58.3861 >, < 0, -1, 0 > }
smooth_triangle { < 100.552, 19.77, -58.4478 >, < 0, 1, 0 >, < 101.15, 19.77, -58.3861 >, < 0, 1, 0 >, < 101.169, 19.77, -58.4847 >, < 0, 1, 0 > }
smooth_triangle { < 100.554, 19.77, -58.5482 >, < 0.0447932, 0, -0.998996 >, < 101.169, 19.77, -58.4847 >, < 0.217539, 0, -0.976052 >, < 101.169, 19.02, -58.4847 >, < 0.160305, 0, -0.987068 > }
smooth_triangle { < 100.552, 19.02, -58.4478 >, < -0.0447874, 0, 0.998997 >, < 101.15, 19.02, -58.3861 >, < -0.217529, 0, 0.976054 >, < 101.15, 19.77, -58.3861 >, < -0.160295, 0, 0.987069 > }
smooth_triangle { < 101.728, 19.02, -58.2216 >, < 0, -1, 0 >, < 101.15, 19.02, -58.3861 >, < 0, -1, 0 >, < 101.169, 19.02, -58.4847 >, < 0, -1, 0 > }
smooth_triangle { < 101.764, 19.77, -58.3153 >, < 0, 1, 0 >, < 101.169, 19.77, -58.4847 >, < 0, 1, 0 >, < 101.15, 19.77, -58.3861 >, < 0, 1, 0 > }
smooth_triangle { < 101.728, 19.77, -58.2216 >, < -0.329212, 0, 0.944256 >, < 101.15, 19.77, -58.3861 >, < -0.160295, 0, 0.987069 >, < 101.15, 19.02, -58.3861 >, < -0.217529, 0, 0.976054 > }
smooth_triangle { < 101.764, 19.02, -58.3153 >, < 0.329206, 0, -0.944258 >, < 101.169, 19.02, -58.4847 >, < 0.160305, 0, -0.987068 >, < 101.169, 19.77, -58.4847 >, < 0.217539, 0, -0.976052 > }
smooth_triangle { < 101.169, 19.02, -58.4847 >, < 0, -1, 0 >, < 101.764, 19.02, -58.3153 >, < 0, -1, 0 >, < 101.728, 19.02, -58.2216 >, < 0, -1, 0 > }
smooth_triangle { < 101.15, 19.77, -58.3861 >, < 0, 1, 0 >, < 101.728, 19.77, -58.2216 >, < 0, 1, 0 >, < 101.764, 19.77, -58.3153 >, < 0, 1, 0 > }
smooth_triangle { < 101.169, 19.77, -58.4847 >, < 0.217539, 0, -0.976052 >, < 101.764, 19.77, -58.3153 >, < 0.383639, 0, -0.923483 >, < 101.764, 19.02, -58.3153 >, < 0.329206, 0, -0.944258 > }
smooth_triangle { < 101.15, 19.02, -58.3861 >, < -0.217529, 0, 0.976054 >, < 101.728, 19.02, -58.2216 >, < -0.38366, 0, 0.923474 >, < 101.728, 19.77, -58.2216 >, < -0.329212, 0, 0.944256 > }
smooth_triangle { < 102.269, 19.02, -57.9591 >, < 0, -1, 0 >, < 101.728, 19.02, -58.2216 >, < 0, -1, 0 >, < 101.764, 19.02, -58.3153 >, < 0, -1, 0 > }
smooth_triangle { < 102.32, 19.77, -58.0453 >, < 0, 1, 0 >, < 101.764, 19.77, -58.3153 >, < 0, 1, 0 >, < 101.728, 19.77, -58.2216 >, < 0, 1, 0 > }
smooth_triangle { < 102.269, 19.77, -57.9591 >, < -0.488133, 0, 0.872769 >, < 101.728, 19.77, -58.2216 >, < -0.329212, 0, 0.944256 >, < 101.728, 19.02, -58.2216 >, < -0.38366, 0, 0.923474 > }
smooth_triangle { < 102.32, 19.02, -58.0453 >, < 0.488118, 0, -0.872778 >, < 101.764, 19.02, -58.3153 >, < 0.329206, 0, -0.944258 >, < 101.764, 19.77, -58.3153 >, < 0.383639, 0, -0.923483 > }
smooth_triangle { < 101.764, 19.02, -58.3153 >, < 0, -1, 0 >, < 102.32, 19.02, -58.0453 >, < 0, -1, 0 >, < 102.269, 19.02, -57.9591 >, < 0, -1, 0 > }
smooth_triangle { < 101.728, 19.77, -58.2216 >, < 0, 1, 0 >, < 102.269, 19.77, -57.9591 >, < 0, 1, 0 >, < 102.32, 19.77, -58.0453 >, < 0, 1, 0 > }
smooth_triangle { < 101.764, 19.77, -58.3153 >, < 0.383639, 0, -0.923483 >, < 102.32, 19.77, -58.0453 >, < 0.538161, 0, -0.842842 >, < 102.32, 19.02, -58.0453 >, < 0.488118, 0, -0.872778 > }
smooth_triangle { < 101.728, 19.02, -58.2216 >, < -0.38366, 0, 0.923474 >, < 102.269, 19.02, -57.9591 >, < -0.538156, 0, 0.842845 >, < 102.269, 19.77, -57.9591 >, < -0.488133, 0, 0.872769 > }
smooth_triangle { < 102.756, 19.02, -57.6068 >, < 0, -1, 0 >, < 102.269, 19.02, -57.9591 >, < 0, -1, 0 >, < 102.32, 19.02, -58.0453 >, < 0, -1, 0 > }
smooth_triangle { < 102.821, 19.77, -57.6827 >, < 0, 1, 0 >, < 102.32, 19.77, -58.0453 >, < 0, 1, 0 >, < 102.269, 19.77, -57.9591 >, < 0, 1, 0 > }
smooth_triangle { < 102.756, 19.77, -57.6068 >, < -0.632237, 0, 0.774775 >, < 102.269, 19.77, -57.9591 >, < -0.488133, 0, 0.872769 >, < 102.269, 19.02, -57.9591 >, < -0.538156, 0, 0.842845 > }
smooth_triangle { < 102.821, 19.02, -57.6827 >, < 0.632247, 0, -0.774767 >, < 102.32, 19.02, -58.0453 >, < 0.488118, 0, -0.872778 >, < 102.32, 19.77, -58.0453 >, < 0.538161, 0, -0.842842 > }
smooth_triangle { < 102.32, 19.02, -58.0453 >, < 0, -1, 0 >, < 102.821, 19.02, -57.6827 >, < 0, -1, 0 >, < 102.756, 19.02, -57.6068 >, < 0, -1, 0 > }
smooth_triangle { < 102.269, 19.77, -57.9591 >, < 0, 1, 0 >, < 102.756, 19.77, -57.6068 >, < 0, 1, 0 >, < 102.821, 19.77, -57.6827 >, < 0, 1, 0 > }
smooth_triangle { < 102.32, 19.77, -58.0453 >, < 0.538161, 0, -0.842842 >, < 102.821, 19.77, -57.6827 >, < 0.676293, 0, -0.736632 >, < 102.821, 19.02, -57.6827 >, < 0.632247, 0, -0.774767 > }
smooth_triangle { < 102.269, 19.02, -57.9591 >, < -0.538156, 0, 0.842845 >, < 102.756, 19.02, -57.6068 >, < -0.676296, 0, 0.73663 >, < 102.756, 19.77, -57.6068 >, < -0.632237, 0, 0.774775 > }
smooth_triangle { < 103.174, 19.02, -57.1753 >, < 0, -1, 0 >, < 102.756, 19.02, -57.6068 >, < 0, -1, 0 >, < 102.821, 19.02, -57.6827 >, < 0, -1, 0 > }
smooth_triangle { < 103.252, 19.77, -57.2386 >, < 0, 1, 0 >, < 102.821, 19.77, -57.6827 >, < 0, 1, 0 >, < 102.756, 19.77, -57.6068 >, < 0, 1, 0 > }
smooth_triangle { < 103.174, 19.77, -57.1753 >, < -0.757142, 0, 0.65325 >, < 102.756, 19.77, -57.6068 >, < -0.632237, 0, 0.774775 >, < 102.756, 19.02, -57.6068 >, < -0.676296, 0, 0.73663 > }
smooth_triangle { < 103.252, 19.02, -57.2386 >, < 0.757151, 0, -0.653239 >, < 102.821, 19.02, -57.6827 >, < 0.632247, 0, -0.774767 >, < 102.821, 19.77, -57.6827 >, < 0.676293, 0, -0.736632 > }
smooth_triangle { < 102.821, 19.02, -57.6827 >, < 0, -1, 0 >, < 103.252, 19.02, -57.2386 >, < 0, -1, 0 >, < 103.174, 19.02, -57.1753 >, < 0, -1, 0 > }
smooth_triangle { < 102.756, 19.77, -57.6068 >, < 0, 1, 0 >, < 103.174, 19.77, -57.1753 >, < 0, 1, 0 >, < 103.252, 19.77, -57.2386 >, < 0, 1, 0 > }
smooth_triangle { < 102.821, 19.77, -57.6827 >, < 0.676293, 0, -0.736632 >, < 103.252, 19.77, -57.2386 >, < 0.793956, 0, -0.607975 >, < 103.252, 19.02, -57.2386 >, < 0.757151, 0, -0.653239 > }
smooth_triangle { < 102.756, 19.02, -57.6068 >, < -0.676296, 0, 0.73663 >, < 103.174, 19.02, -57.1753 >, < -0.793927, 0, 0.608013 >, < 103.174, 19.77, -57.1753 >, < -0.757142, 0, 0.65325 > }
smooth_triangle { < 103.511, 19.02, -56.6778 >, < 0, -1, 0 >, < 103.174, 19.02, -57.1753 >, < 0, -1, 0 >, < 103.252, 19.02, -57.2386 >, < 0, -1, 0 > }
smooth_triangle { < 103.599, 19.77, -56.7267 >, < 0, 1, 0 >, < 103.252, 19.77, -57.2386 >, < 0, 1, 0 >, < 103.174, 19.77, -57.1753 >, < 0, 1, 0 > }
smooth_triangle { < 103.511, 19.77, -56.6778 >, < -0.85907, 0, 0.511859 >, < 103.174, 19.77, -57.1753 >, < -0.757142, 0, 0.65325 >, < 103.174, 19.02, -57.1753 >, < -0.793927, 0, 0.608013 > }
smooth_triangle { < 103.599, 19.02, -56.7267 >, < 0.859086, 0, -0.511831 >, < 103.252, 19.02, -57.2386 >, < 0.757151, 0, -0.653239 >, < 103.252, 19.77, -57.2386 >, < 0.793956, 0, -0.607975 > }
smooth_triangle { < 103.252, 19.02, -57.2386 >, < 0, -1, 0 >, < 103.599, 19.02, -56.7267 >, < 0, -1, 0 >, < 103.511, 19.02, -56.6778 >, < 0, -1, 0 > }
smooth_triangle { < 103.174, 19.77, -57.1753 >, < 0, 1, 0 >, < 103.511, 19.77, -56.6778 >, < 0, 1, 0 >, < 103.599, 19.77, -56.7267 >, < 0, 1, 0 > }
smooth_triangle { < 103.252, 19.77, -57.2386 >, < 0.793956, 0, -0.607975 >, < 103.599, 19.77, -56.7267 >, < 0.887421, 0, -0.46096 >, < 103.599, 19.02, -56.7267 >, < 0.859086, 0, -0.511831 > }
smooth_triangle { < 103.174, 19.02, -57.1753 >, < -0.793927, 0, 0.608013 >, < 103.511, 19.02, -56.6778 >, < -0.88743, 0, 0.460943 >, < 103.511, 19.77, -56.6778 >, < -0.85907, 0, 0.511859 > }
smooth_triangle { < 103.757, 19.02, -56.1293 >, < 0, -1, 0 >, < 103.511, 19.02, -56.6778 >, < 0, -1, 0 >, < 103.599, 19.02, -56.7267 >, < 0, -1, 0 > }
smooth_triangle { < 103.852, 19.77, -56.1621 >, < 0, 1, 0 >, < 103.599, 19.77, -56.7267 >, < 0, 1, 0 >, < 103.511, 19.77, -56.6778 >, < 0, 1, 0 > }
smooth_triangle { < 103.757, 19.77, -56.1293 >, < -0.934879, 0, 0.354966 >, < 103.511, 19.77, -56.6778 >, < -0.85907, 0, 0.511859 >, < 103.511, 19.02, -56.6778 >, < -0.88743, 0, 0.460943 > }
smooth_triangle { < 103.852, 19.02, -56.1621 >, < 0.934865, 0, -0.355003 >, < 103.599, 19.02, -56.7267 >, < 0.859086, 0, -0.511831 >, < 103.599, 19.77, -56.7267 >, < 0.887421, 0, -0.46096 > }
smooth_triangle { < 103.599, 19.02, -56.7267 >, < 0, -1, 0 >, < 103.852, 19.02, -56.1621 >, < 0, -1, 0 >, < 103.757, 19.02, -56.1293 >, < 0, -1, 0 > }
smooth_triangle { < 103.511, 19.77, -56.6778 >, < 0, 1, 0 >, < 103.757, 19.77, -56.1293 >, < 0, 1, 0 >, < 103.852, 19.77, -56.1621 >, < 0, 1, 0 > }
smooth_triangle { < 103.599, 19.77, -56.7267 >, < 0.887421, 0, -0.46096 >, < 103.852, 19.77, -56.1621 >, < 0.953966, 0, -0.299914 >, < 103.852, 19.02, -56.1621 >, < 0.934865, 0, -0.355003 > }
smooth_triangle { < 103.511, 19.02, -56.6778 >, < -0.88743, 0, 0.460943 >, < 103.757, 19.02, -56.1293 >, < -0.95397, 0, 0.299903 >, < 103.757, 19.77, -56.1293 >, < -0.934879, 0, 0.354966 > }
smooth_triangle { < 103.903, 19.02, -55.5465 >, < 0, -1, 0 >, < 103.757, 19.02, -56.1293 >, < 0, -1, 0 >, < 103.852, 19.02, -56.1621 >, < 0, -1, 0 > }
smooth_triangle { < 104.002, 19.77, -55.5624 >, < 0, 1, 0 >, < 103.852, 19.77, -56.1621 >, < 0, 1, 0 >, < 103.757, 19.77, -56.1293 >, < 0, 1, 0 > }
smooth_triangle { < 103.903, 19.77, -55.5465 >, < -0.982303, 0, 0.1873 >, < 103.757, 19.77, -56.1293 >, < -0.934879, 0, 0.354966 >, < 103.757, 19.02, -56.1293 >, < -0.95397, 0, 0.299903 > }
smooth_triangle { < 104.002, 19.02, -55.5624 >, < 0.982305, 0, -0.187289 >, < 103.852, 19.02, -56.1621 >, < 0.934865, 0, -0.355003 >, < 103.852, 19.77, -56.1621 >, < 0.953966, 0, -0.299914 > }
smooth_triangle { < 103.852, 19.02, -56.1621 >, < 0, -1, 0 >, < 104.002, 19.02, -55.5624 >, < 0, -1, 0 >, < 103.903, 19.02, -55.5465 >, < 0, -1, 0 > }
smooth_triangle { < 103.757, 19.77, -56.1293 >, < 0, 1, 0 >, < 103.903, 19.77, -55.5465 >, < 0, 1, 0 >, < 104.002, 19.77, -55.5624 >, < 0, 1, 0 > }
smooth_triangle { < 103.852, 19.77, -56.1621 >, < 0.953966, 0, -0.299914 >, < 104.002, 19.77, -55.5624 >, < 0.991546, 0, -0.129754 >, < 104.002, 19.02, -55.5624 >, < 0.982305, 0, -0.187289 > }
smooth_triangle { < 103.757, 19.02, -56.1293 >, < -0.95397, 0, 0.299903 >, < 103.903, 19.02, -55.5465 >, < -0.991546, 0, 0.129759 >, < 103.903, 19.77, -55.5465 >, < -0.982303, 0, 0.1873 > }
smooth_triangle { < 103.947, 19.02, -54.947 >, < 0, -1, 0 >, < 103.903, 19.02, -55.5465 >, < 0, -1, 0 >, < 104.002, 19.02, -55.5624 >, < 0, -1, 0 > }
smooth_triangle { < 104.047, 19.77, -54.9455 >, < 0, 1, 0 >, < 104.002, 19.77, -55.5624 >, < 0, 1, 0 >, < 103.903, 19.77, -55.5465 >, < 0, 1, 0 > }
smooth_triangle { < 103.947, 19.77, -54.947 >, < -0.999903, 0, 0.0139258 >, < 103.903, 19.77, -55.5465 >, < -0.982303, 0, 0.1873 >, < 103.903, 19.02, -55.5465 >, < -0.991546, 0, 0.129759 > }
smooth_triangle { < 104.047, 19.02, -54.9455 >, < 0.999903, 0, -0.0139315 >, < 104.002, 19.02, -55.5624 >, < 0.982305, 0, -0.187289 >, < 104.002, 19.77, -55.5624 >, < 0.991546, 0, -0.129754 > }
smooth_triangle { < 104.002, 19.02, -55.5624 >, < 0, -1, 0 >, < 104.047, 19.02, -54.9455 >, < 0, -1, 0 >, < 103.947, 19.02, -54.947 >, < 0, -1, 0 > }
smooth_triangle { < 103.903, 19.77, -55.5465 >, < 0, 1, 0 >, < 103.947, 19.77, -54.947 >, < 0, 1, 0 >, < 104.047, 19.77, -54.9455 >, < 0, 1, 0 > }
smooth_triangle { < 104.002, 19.77, -55.5624 >, < 0.991546, 0, -0.129754 >, < 104.047, 19.77, -54.9455 >, < 0.999016, 0, 0.0443562 >, < 104.047, 19.02, -54.9455 >, < 0.999903, 0, -0.0139315 > }
smooth_triangle { < 103.903, 19.02, -55.5465 >, < -0.991546, 0, 0.129759 >, < 103.947, 19.02, -54.947 >, < -0.999015, 0, -0.0443667 >, < 103.947, 19.77, -54.947 >, < -0.999903, 0, 0.0139258 > }
smooth_triangle { < 103.885, 19.02, -54.3492 >, < 0, -1, 0 >, < 103.947, 19.02, -54.947 >, < 0, -1, 0 >, < 104.047, 19.02, -54.9455 >, < 0, -1, 0 > }
smooth_triangle { < 103.984, 19.77, -54.3303 >, < 0, 1, 0 >, < 104.047, 19.77, -54.9455 >, < 0, 1, 0 >, < 103.947, 19.77, -54.947 >, < 0, 1, 0 > }
smooth_triangle { < 103.885, 19.77, -54.3492 >, < -0.987136, 0, -0.159884 >, < 103.947, 19.77, -54.947 >, < -0.999903, 0, 0.0139258 >, < 103.947, 19.02, -54.947 >, < -0.999015, 0, -0.0443667 > }
smooth_triangle { < 103.984, 19.02, -54.3303 >, < 0.987137, 0, 0.159876 >, < 104.047, 19.02, -54.9455 >, < 0.999903, 0, -0.0139315 >, < 104.047, 19.77, -54.9455 >, < 0.999016, 0, 0.0443562 > }
smooth_triangle { < 104.047, 19.02, -54.9455 >, < 0, -1, 0 >, < 103.984, 19.02, -54.3303 >, < 0, -1, 0 >, < 103.885, 19.02, -54.3492 >, < 0, -1, 0 > }
smooth_triangle { < 103.947, 19.77, -54.947 >, < 0, 1, 0 >, < 103.885, 19.77, -54.3492 >, < 0, 1, 0 >, < 103.984, 19.77, -54.3303 >, < 0, 1, 0 > }
smooth_triangle { < 104.047, 19.77, -54.9455 >, < 0.999016, 0, 0.0443562 >, < 103.984, 19.77, -54.3303 >, < 0.976147, 0, 0.217109 >, < 103.984, 19.02, -54.3303 >, < 0.987137, 0, 0.159876 > }
smooth_triangle { < 103.947, 19.02, -54.947 >, < -0.999015, 0, -0.0443667 >, < 103.885, 19.02, -54.3492 >, < -0.976147, 0, -0.21711 >, < 103.885, 19.77, -54.3492 >, < -0.987136, 0, -0.159884 > }
smooth_triangle { < 103.721, 19.02, -53.7711 >, < 0, -1, 0 >, < 103.885, 19.02, -54.3492 >, < 0, -1, 0 >, < 103.984, 19.02, -54.3303 >, < 0, -1, 0 > }
smooth_triangle { < 103.815, 19.77, -53.7353 >, < 0, 1, 0 >, < 103.984, 19.77, -54.3303 >, < 0, 1, 0 >, < 103.885, 19.77, -54.3492 >, < 0, 1, 0 > }
smooth_triangle { < 103.721, 19.77, -53.7711 >, < -0.944398, 0, -0.328805 >, < 103.885, 19.77, -54.3492 >, < -0.987136, 0, -0.159884 >, < 103.885, 19.02, -54.3492 >, < -0.976147, 0, -0.21711 > }
smooth_triangle { < 103.815, 19.02, -53.7353 >, < 0.944397, 0, 0.328808 >, < 103.984, 19.02, -54.3303 >, < 0.987137, 0, 0.159876 >, < 103.984, 19.77, -54.3303 >, < 0.976147, 0, 0.217109 > }
smooth_triangle { < 103.984, 19.02, -54.3303 >, < 0, -1, 0 >, < 103.815, 19.02, -53.7353 >, < 0, -1, 0 >, < 103.721, 19.02, -53.7711 >, < 0, -1, 0 > }
smooth_triangle { < 103.885, 19.77, -54.3492 >, < 0, 1, 0 >, < 103.721, 19.77, -53.7711 >, < 0, 1, 0 >, < 103.815, 19.77, -53.7353 >, < 0, 1, 0 > }
smooth_triangle { < 103.984, 19.77, -54.3303 >, < 0.976147, 0, 0.217109 >, < 103.815, 19.77, -53.7353 >, < 0.923635, 0, 0.383274 >, < 103.815, 19.02, -53.7353 >, < 0.944397, 0, 0.328808 > }
smooth_triangle { < 103.885, 19.02, -54.3492 >, < -0.976147, 0, -0.21711 >, < 103.721, 19.02, -53.7711 >, < -0.923634, 0, -0.383275 >, < 103.721, 19.77, -53.7711 >, < -0.944398, 0, -0.328805 > }
smooth_triangle { < 103.459, 19.02, -53.2302 >, < 0, -1, 0 >, < 103.721, 19.02, -53.7711 >, < 0, -1, 0 >, < 103.815, 19.02, -53.7353 >, < 0, -1, 0 > }
smooth_triangle { < 103.545, 19.77, -53.1788 >, < 0, 1, 0 >, < 103.815, 19.77, -53.7353 >, < 0, 1, 0 >, < 103.721, 19.77, -53.7711 >, < 0, 1, 0 > }
smooth_triangle { < 103.459, 19.77, -53.2302 >, < -0.872969, 0, -0.487776 >, < 103.721, 19.77, -53.7711 >, < -0.944398, 0, -0.328805 >, < 103.721, 19.02, -53.7711 >, < -0.923634, 0, -0.383275 > }
smooth_triangle { < 103.545, 19.02, -53.1788 >, < 0.872971, 0, 0.487773 >, < 103.815, 19.02, -53.7353 >, < 0.944397, 0, 0.328808 >, < 103.815, 19.77, -53.7353 >, < 0.923635, 0, 0.383274 > }
smooth_triangle { < 103.815, 19.02, -53.7353 >, < 0, -1, 0 >, < 103.545, 19.02, -53.1788 >, < 0, -1, 0 >, < 103.459, 19.02, -53.2302 >, < 0, -1, 0 > }
smooth_triangle { < 103.721, 19.77, -53.7711 >, < 0, 1, 0 >, < 103.459, 19.77, -53.2302 >, < 0, 1, 0 >, < 103.545, 19.77, -53.1788 >, < 0, 1, 0 > }
smooth_triangle { < 103.815, 19.77, -53.7353 >, < 0.923635, 0, 0.383274 >, < 103.545, 19.77, -53.1788 >, < 0.843069, 0, 0.537805 >, < 103.545, 19.02, -53.1788 >, < 0.872971, 0, 0.487773 > }
smooth_triangle { < 103.721, 19.02, -53.7711 >, < -0.923634, 0, -0.383275 >, < 103.459, 19.02, -53.2302 >, < -0.843067, 0, -0.537809 >, < 103.459, 19.77, -53.2302 >, < -0.872969, 0, -0.487776 > }
smooth_triangle { < 103.106, 19.02, -52.7433 >, < 0, -1, 0 >, < 103.459, 19.02, -53.2302 >, < 0, -1, 0 >, < 103.545, 19.02, -53.1788 >, < 0, -1, 0 > }
smooth_triangle { < 103.182, 19.77, -52.6775 >, < 0, 1, 0 >, < 103.545, 19.77, -53.1788 >, < 0, 1, 0 >, < 103.459, 19.77, -53.2302 >, < 0, 1, 0 > }
smooth_triangle { < 103.106, 19.77, -52.7433 >, < -0.775032, 0, -0.631922 >, < 103.459, 19.77, -53.2302 >, < -0.872969, 0, -0.487776 >, < 103.459, 19.02, -53.2302 >, < -0.843067, 0, -0.537809 > }
smooth_triangle { < 103.182, 19.02, -52.6775 >, < 0.775033, 0, 0.63192 >, < 103.545, 19.02, -53.1788 >, < 0.872971, 0, 0.487773 >, < 103.545, 19.77, -53.1788 >, < 0.843069, 0, 0.537805 > }
smooth_triangle { < 103.545, 19.02, -53.1788 >, < 0, -1, 0 >, < 103.182, 19.02, -52.6775 >, < 0, -1, 0 >, < 103.106, 19.02, -52.7433 >, < 0, -1, 0 > }
smooth_triangle { < 103.459, 19.77, -53.2302 >, < 0, 1, 0 >, < 103.106, 19.77, -52.7433 >, < 0, 1, 0 >, < 103.182, 19.77, -52.6775 >, < 0, 1, 0 > }
smooth_triangle { < 103.545, 19.77, -53.1788 >, < 0.843069, 0, 0.537805 >, < 103.182, 19.77, -52.6775 >, < 0.736899, 0, 0.676003 >, < 103.182, 19.02, -52.6775 >, < 0.775033, 0, 0.63192 > }
smooth_triangle { < 103.459, 19.02, -53.2302 >, < -0.843067, 0, -0.537809 >, < 103.106, 19.02, -52.7433 >, < -0.7369, 0, -0.676002 >, < 103.106, 19.77, -52.7433 >, < -0.775032, 0, -0.631922 > }
smooth_triangle { < 102.675, 19.02, -52.3247 >, < 0, -1, 0 >, < 103.106, 19.02, -52.7433 >, < 0, -1, 0 >, < 103.182, 19.02, -52.6775 >, < 0, -1, 0 > }
smooth_triangle { < 102.739, 19.77, -52.2468 >, < 0, 1, 0 >, < 103.182, 19.77, -52.6775 >, < 0, 1, 0 >, < 103.106, 19.77, -52.7433 >, < 0, 1, 0 > }
smooth_triangle { < 102.675, 19.77, -52.3247 >, < -0.653566, 0, -0.75687 >, < 103.106, 19.77, -52.7433 >, < -0.775032, 0, -0.631922 >, < 103.106, 19.02, -52.7433 >, < -0.7369, 0, -0.676002 > }
smooth_triangle { < 102.739, 19.02, -52.2468 >, < 0.653562, 0, 0.756873 >, < 103.182, 19.02, -52.6775 >, < 0.775033, 0, 0.63192 >, < 103.182, 19.77, -52.6775 >, < 0.736899, 0, 0.676003 > }
smooth_triangle { < 103.182, 19.02, -52.6775 >, < 0, -1, 0 >, < 102.739, 19.02, -52.2468 >, < 0, -1, 0 >, < 102.675, 19.02, -52.3247 >, < 0, -1, 0 > }
smooth_triangle { < 103.106, 19.77, -52.7433 >, < 0, 1, 0 >, < 102.675, 19.77, -52.3247 >, < 0, 1, 0 >, < 102.739, 19.77, -52.2468 >, < 0, 1, 0 > }
smooth_triangle { < 103.182, 19.77, -52.6775 >, < 0.736899, 0, 0.676003 >, < 102.739, 19.77, -52.2468 >, < 0.608359, 0, 0.793662 >, < 102.739, 19.02, -52.2468 >, < 0.653562, 0, 0.756873 > }
smooth_triangle { < 103.106, 19.02, -52.7433 >, < -0.7369, 0, -0.676002 >, < 102.675, 19.02, -52.3247 >, < -0.608365, 0, -0.793657 >, < 102.675, 19.77, -52.3247 >, < -0.653566, 0, -0.75687 > }
smooth_triangle { < 102.178, 19.02, -51.9874 >, < 0, -1, 0 >, < 102.675, 19.02, -52.3247 >, < 0, -1, 0 >, < 102.739, 19.02, -52.2468 >, < 0, -1, 0 > }
smooth_triangle { < 102.227, 19.77, -51.8997 >, < 0, 1, 0 >, < 102.739, 19.77, -52.2468 >, < 0, 1, 0 >, < 102.675, 19.77, -52.3247 >, < 0, 1, 0 > }
smooth_triangle { < 102.178, 19.77, -51.9874 >, < -0.512259, 0, -0.858831 >, < 102.675, 19.77, -52.3247 >, < -0.653566, 0, -0.75687 >, < 102.675, 19.02, -52.3247 >, < -0.608365, 0, -0.793657 > }
smooth_triangle { < 102.227, 19.02, -51.8997 >, < 0.512257, 0, 0.858832 >, < 102.739, 19.02, -52.2468 >, < 0.653562, 0, 0.756873 >, < 102.739, 19.77, -52.2468 >, < 0.608359, 0, 0.793662 > }
smooth_triangle { < 102.739, 19.02, -52.2468 >, < 0, -1, 0 >, < 102.227, 19.02, -51.8997 >, < 0, -1, 0 >, < 102.178, 19.02, -51.9874 >, < 0, -1, 0 > }
smooth_triangle { < 102.675, 19.77, -52.3247 >, < 0, 1, 0 >, < 102.178, 19.77, -51.9874 >, < 0, 1, 0 >, < 102.227, 19.77, -51.8997 >, < 0, 1, 0 > }
smooth_triangle { < 102.739, 19.77, -52.2468 >, < 0.608359, 0, 0.793662 >, < 102.227, 19.77, -51.8997 >, < 0.461357, 0, 0.887215 >, < 102.227, 19.02, -51.8997 >, < 0.512257, 0, 0.858832 > }
smooth_triangle { < 102.675, 19.02, -52.3247 >, < -0.608365, 0, -0.793657 >, < 102.178, 19.02, -51.9874 >, < -0.461354, 0, -0.887216 >, < 102.178, 19.77, -51.9874 >, < -0.512259, 0, -0.858831 > }
smooth_triangle { < 101.629, 19.02, -51.7416 >, < 0, -1, 0 >, < 102.178, 19.02, -51.9874 >, < 0, -1, 0 >, < 102.227, 19.02, -51.8997 >, < 0, -1, 0 > }
smooth_triangle { < 101.662, 19.77, -51.6467 >, < 0, 1, 0 >, < 102.227, 19.77, -51.8997 >, < 0, 1, 0 >, < 102.178, 19.77, -51.9874 >, < 0, 1, 0 > }
smooth_triangle { < 101.629, 19.77, -51.7416 >, < -0.355387, 0, -0.934719 >, < 102.178, 19.77, -51.9874 >, < -0.512259, 0, -0.858831 >, < 102.178, 19.02, -51.9874 >, < -0.461354, 0, -0.887216 > }
smooth_triangle { < 101.662, 19.02, -51.6467 >, < 0.35539, 0, 0.934718 >, < 102.227, 19.02, -51.8997 >, < 0.512257, 0, 0.858832 >, < 102.227, 19.77, -51.8997 >, < 0.461357, 0, 0.887215 > }
smooth_triangle { < 102.227, 19.02, -51.8997 >, < 0, -1, 0 >, < 101.662, 19.02, -51.6467 >, < 0, -1, 0 >, < 101.629, 19.02, -51.7416 >, < 0, -1, 0 > }
smooth_triangle { < 102.178, 19.77, -51.9874 >, < 0, 1, 0 >, < 101.629, 19.77, -51.7416 >, < 0, 1, 0 >, < 101.662, 19.77, -51.6467 >, < 0, 1, 0 > }
smooth_triangle { < 102.227, 19.77, -51.8997 >, < 0.461357, 0, 0.887215 >, < 101.662, 19.77, -51.6467 >, < 0.300322, 0, 0.953838 >, < 101.662, 19.02, -51.6467 >, < 0.35539, 0, 0.934718 > }
smooth_triangle { < 102.178, 19.02, -51.9874 >, < -0.461354, 0, -0.887216 >, < 101.629, 19.02, -51.7416 >, < -0.300325, 0, -0.953837 >, < 101.629, 19.77, -51.7416 >, < -0.355387, 0, -0.934719 > }
smooth_triangle { < 101.047, 19.02, -51.5946 >, < 0, -1, 0 >, < 101.629, 19.02, -51.7416 >, < 0, -1, 0 >, < 101.662, 19.02, -51.6467 >, < 0, -1, 0 > }
smooth_triangle { < 101.063, 19.77, -51.4955 >, < 0, 1, 0 >, < 101.662, 19.77, -51.6467 >, < 0, 1, 0 >, < 101.629, 19.77, -51.7416 >, < 0, 1, 0 > }
smooth_triangle { < 101.047, 19.77, -51.5946 >, < -0.187719, 0, -0.982223 >, < 101.629, 19.77, -51.7416 >, < -0.355387, 0, -0.934719 >, < 101.629, 19.02, -51.7416 >, < -0.300325, 0, -0.953837 > }
smooth_triangle { < 101.063, 19.02, -51.4955 >, < 0.187713, 0, 0.982224 >, < 101.662, 19.02, -51.6467 >, < 0.35539, 0, 0.934718 >, < 101.662, 19.77, -51.6467 >, < 0.300322, 0, 0.953838 > }
smooth_triangle { < 101.662, 19.02, -51.6467 >, < 0, -1, 0 >, < 101.063, 19.02, -51.4955 >, < 0, -1, 0 >, < 101.047, 19.02, -51.5946 >, < 0, -1, 0 > }
smooth_triangle { < 101.629, 19.77, -51.7416 >, < 0, 1, 0 >, < 101.047, 19.77, -51.5946 >, < 0, 1, 0 >, < 101.063, 19.77, -51.4955 >, < 0, 1, 0 > }
smooth_triangle { < 101.662, 19.77, -51.6467 >, < 0.300322, 0, 0.953838 >, < 101.063, 19.77, -51.4955 >, < 0.130173, 0, 0.991491 >, < 101.063, 19.02, -51.4955 >, < 0.187713, 0, 0.982224 > }
smooth_triangle { < 101.629, 19.02, -51.7416 >, < -0.300325, 0, -0.953837 >, < 101.047, 19.02, -51.5946 >, < -0.130175, 0, -0.991491 >, < 101.047, 19.77, -51.5946 >, < -0.187719, 0, -0.982223 > }
smooth_triangle { < 100.447, 19.02, -51.5511 >, < 0, -1, 0 >, < 101.047, 19.02, -51.5946 >, < 0, -1, 0 >, < 101.063, 19.02, -51.4955 >, < 0, -1, 0 > }
smooth_triangle { < 100.446, 19.77, -51.4508 >, < 0, 1, 0 >, < 101.063, 19.77, -51.4955 >, < 0, 1, 0 >, < 101.047, 19.77, -51.5946 >, < 0, 1, 0 > }
smooth_triangle { < 100.447, 19.77, -51.5511 >, < -0.0143523, 0, -0.999897 >, < 101.047, 19.77, -51.5946 >, < -0.187719, 0, -0.982223 >, < 101.047, 19.02, -51.5946 >, < -0.130175, 0, -0.991491 > }
smooth_triangle { < 100.446, 19.02, -51.4508 >, < 0.0143606, 0, 0.999897 >, < 101.063, 19.02, -51.4955 >, < 0.187713, 0, 0.982224 >, < 101.063, 19.77, -51.4955 >, < 0.130173, 0, 0.991491 > }
smooth_triangle { < 101.063, 19.02, -51.4955 >, < 0, -1, 0 >, < 100.446, 19.02, -51.4508 >, < 0, -1, 0 >, < 100.447, 19.02, -51.5511 >, < 0, -1, 0 > }
smooth_triangle { < 101.047, 19.77, -51.5946 >, < 0, 1, 0 >, < 100.447, 19.77, -51.5511 >, < 0, 1, 0 >, < 100.446, 19.77, -51.4508 >, < 0, 1, 0 > }
smooth_triangle { < 101.063, 19.77, -51.4955 >, < 0.130173, 0, 0.991491 >, < 100.446, 19.77, -51.4508 >, < -0.0439117, 0, 0.999035 >, < 100.446, 19.02, -51.4508 >, < 0.0143606, 0, 0.999897 > }
smooth_triangle { < 101.047, 19.02, -51.5946 >, < -0.130175, 0, -0.991491 >, < 100.447, 19.02, -51.5511 >, < 0.0439255, 0, -0.999035 >, < 100.447, 19.77, -51.5511 >, < -0.0143523, 0, -0.999897 > }
smooth_triangle { < 99.8493, 19.02, -51.6123 >, < 0, -1, 0 >, < 100.447, 19.02, -51.5511 >, < 0, -1, 0 >, < 100.446, 19.02, -51.4508 >, < 0, -1, 0 > }
smooth_triangle { < 99.8304, 19.77, -51.5138 >, < 0, 1, 0 >, < 100.446, 19.77, -51.4508 >, < 0, 1, 0 >, < 100.447, 19.77, -51.5511 >, < 0, 1, 0 > }
smooth_triangle { < 99.8493, 19.77, -51.6123 >, < 0.159453, 0, -0.987206 >, < 100.447, 19.77, -51.5511 >, < -0.0143523, 0, -0.999897 >, < 100.447, 19.02, -51.5511 >, < 0.0439255, 0, -0.999035 > }
smooth_triangle { < 99.8304, 19.02, -51.5138 >, < -0.159451, 0, 0.987206 >, < 100.446, 19.02, -51.4508 >, < 0.0143606, 0, 0.999897 >, < 100.446, 19.77, -51.4508 >, < -0.0439117, 0, 0.999035 > }
smooth_triangle { < 100.446, 19.02, -51.4508 >, < 0, -1, 0 >, < 99.8304, 19.02, -51.5138 >, < 0, -1, 0 >, < 99.8493, 19.02, -51.6123 >, < 0, -1, 0 > }
smooth_triangle { < 100.447, 19.77, -51.5511 >, < 0, 1, 0 >, < 99.8493, 19.77, -51.6123 >, < 0, 1, 0 >, < 99.8304, 19.77, -51.5138 >, < 0, 1, 0 > }
smooth_triangle { < 100.446, 19.77, -51.4508 >, < -0.0439117, 0, 0.999035 >, < 99.8304, 19.77, -51.5138 >, < -0.216717, 0, 0.976234 >, < 99.8304, 19.02, -51.5138 >, < -0.159451, 0, 0.987206 > }
smooth_triangle { < 100.447, 19.02, -51.5511 >, < 0.0439255, 0, -0.999035 >, < 99.8493, 19.02, -51.6123 >, < 0.216702, 0, -0.976238 >, < 99.8493, 19.77, -51.6123 >, < 0.159453, 0, -0.987206 > }
smooth_triangle { < 99.2712, 19.02, -51.7764 >, < 0, -1, 0 >, < 99.8493, 19.02, -51.6123 >, < 0, -1, 0 >, < 99.8304, 19.02, -51.5138 >, < 0, -1, 0 > }
smooth_triangle { < 99.2354, 19.77, -51.6826 >, < 0, 1, 0 >, < 99.8304, 19.77, -51.5138 >, < 0, 1, 0 >, < 99.8493, 19.77, -51.6123 >, < 0, 1, 0 > }
smooth_triangle { < 99.2712, 19.77, -51.7764 >, < 0.328419, 0, -0.944532 >, < 99.8493, 19.77, -51.6123 >, < 0.159453, 0, -0.987206 >, < 99.8493, 19.02, -51.6123 >, < 0.216702, 0, -0.976238 > }
smooth_triangle { < 99.2354, 19.02, -51.6826 >, < -0.328431, 0, 0.944528 >, < 99.8304, 19.02, -51.5138 >, < -0.159451, 0, 0.987206 >, < 99.8304, 19.77, -51.5138 >, < -0.216717, 0, 0.976234 > }
smooth_triangle { < 99.8304, 19.02, -51.5138 >, < 0, -1, 0 >, < 99.2354, 19.02, -51.6826 >, < 0, -1, 0 >, < 99.2712, 19.02, -51.7764 >, < 0, -1, 0 > }
smooth_triangle { < 99.8493, 19.77, -51.6123 >, < 0, 1, 0 >, < 99.2712, 19.77, -51.7764 >, < 0, 1, 0 >, < 99.2354, 19.77, -51.6826 >, < 0, 1, 0 > }
smooth_triangle { < 99.8304, 19.77, -51.5138 >, < -0.216717, 0, 0.976234 >, < 99.2354, 19.77, -51.6826 >, < -0.38288, 0, 0.923798 >, < 99.2354, 19.02, -51.6826 >, < -0.328431, 0, 0.944528 > }
smooth_triangle { < 99.8493, 19.02, -51.6123 >, < 0.216702, 0, -0.976238 >, < 99.2712, 19.02, -51.7764 >, < 0.382886, 0, -0.923796 >, < 99.2712, 19.77, -51.7764 >, < 0.328419, 0, -0.944532 > }
smooth_triangle { < 98.7302, 19.02, -52.0384 >, < 0, -1, 0 >, < 99.2712, 19.02, -51.7764 >, < 0, -1, 0 >, < 99.2354, 19.02, -51.6826 >, < 0, -1, 0 > }
smooth_triangle { < 98.6788, 19.77, -51.9522 >, < 0, 1, 0 >, < 99.2354, 19.77, -51.6826 >, < 0, 1, 0 >, < 99.2712, 19.77, -51.7764 >, < 0, 1, 0 > }
smooth_triangle { < 98.7302, 19.77, -52.0384 >, < 0.487389, 0, -0.873185 >, < 99.2712, 19.77, -51.7764 >, < 0.328419, 0, -0.944532 >, < 99.2712, 19.02, -51.7764 >, < 0.382886, 0, -0.923796 > }
smooth_triangle { < 98.6788, 19.02, -51.9522 >, < -0.487384, 0, 0.873188 >, < 99.2354, 19.02, -51.6826 >, < -0.328431, 0, 0.944528 >, < 99.2354, 19.77, -51.6826 >, < -0.38288, 0, 0.923798 > }
smooth_triangle { < 99.2354, 19.02, -51.6826 >, < 0, -1, 0 >, < 98.6788, 19.02, -51.9522 >, < 0, -1, 0 >, < 98.7302, 19.02, -52.0384 >, < 0, -1, 0 > }
smooth_triangle { < 99.2712, 19.77, -51.7764 >, < 0, 1, 0 >, < 98.7302, 19.77, -52.0384 >, < 0, 1, 0 >, < 98.6788, 19.77, -51.9522 >, < 0, 1, 0 > }
smooth_triangle { < 99.2354, 19.77, -51.6826 >, < -0.38288, 0, 0.923798 >, < 98.6788, 19.77, -51.9522 >, < -0.537437, 0, 0.843304 >, < 98.6788, 19.02, -51.9522 >, < -0.487384, 0, 0.873188 > }
smooth_triangle { < 99.2712, 19.02, -51.7764 >, < 0.382886, 0, -0.923796 >, < 98.7302, 19.02, -52.0384 >, < 0.537425, 0, -0.843312 >, < 98.7302, 19.77, -52.0384 >, < 0.487389, 0, -0.873185 > }
smooth_triangle { < 98.243, 19.02, -52.3903 >, < 0, -1, 0 >, < 98.7302, 19.02, -52.0384 >, < 0, -1, 0 >, < 98.6788, 19.02, -51.9522 >, < 0, -1, 0 > }
smooth_triangle { < 98.1774, 19.77, -52.3143 >, < 0, 1, 0 >, < 98.6788, 19.77, -51.9522 >, < 0, 1, 0 >, < 98.7302, 19.77, -52.0384 >, < 0, 1, 0 > }
smooth_triangle { < 98.243, 19.77, -52.3903 >, < 0.631561, 0, -0.775327 >, < 98.7302, 19.77, -52.0384 >, < 0.487389, 0, -0.873185 >, < 98.7302, 19.02, -52.0384 >, < 0.537425, 0, -0.843312 > }
smooth_triangle { < 98.1774, 19.02, -52.3143 >, < -0.631584, 0, 0.775307 >, < 98.6788, 19.02, -51.9522 >, < -0.487384, 0, 0.873188 >, < 98.6788, 19.77, -51.9522 >, < -0.537437, 0, 0.843304 > }
smooth_triangle { < 98.6788, 19.02, -51.9522 >, < 0, -1, 0 >, < 98.1774, 19.02, -52.3143 >, < 0, -1, 0 >, < 98.243, 19.02, -52.3903 >, < 0, -1, 0 > }
smooth_triangle { < 98.7302, 19.77, -52.0384 >, < 0, 1, 0 >, < 98.243, 19.77, -52.3903 >, < 0, 1, 0 >, < 98.1774, 19.77, -52.3143 >, < 0, 1, 0 > }
smooth_triangle { < 98.6788, 19.77, -51.9522 >, < -0.537437, 0, 0.843304 >, < 98.1774, 19.77, -52.3143 >, < -0.67568, 0, 0.737195 >, < 98.1774, 19.02, -52.3143 >, < -0.631584, 0, 0.775307 > }
smooth_triangle { < 98.7302, 19.02, -52.0384 >, < 0.537425, 0, -0.843312 >, < 98.243, 19.02, -52.3903 >, < 0.67566, 0, -0.737214 >, < 98.243, 19.77, -52.3903 >, < 0.631561, 0, -0.775327 > }
smooth_triangle { < 97.8243, 19.02, -52.8213 >, < 0, -1, 0 >, < 98.243, 19.02, -52.3903 >, < 0, -1, 0 >, < 98.1774, 19.02, -52.3143 >, < 0, -1, 0 > }
smooth_triangle { < 97.7465, 19.77, -52.758 >, < 0, 1, 0 >, < 98.1774, 19.77, -52.3143 >, < 0, 1, 0 >, < 98.243, 19.77, -52.3903 >, < 0, 1, 0 > }
smooth_triangle { < 97.8243, 19.77, -52.8213 >, < 0.756576, 0, -0.653905 >, < 98.243, 19.77, -52.3903 >, < 0.631561, 0, -0.775327 >, < 98.243, 19.02, -52.3903 >, < 0.67566, 0, -0.737214 > }
smooth_triangle { < 97.7465, 19.02, -52.758 >, < -0.756578, 0, 0.653904 >, < 98.1774, 19.02, -52.3143 >, < -0.631584, 0, 0.775307 >, < 98.1774, 19.77, -52.3143 >, < -0.67568, 0, 0.737195 > }
smooth_triangle { < 98.1774, 19.02, -52.3143 >, < 0, -1, 0 >, < 97.7465, 19.02, -52.758 >, < 0, -1, 0 >, < 97.8243, 19.02, -52.8213 >, < 0, -1, 0 > }
smooth_triangle { < 98.243, 19.77, -52.3903 >, < 0, 1, 0 >, < 97.8243, 19.77, -52.8213 >, < 0, 1, 0 >, < 97.7465, 19.77, -52.758 >, < 0, 1, 0 > }
smooth_triangle { < 98.1774, 19.77, -52.3143 >, < -0.67568, 0, 0.737195 >, < 97.7465, 19.77, -52.758 >, < -0.793381, 0, 0.608725 >, < 97.7465, 19.02, -52.758 >, < -0.756578, 0, 0.653904 > }
smooth_triangle { < 98.243, 19.02, -52.3903 >, < 0.67566, 0, -0.737214 >, < 97.8243, 19.02, -52.8213 >, < 0.793394, 0, -0.608709 >, < 97.8243, 19.77, -52.8213 >, < 0.756576, 0, -0.653905 > }
smooth_triangle { < 97.4867, 19.02, -53.3187 >, < 0, -1, 0 >, < 97.8243, 19.02, -52.8213 >, < 0, -1, 0 >, < 97.7465, 19.02, -52.758 >, < 0, -1, 0 > }
smooth_triangle { < 97.3991, 19.77, -53.2698 >, < 0, 1, 0 >, < 97.7465, 19.77, -52.758 >, < 0, 1, 0 >, < 97.8243, 19.77, -52.8213 >, < 0, 1, 0 > }
smooth_triangle { < 97.4867, 19.77, -53.3187 >, < 0.858626, 0, -0.512602 >, < 97.8243, 19.77, -52.8213 >, < 0.756576, 0, -0.653905 >, < 97.8243, 19.02, -52.8213 >, < 0.793394, 0, -0.608709 > }
smooth_triangle { < 97.3991, 19.02, -53.2698 >, < -0.858751, 0, 0.512393 >, < 97.7465, 19.02, -52.758 >, < -0.756578, 0, 0.653904 >, < 97.7465, 19.77, -52.758 >, < -0.793381, 0, 0.608725 > }
smooth_triangle { < 97.7465, 19.02, -52.758 >, < 0, -1, 0 >, < 97.3991, 19.02, -53.2698 >, < 0, -1, 0 >, < 97.4867, 19.02, -53.3187 >, < 0, -1, 0 > }
smooth_triangle { < 97.8243, 19.77, -52.8213 >, < 0, 1, 0 >, < 97.4867, 19.77, -53.3187 >, < 0, 1, 0 >, < 97.3991, 19.77, -53.2698 >, < 0, 1, 0 > }
smooth_triangle { < 97.7465, 19.77, -52.758 >, < -0.793381, 0, 0.608725 >, < 97.3991, 19.77, -53.2698 >, < -0.887019, 0, 0.461733 >, < 97.3991, 19.02, -53.2698 >, < -0.858751, 0, 0.512393 > }
smooth_triangle { < 97.8243, 19.02, -52.8213 >, < 0.793394, 0, -0.608709 >, < 97.4867, 19.02, -53.3187 >, < 0.887041, 0, -0.461691 >, < 97.4867, 19.77, -53.3187 >, < 0.858626, 0, -0.512602 > }
smooth_triangle { < 97.2407, 19.02, -53.8669 >, < 0, -1, 0 >, < 97.4867, 19.02, -53.3187 >, < 0, -1, 0 >, < 97.3991, 19.02, -53.2698 >, < 0, -1, 0 > }
smooth_triangle { < 97.1459, 19.77, -53.834 >, < 0, 1, 0 >, < 97.3991, 19.77, -53.2698 >, < 0, 1, 0 >, < 97.4867, 19.77, -53.3187 >, < 0, 1, 0 > }
smooth_triangle { < 97.2407, 19.77, -53.8669 >, < 0.934581, 0, -0.355752 >, < 97.4867, 19.77, -53.3187 >, < 0.858626, 0, -0.512602 >, < 97.4867, 19.02, -53.3187 >, < 0.887041, 0, -0.461691 > }
smooth_triangle { < 97.1459, 19.02, -53.834 >, < -0.934571, 0, 0.355776 >, < 97.3991, 19.02, -53.2698 >, < -0.858751, 0, 0.512393 >, < 97.3991, 19.77, -53.2698 >, < -0.887019, 0, 0.461733 > }
smooth_triangle { < 97.3991, 19.02, -53.2698 >, < 0, -1, 0 >, < 97.1459, 19.02, -53.834 >, < 0, -1, 0 >, < 97.2407, 19.02, -53.8669 >, < 0, -1, 0 > }
smooth_triangle { < 97.4867, 19.77, -53.3187 >, < 0, 1, 0 >, < 97.2407, 19.77, -53.8669 >, < 0, 1, 0 >, < 97.1459, 19.77, -53.834 >, < 0, 1, 0 > }
smooth_triangle { < 97.3991, 19.77, -53.2698 >, < -0.887019, 0, 0.461733 >, < 97.1459, 19.77, -53.834 >, < -0.95371, 0, 0.300728 >, < 97.1459, 19.02, -53.834 >, < -0.934571, 0, 0.355776 > }
smooth_triangle { < 97.4867, 19.02, -53.3187 >, < 0.887041, 0, -0.461691 >, < 97.2407, 19.02, -53.8669 >, < 0.953711, 0, -0.300725 >, < 97.2407, 19.77, -53.8669 >, < 0.934581, 0, -0.355752 > }
smooth_triangle { < 97.0935, 19.02, -54.4497 >, < 0, -1, 0 >, < 97.2407, 19.02, -53.8669 >, < 0, -1, 0 >, < 97.1459, 19.02, -53.834 >, < 0, -1, 0 > }
smooth_triangle { < 96.9945, 19.77, -54.4335 >, < 0, 1, 0 >, < 97.1459, 19.77, -53.834 >, < 0, 1, 0 >, < 97.2407, 19.77, -53.8669 >, < 0, 1, 0 > }
smooth_triangle { < 97.0935, 19.77, -54.4497 >, < 0.982139, 0, -0.188158 >, < 97.2407, 19.77, -53.8669 >, < 0.934581, 0, -0.355752 >, < 97.2407, 19.02, -53.8669 >, < 0.953711, 0, -0.300725 > }
smooth_triangle { < 96.9945, 19.02, -54.4335 >, < -0.982141, 0, 0.188144 >, < 97.1459, 19.02, -53.834 >, < -0.934571, 0, 0.355776 >, < 97.1459, 19.77, -53.834 >, < -0.95371, 0, 0.300728 > }
smooth_triangle { < 97.1459, 19.02, -53.834 >, < 0, -1, 0 >, < 96.9945, 19.02, -54.4335 >, < 0, -1, 0 >, < 97.0935, 19.02, -54.4497 >, < 0, -1, 0 > }
smooth_triangle { < 97.2407, 19.77, -53.8669 >, < 0, 1, 0 >, < 97.0935, 19.77, -54.4497 >, < 0, 1, 0 >, < 96.9945, 19.77, -54.4335 >, < 0, 1, 0 > }
smooth_triangle { < 97.1459, 19.77, -53.834 >, < -0.95371, 0, 0.300728 >, < 96.9945, 19.77, -54.4335 >, < -0.991434, 0, 0.130608 >, < 96.9945, 19.02, -54.4335 >, < -0.982141, 0, 0.188144 > }
smooth_triangle { < 97.2407, 19.02, -53.8669 >, < 0.953711, 0, -0.300725 >, < 97.0935, 19.02, -54.4497 >, < 0.991433, 0, -0.130616 >, < 97.0935, 19.77, -54.4497 >, < 0.982139, 0, -0.188158 > }
smooth_triangle { < 97.0498, 19.02, -55.049 >, < 0, -1, 0 >, < 97.0935, 19.02, -54.4497 >, < 0, -1, 0 >, < 96.9945, 19.02, -54.4335 >, < 0, -1, 0 > }
smooth_triangle { < 96.9494, 19.77, -55.0505 >, < 0, 1, 0 >, < 96.9945, 19.77, -54.4335 >, < 0, 1, 0 >, < 97.0935, 19.77, -54.4497 >, < 0, 1, 0 > }
smooth_triangle { < 97.0498, 19.77, -55.049 >, < 0.999891, 0, -0.0147856 >, < 97.0935, 19.77, -54.4497 >, < 0.982139, 0, -0.188158 >, < 97.0935, 19.02, -54.4497 >, < 0.991433, 0, -0.130616 > }
smooth_triangle { < 96.9494, 19.02, -55.0505 >, < -0.999891, 0, 0.0147861 >, < 96.9945, 19.02, -54.4335 >, < -0.982141, 0, 0.188144 >, < 96.9945, 19.77, -54.4335 >, < -0.991434, 0, 0.130608 > }
smooth_triangle { < 96.9945, 19.02, -54.4335 >, < 0, -1, 0 >, < 96.9494, 19.02, -55.0505 >, < 0, -1, 0 >, < 97.0498, 19.02, -55.049 >, < 0, -1, 0 > }
smooth_triangle { < 97.0935, 19.77, -54.4497 >, < 0, 1, 0 >, < 97.0498, 19.77, -55.049 >, < 0, 1, 0 >, < 96.9494, 19.77, -55.0505 >, < 0, 1, 0 > }
smooth_triangle { < 96.9945, 19.77, -54.4335 >, < -0.991434, 0, 0.130608 >, < 96.9494, 19.77, -55.0505 >, < -0.999053, 0, -0.0435003 >, < 96.9494, 19.02, -55.0505 >, < -0.999891, 0, 0.0147861 > }
smooth_triangle { < 97.0935, 19.02, -54.4497 >, < 0.991433, 0, -0.130616 >, < 97.0498, 19.02, -55.049 >, < 0.999053, 0, 0.0435032 >, < 97.0498, 19.77, -55.049 >, < 0.999891, 0, -0.0147856 > }
smooth_triangle { < 97.1108, 19.02, -55.647 >, < 0, -1, 0 >, < 97.0498, 19.02, -55.049 >, < 0, -1, 0 >, < 96.9494, 19.02, -55.0505 >, < 0, -1, 0 > }
smooth_triangle { < 97.0122, 19.77, -55.6658 >, < 0, 1, 0 >, < 96.9494, 19.77, -55.0505 >, < 0, 1, 0 >, < 97.0498, 19.77, -55.049 >, < 0, 1, 0 > }
smooth_triangle { < 97.1108, 19.77, -55.647 >, < 0.987275, 0, 0.159024 >, < 97.0498, 19.77, -55.049 >, < 0.999891, 0, -0.0147856 >, < 97.0498, 19.02, -55.049 >, < 0.999053, 0, 0.0435032 > }
smooth_triangle { < 97.0122, 19.02, -55.6658 >, < -0.987275, 0, -0.159025 >, < 96.9494, 19.02, -55.0505 >, < -0.999891, 0, 0.0147861 >, < 96.9494, 19.77, -55.0505 >, < -0.999053, 0, -0.0435003 > }
smooth_triangle { < 96.9494, 19.02, -55.0505 >, < 0, -1, 0 >, < 97.0122, 19.02, -55.6658 >, < 0, -1, 0 >, < 97.1108, 19.02, -55.647 >, < 0, -1, 0 > }
smooth_triangle { < 97.0498, 19.77, -55.049 >, < 0, 1, 0 >, < 97.1108, 19.77, -55.647 >, < 0, 1, 0 >, < 97.0122, 19.77, -55.6658 >, < 0, 1, 0 > }
smooth_triangle { < 96.9494, 19.77, -55.0505 >, < -0.999053, 0, -0.0435003 >, < 97.0122, 19.77, -55.6658 >, < -0.976335, 0, -0.216264 >, < 97.0122, 19.02, -55.6658 >, < -0.987275, 0, -0.159025 > }
smooth_triangle { < 97.0498, 19.02, -55.049 >, < 0.999053, 0, 0.0435032 >, < 97.1108, 19.02, -55.647 >, < 0.976337, 0, 0.216256 >, < 97.1108, 19.77, -55.647 >, < 0.987275, 0, 0.159024 > }
smooth_triangle { < 97.2746, 19.02, -56.2252 >, < 0, -1, 0 >, < 97.1108, 19.02, -55.647 >, < 0, -1, 0 >, < 97.0122, 19.02, -55.6658 >, < 0, -1, 0 > }
smooth_triangle { < 97.1808, 19.77, -56.2609 >, < 0, 1, 0 >, < 97.0122, 19.77, -55.6658 >, < 0, 1, 0 >, < 97.1108, 19.77, -55.647 >, < 0, 1, 0 > }
smooth_triangle { < 97.2746, 19.77, -56.2252 >, < 0.944683, 0, 0.327984 >, < 97.1108, 19.77, -55.647 >, < 0.987275, 0, 0.159024 >, < 97.1108, 19.02, -55.647 >, < 0.976337, 0, 0.216256 > }
smooth_triangle { < 97.1808, 19.02, -56.2609 >, < -0.944682, 0, -0.327988 >, < 97.0122, 19.02, -55.6658 >, < -0.987275, 0, -0.159025 >, < 97.0122, 19.77, -55.6658 >, < -0.976335, 0, -0.216264 > }
smooth_triangle { < 97.0122, 19.02, -55.6658 >, < 0, -1, 0 >, < 97.1808, 19.02, -56.2609 >, < 0, -1, 0 >, < 97.2746, 19.02, -56.2252 >, < 0, -1, 0 > }
smooth_triangle { < 97.1108, 19.77, -55.647 >, < 0, 1, 0 >, < 97.2746, 19.77, -56.2252 >, < 0, 1, 0 >, < 97.1808, 19.77, -56.2609 >, < 0, 1, 0 > }
smooth_triangle { < 97.0122, 19.77, -55.6658 >, < -0.976335, 0, -0.216264 >, < 97.1808, 19.77, -56.2609 >, < -0.923966, 0, -0.382474 >, < 97.1808, 19.02, -56.2609 >, < -0.944682, 0, -0.327988 > }
smooth_triangle { < 97.1108, 19.02, -55.647 >, < 0.976337, 0, 0.216256 >, < 97.2746, 19.02, -56.2252 >, < 0.923965, 0, 0.382478 >, < 97.2746, 19.77, -56.2252 >, < 0.944683, 0, 0.327984 > }
smooth_triangle { < 97.5363, 19.02, -56.7662 >, < 0, -1, 0 >, < 97.2746, 19.02, -56.2252 >, < 0, -1, 0 >, < 97.1808, 19.02, -56.2609 >, < 0, -1, 0 > }
smooth_triangle { < 97.4501, 19.77, -56.8176 >, < 0, 1, 0 >, < 97.1808, 19.77, -56.2609 >, < 0, 1, 0 >, < 97.2746, 19.77, -56.2252 >, < 0, 1, 0 > }
smooth_triangle { < 97.5363, 19.77, -56.7662 >, < 0.873385, 0, 0.48703 >, < 97.2746, 19.77, -56.2252 >, < 0.944683, 0, 0.327984 >, < 97.2746, 19.02, -56.2252 >, < 0.923965, 0, 0.382478 > }
smooth_triangle { < 97.4501, 19.02, -56.8176 >, < -0.873392, 0, -0.487018 >, < 97.1808, 19.02, -56.2609 >, < -0.944682, 0, -0.327988 >, < 97.1808, 19.77, -56.2609 >, < -0.923966, 0, -0.382474 > }
smooth_triangle { < 97.1808, 19.02, -56.2609 >, < 0, -1, 0 >, < 97.4501, 19.02, -56.8176 >, < 0, -1, 0 >, < 97.5363, 19.02, -56.7662 >, < 0, -1, 0 > }
smooth_triangle { < 97.2746, 19.77, -56.2252 >, < 0, 1, 0 >, < 97.5363, 19.77, -56.7662 >, < 0, 1, 0 >, < 97.4501, 19.77, -56.8176 >, < 0, 1, 0 > }
smooth_triangle { < 97.1808, 19.77, -56.2609 >, < -0.923966, 0, -0.382474 >, < 97.4501, 19.77, -56.8176 >, < -0.843534, 0, -0.537076 >, < 97.4501, 19.02, -56.8176 >, < -0.873392, 0, -0.487018 > }
smooth_triangle { < 97.2746, 19.02, -56.2252 >, < 0.923965, 0, 0.382478 >, < 97.5363, 19.02, -56.7662 >, < 0.843526, 0, 0.537088 >, < 97.5363, 19.77, -56.7662 >, < 0.873385, 0, 0.48703 > }
smooth_triangle { < 97.8905, 19.02, -57.2571 >, < 0, -1, 0 >, < 97.5363, 19.02, -56.7662 >, < 0, -1, 0 >, < 97.4501, 19.02, -56.8176 >, < 0, -1, 0 > }
smooth_triangle { < 97.8094, 19.77, -57.3156 >, < 0, 1, 0 >, < 97.4501, 19.77, -56.8176 >, < 0, 1, 0 >, < 97.5363, 19.77, -56.7662 >, < 0, 1, 0 > }
smooth_triangle { < 97.8905, 19.77, -57.2571 >, < 0.810917, 0, 0.585161 >, < 97.5363, 19.77, -56.7662 >, < 0.873385, 0, 0.48703 >, < 97.5363, 19.02, -56.7662 >, < 0.843526, 0, 0.537088 > }
smooth_triangle { < 97.8094, 19.02, -57.3156 >, < -0.810925, 0, -0.58515 >, < 97.4501, 19.02, -56.8176 >, < -0.873392, 0, -0.487018 >, < 97.4501, 19.77, -56.8176 >, < -0.843534, 0, -0.537076 > }
smooth_triangle { < 97.4501, 19.02, -56.8176 >, < 0, -1, 0 >, < 97.8094, 19.02, -57.3156 >, < 0, -1, 0 >, < 97.8905, 19.02, -57.2571 >, < 0, -1, 0 > }
smooth_triangle { < 97.5363, 19.77, -56.7662 >, < 0, 1, 0 >, < 97.8905, 19.77, -57.2571 >, < 0, 1, 0 >, < 97.8094, 19.77, -57.3156 >, < 0, 1, 0 > }
smooth_triangle { < 97.4501, 19.77, -56.8176 >, < -0.843534, 0, -0.537076 >, < 97.8094, 19.77, -57.3156 >, < -0.810925, 0, -0.58515 >, < 97.8094, 19.02, -57.3156 >, < -0.810925, 0, -0.58515 > }
smooth_triangle { < 97.5363, 19.02, -56.7662 >, < 0.843526, 0, 0.537088 >, < 97.8905, 19.02, -57.2571 >, < 0.810917, 0, 0.585161 >, < 97.8905, 19.77, -57.2571 >, < 0.810917, 0, 0.585161 > }
smooth_triangle { < 97.8905, 19.77, -57.2571 >, < 0.585201, 0, -0.810888 >, < 97.8905, 19.02, -57.2571 >, < 0.585201, 0, -0.810888 >, < 97.8094, 19.02, -57.3156 >, < 0.585201, 0, -0.810888 > }
smooth_triangle { < 97.8094, 19.02, -57.3156 >, < 0.585201, 0, -0.810888 >, < 97.8094, 19.77, -57.3156 >, < 0.585201, 0, -0.810888 >, < 97.8905, 19.77, -57.2571 >, < 0.585201, 0, -0.810888 > }
smooth_triangle { < 23.1113, 19.77, -57.255 >, < 0.717881, 0, 0.696166 >, < 23.1113, 19.02, -57.255 >, < 0.717881, 0, 0.696166 >, < 23.1809, 19.02, -57.3268 >, < 0.717881, 0, 0.696166 > }
smooth_triangle { < 23.1809, 19.02, -57.3268 >, < 0.717881, 0, 0.696166 >, < 23.1809, 19.77, -57.3268 >, < 0.717881, 0, 0.696166 >, < 23.1113, 19.77, -57.255 >, < 0.717881, 0, 0.696166 > }
smooth_triangle { < 22.74, 19.02, -57.7541 >, < 0, -1, 0 >, < 23.1809, 19.02, -57.3268 >, < 0, -1, 0 >, < 23.1113, 19.02, -57.255 >, < 0, -1, 0 > }
smooth_triangle { < 22.6767, 19.77, -57.6762 >, < 0, 1, 0 >, < 23.1113, 19.77, -57.255 >, < 0, 1, 0 >, < 23.1809, 19.77, -57.3268 >, < 0, 1, 0 > }
smooth_triangle { < 22.74, 19.77, -57.7541 >, < 0.653104, 0, -0.757268 >, < 23.1809, 19.77, -57.3268 >, < 0.695983, 0, -0.718058 >, < 23.1809, 19.02, -57.3268 >, < 0.695983, 0, -0.718058 > }
smooth_triangle { < 22.6767, 19.02, -57.6762 >, < -0.653097, 0, 0.757274 >, < 23.1113, 19.02, -57.255 >, < -0.695962, 0, 0.718079 >, < 23.1113, 19.77, -57.255 >, < -0.695962, 0, 0.718079 > }
smooth_triangle { < 23.1113, 19.02, -57.255 >, < 0, -1, 0 >, < 22.6767, 19.02, -57.6762 >, < 0, -1, 0 >, < 22.74, 19.02, -57.7541 >, < 0, -1, 0 > }
smooth_triangle { < 23.1809, 19.77, -57.3268 >, < 0, 1, 0 >, < 22.74, 19.77, -57.7541 >, < 0, 1, 0 >, < 22.6767, 19.77, -57.6762 >, < 0, 1, 0 > }
smooth_triangle { < 23.1113, 19.77, -57.255 >, < -0.695962, 0, 0.718079 >, < 22.6767, 19.77, -57.6762 >, < -0.607872, 0, 0.794035 >, < 22.6767, 19.02, -57.6762 >, < -0.653097, 0, 0.757274 > }
smooth_triangle { < 23.1809, 19.02, -57.3268 >, < 0.695983, 0, -0.718058 >, < 22.74, 19.02, -57.7541 >, < 0.607863, 0, -0.794042 >, < 22.74, 19.77, -57.7541 >, < 0.653104, 0, -0.757268 > }
smooth_triangle { < 22.228, 19.02, -58.1008 >, < 0, -1, 0 >, < 22.74, 19.02, -57.7541 >, < 0, -1, 0 >, < 22.6767, 19.02, -57.6762 >, < 0, -1, 0 > }
smooth_triangle { < 22.1792, 19.77, -58.0132 >, < 0, 1, 0 >, < 22.6767, 19.77, -57.6762 >, < 0, 1, 0 >, < 22.74, 19.77, -57.7541 >, < 0, 1, 0 > }
smooth_triangle { < 22.228, 19.77, -58.1008 >, < 0.511711, 0, -0.859158 >, < 22.74, 19.77, -57.7541 >, < 0.653104, 0, -0.757268 >, < 22.74, 19.02, -57.7541 >, < 0.607863, 0, -0.794042 > }
smooth_triangle { < 22.1792, 19.02, -58.0132 >, < -0.511726, 0, 0.859149 >, < 22.6767, 19.02, -57.6762 >, < -0.653097, 0, 0.757274 >, < 22.6767, 19.77, -57.6762 >, < -0.607872, 0, 0.794035 > }
smooth_triangle { < 22.6767, 19.02, -57.6762 >, < 0, -1, 0 >, < 22.1792, 19.02, -58.0132 >, < 0, -1, 0 >, < 22.228, 19.02, -58.1008 >, < 0, -1, 0 > }
smooth_triangle { < 22.74, 19.77, -57.7541 >, < 0, 1, 0 >, < 22.228, 19.77, -58.1008 >, < 0, 1, 0 >, < 22.1792, 19.77, -58.0132 >, < 0, 1, 0 > }
smooth_triangle { < 22.6767, 19.77, -57.6762 >, < -0.607872, 0, 0.794035 >, < 22.1792, 19.77, -58.0132 >, < -0.460806, 0, 0.887501 >, < 22.1792, 19.02, -58.0132 >, < -0.511726, 0, 0.859149 > }
smooth_triangle { < 22.74, 19.02, -57.7541 >, < 0.607863, 0, -0.794042 >, < 22.228, 19.02, -58.1008 >, < 0.460801, 0, -0.887503 >, < 22.228, 19.77, -58.1008 >, < 0.511711, 0, -0.859158 > }
smooth_triangle { < 21.6636, 19.02, -58.3535 >, < 0, -1, 0 >, < 22.228, 19.02, -58.1008 >, < 0, -1, 0 >, < 22.1792, 19.02, -58.0132 >, < 0, -1, 0 > }
smooth_triangle { < 21.6307, 19.77, -58.2586 >, < 0, 1, 0 >, < 22.1792, 19.77, -58.0132 >, < 0, 1, 0 >, < 22.228, 19.77, -58.1008 >, < 0, 1, 0 > }
smooth_triangle { < 21.6636, 19.77, -58.3535 >, < 0.354814, 0, -0.934937 >, < 22.228, 19.77, -58.1008 >, < 0.511711, 0, -0.859158 >, < 22.228, 19.02, -58.1008 >, < 0.460801, 0, -0.887503 > }
smooth_triangle { < 21.6307, 19.02, -58.2586 >, < -0.354811, 0, 0.934938 >, < 22.1792, 19.02, -58.0132 >, < -0.511726, 0, 0.859149 >, < 22.1792, 19.77, -58.0132 >, < -0.460806, 0, 0.887501 > }
smooth_triangle { < 22.1792, 19.02, -58.0132 >, < 0, -1, 0 >, < 21.6307, 19.02, -58.2586 >, < 0, -1, 0 >, < 21.6636, 19.02, -58.3535 >, < 0, -1, 0 > }
smooth_triangle { < 22.228, 19.77, -58.1008 >, < 0, 1, 0 >, < 21.6636, 19.77, -58.3535 >, < 0, 1, 0 >, < 21.6307, 19.77, -58.2586 >, < 0, 1, 0 > }
smooth_triangle { < 22.1792, 19.77, -58.0132 >, < -0.460806, 0, 0.887501 >, < 21.6307, 19.77, -58.2586 >, < -0.299736, 0, 0.954022 >, < 21.6307, 19.02, -58.2586 >, < -0.354811, 0, 0.934938 > }
smooth_triangle { < 22.228, 19.02, -58.1008 >, < 0.460801, 0, -0.887503 >, < 21.6636, 19.02, -58.3535 >, < 0.299734, 0, -0.954023 >, < 21.6636, 19.77, -58.3535 >, < 0.354814, 0, -0.934937 > }
smooth_triangle { < 21.0639, 19.02, -58.5042 >, < 0, -1, 0 >, < 21.6636, 19.02, -58.3535 >, < 0, -1, 0 >, < 21.6307, 19.02, -58.2586 >, < 0, -1, 0 > }
smooth_triangle { < 21.048, 19.77, -58.4051 >, < 0, 1, 0 >, < 21.6307, 19.77, -58.2586 >, < 0, 1, 0 >, < 21.6636, 19.77, -58.3535 >, < 0, 1, 0 > }
smooth_triangle { < 21.0639, 19.77, -58.5042 >, < 0.187105, 0, -0.98234 >, < 21.6636, 19.77, -58.3535 >, < 0.354814, 0, -0.934937 >, < 21.6636, 19.02, -58.3535 >, < 0.299734, 0, -0.954023 > }
smooth_triangle { < 21.048, 19.02, -58.4051 >, < -0.187107, 0, 0.98234 >, < 21.6307, 19.02, -58.2586 >, < -0.354811, 0, 0.934938 >, < 21.6307, 19.77, -58.2586 >, < -0.299736, 0, 0.954022 > }
smooth_triangle { < 21.6307, 19.02, -58.2586 >, < 0, -1, 0 >, < 21.048, 19.02, -58.4051 >, < 0, -1, 0 >, < 21.0639, 19.02, -58.5042 >, < 0, -1, 0 > }
smooth_triangle { < 21.6636, 19.77, -58.3535 >, < 0, 1, 0 >, < 21.0639, 19.77, -58.5042 >, < 0, 1, 0 >, < 21.048, 19.77, -58.4051 >, < 0, 1, 0 > }
smooth_triangle { < 21.6307, 19.77, -58.2586 >, < -0.299736, 0, 0.954022 >, < 21.048, 19.77, -58.4051 >, < -0.129552, 0, 0.991573 >, < 21.048, 19.02, -58.4051 >, < -0.187107, 0, 0.98234 > }
smooth_triangle { < 21.6636, 19.02, -58.3535 >, < 0.299734, 0, -0.954023 >, < 21.0639, 19.02, -58.5042 >, < 0.129555, 0, -0.991572 >, < 21.0639, 19.77, -58.5042 >, < 0.187105, 0, -0.98234 > }
smooth_triangle { < 20.4471, 19.02, -58.5486 >, < 0, -1, 0 >, < 21.0639, 19.02, -58.5042 >, < 0, -1, 0 >, < 21.048, 19.02, -58.4051 >, < 0, -1, 0 > }
smooth_triangle { < 20.4487, 19.77, -58.4482 >, < 0, 1, 0 >, < 21.048, 19.77, -58.4051 >, < 0, 1, 0 >, < 21.0639, 19.77, -58.5042 >, < 0, 1, 0 > }
smooth_triangle { < 20.4471, 19.77, -58.5486 >, < 0.0137349, 0, -0.999906 >, < 21.0639, 19.77, -58.5042 >, < 0.187105, 0, -0.98234 >, < 21.0639, 19.02, -58.5042 >, < 0.129555, 0, -0.991572 > }
smooth_triangle { < 20.4487, 19.02, -58.4482 >, < -0.0137329, 0, 0.999906 >, < 21.048, 19.02, -58.4051 >, < -0.187107, 0, 0.98234 >, < 21.048, 19.77, -58.4051 >, < -0.129552, 0, 0.991573 > }
smooth_triangle { < 21.048, 19.02, -58.4051 >, < 0, -1, 0 >, < 20.4487, 19.02, -58.4482 >, < 0, -1, 0 >, < 20.4471, 19.02, -58.5486 >, < 0, -1, 0 > }
smooth_triangle { < 21.0639, 19.77, -58.5042 >, < 0, 1, 0 >, < 20.4471, 19.77, -58.5486 >, < 0, 1, 0 >, < 20.4487, 19.77, -58.4482 >, < 0, 1, 0 > }
smooth_triangle { < 21.048, 19.77, -58.4051 >, < -0.129552, 0, 0.991573 >, < 20.4487, 19.77, -58.4482 >, < 0.0445306, 0, 0.999008 >, < 20.4487, 19.02, -58.4482 >, < -0.0137329, 0, 0.999906 > }
smooth_triangle { < 21.0639, 19.02, -58.5042 >, < 0.129555, 0, -0.991572 >, < 20.4471, 19.02, -58.5486 >, < -0.0445357, 0, -0.999008 >, < 20.4471, 19.77, -58.5486 >, < 0.0137349, 0, -0.999906 > }
smooth_triangle { < 19.832, 19.02, -58.4852 >, < 0, -1, 0 >, < 20.4471, 19.02, -58.5486 >, < 0, -1, 0 >, < 20.4487, 19.02, -58.4482 >, < 0, -1, 0 > }
smooth_triangle { < 19.851, 19.77, -58.3867 >, < 0, 1, 0 >, < 20.4487, 19.77, -58.4482 >, < 0, 1, 0 >, < 20.4471, 19.77, -58.5486 >, < 0, 1, 0 > }
smooth_triangle { < 19.832, 19.77, -58.4852 >, < -0.160053, 0, -0.987108 >, < 20.4471, 19.77, -58.5486 >, < 0.0137349, 0, -0.999906 >, < 20.4471, 19.02, -58.5486 >, < -0.0445357, 0, -0.999008 > }
smooth_triangle { < 19.851, 19.02, -58.3867 >, < 0.160053, 0, 0.987108 >, < 20.4487, 19.02, -58.4482 >, < -0.0137329, 0, 0.999906 >, < 20.4487, 19.77, -58.4482 >, < 0.0445306, 0, 0.999008 > }
smooth_triangle { < 20.4487, 19.02, -58.4482 >, < 0, -1, 0 >, < 19.851, 19.02, -58.3867 >, < 0, -1, 0 >, < 19.832, 19.02, -58.4852 >, < 0, -1, 0 > }
smooth_triangle { < 20.4471, 19.77, -58.5486 >, < 0, 1, 0 >, < 19.832, 19.77, -58.4852 >, < 0, 1, 0 >, < 19.851, 19.77, -58.3867 >, < 0, 1, 0 > }
smooth_triangle { < 20.4487, 19.77, -58.4482 >, < 0.0445306, 0, 0.999008 >, < 19.851, 19.77, -58.3867 >, < 0.217311, 0, 0.976102 >, < 19.851, 19.02, -58.3867 >, < 0.160053, 0, 0.987108 > }
smooth_triangle { < 20.4471, 19.02, -58.5486 >, < -0.0445357, 0, -0.999008 >, < 19.832, 19.02, -58.4852 >, < -0.2173, 0, -0.976105 >, < 19.832, 19.77, -58.4852 >, < -0.160053, 0, -0.987108 > }
smooth_triangle { < 19.2372, 19.02, -58.3161 >, < 0, -1, 0 >, < 19.832, 19.02, -58.4852 >, < 0, -1, 0 >, < 19.851, 19.02, -58.3867 >, < 0, -1, 0 > }
smooth_triangle { < 19.273, 19.77, -58.2223 >, < 0, 1, 0 >, < 19.851, 19.77, -58.3867 >, < 0, 1, 0 >, < 19.832, 19.77, -58.4852 >, < 0, 1, 0 > }
smooth_triangle { < 19.2372, 19.77, -58.3161 >, < -0.329, 0, -0.94433 >, < 19.832, 19.77, -58.4852 >, < -0.160053, 0, -0.987108 >, < 19.832, 19.02, -58.4852 >, < -0.2173, 0, -0.976105 > }
smooth_triangle { < 19.273, 19.02, -58.2223 >, < 0.329011, 0, 0.944326 >, < 19.851, 19.02, -58.3867 >, < 0.160053, 0, 0.987108 >, < 19.851, 19.77, -58.3867 >, < 0.217311, 0, 0.976102 > }
smooth_triangle { < 19.851, 19.02, -58.3867 >, < 0, -1, 0 >, < 19.273, 19.02, -58.2223 >, < 0, -1, 0 >, < 19.2372, 19.02, -58.3161 >, < 0, -1, 0 > }
smooth_triangle { < 19.832, 19.77, -58.4852 >, < 0, 1, 0 >, < 19.2372, 19.77, -58.3161 >, < 0, 1, 0 >, < 19.273, 19.77, -58.2223 >, < 0, 1, 0 > }
smooth_triangle { < 19.851, 19.77, -58.3867 >, < 0.217311, 0, 0.976102 >, < 19.273, 19.77, -58.2223 >, < 0.383454, 0, 0.92356 >, < 19.273, 19.02, -58.2223 >, < 0.329011, 0, 0.944326 > }
smooth_triangle { < 19.832, 19.02, -58.4852 >, < -0.2173, 0, -0.976105 >, < 19.2372, 19.02, -58.3161 >, < -0.383454, 0, -0.92356 >, < 19.2372, 19.77, -58.3161 >, < -0.329, 0, -0.94433 > }
smooth_triangle { < 18.6809, 19.02, -58.0462 >, < 0, -1, 0 >, < 19.2372, 19.02, -58.3161 >, < 0, -1, 0 >, < 19.273, 19.02, -58.2223 >, < 0, -1, 0 > }
smooth_triangle { < 18.7324, 19.77, -57.96 >, < 0, 1, 0 >, < 19.273, 19.77, -58.2223 >, < 0, 1, 0 >, < 19.2372, 19.77, -58.3161 >, < 0, 1, 0 > }
smooth_triangle { < 18.6809, 19.77, -58.0462 >, < -0.487937, 0, -0.872879 >, < 19.2372, 19.77, -58.3161 >, < -0.329, 0, -0.94433 >, < 19.2372, 19.02, -58.3161 >, < -0.383454, 0, -0.92356 > }
smooth_triangle { < 18.7324, 19.02, -57.96 >, < 0.487925, 0, 0.872885 >, < 19.273, 19.02, -58.2223 >, < 0.329011, 0, 0.944326 >, < 19.273, 19.77, -58.2223 >, < 0.383454, 0, 0.92356 > }
smooth_triangle { < 19.273, 19.02, -58.2223 >, < 0, -1, 0 >, < 18.7324, 19.02, -57.96 >, < 0, -1, 0 >, < 18.6809, 19.02, -58.0462 >, < 0, -1, 0 > }
smooth_triangle { < 19.2372, 19.77, -58.3161 >, < 0, 1, 0 >, < 18.6809, 19.77, -58.0462 >, < 0, 1, 0 >, < 18.7324, 19.77, -57.96 >, < 0, 1, 0 > }
smooth_triangle { < 19.273, 19.77, -58.2223 >, < 0.383454, 0, 0.92356 >, < 18.7324, 19.77, -57.96 >, < 0.537953, 0, 0.842975 >, < 18.7324, 19.02, -57.96 >, < 0.487925, 0, 0.872885 > }
smooth_triangle { < 19.2372, 19.02, -58.3161 >, < -0.383454, 0, -0.92356 >, < 18.6809, 19.02, -58.0462 >, < -0.537966, 0, -0.842966 >, < 18.6809, 19.77, -58.0462 >, < -0.487937, 0, -0.872879 > }
smooth_triangle { < 18.1798, 19.02, -57.6838 >, < 0, -1, 0 >, < 18.6809, 19.02, -58.0462 >, < 0, -1, 0 >, < 18.7324, 19.02, -57.96 >, < 0, -1, 0 > }
smooth_triangle { < 18.2455, 19.77, -57.6079 >, < 0, 1, 0 >, < 18.7324, 19.77, -57.96 >, < 0, 1, 0 >, < 18.6809, 19.77, -58.0462 >, < 0, 1, 0 > }
smooth_triangle { < 18.1798, 19.77, -57.6838 >, < -0.632065, 0, -0.774915 >, < 18.6809, 19.77, -58.0462 >, < -0.487937, 0, -0.872879 >, < 18.6809, 19.02, -58.0462 >, < -0.537966, 0, -0.842966 > }
smooth_triangle { < 18.2455, 19.02, -57.6079 >, < 0.632052, 0, 0.774926 >, < 18.7324, 19.02, -57.96 >, < 0.487925, 0, 0.872885 >, < 18.7324, 19.77, -57.96 >, < 0.537953, 0, 0.842975 > }
smooth_triangle { < 18.7324, 19.02, -57.96 >, < 0, -1, 0 >, < 18.2455, 19.02, -57.6079 >, < 0, -1, 0 >, < 18.1798, 19.02, -57.6838 >, < 0, -1, 0 > }
smooth_triangle { < 18.6809, 19.77, -58.0462 >, < 0, 1, 0 >, < 18.1798, 19.77, -57.6838 >, < 0, 1, 0 >, < 18.2455, 19.77, -57.6079 >, < 0, 1, 0 > }
smooth_triangle { < 18.7324, 19.77, -57.96 >, < 0.537953, 0, 0.842975 >, < 18.2455, 19.77, -57.6079 >, < 0.676124, 0, 0.736788 >, < 18.2455, 19.02, -57.6079 >, < 0.632052, 0, 0.774926 > }
smooth_triangle { < 18.6809, 19.02, -58.0462 >, < -0.537966, 0, -0.842966 >, < 18.1798, 19.02, -57.6838 >, < -0.676135, 0, -0.736777 >, < 18.1798, 19.77, -57.6838 >, < -0.632065, 0, -0.774915 > }
smooth_triangle { < 17.7493, 19.02, -57.24 >, < 0, -1, 0 >, < 18.1798, 19.02, -57.6838 >, < 0, -1, 0 >, < 18.2455, 19.02, -57.6079 >, < 0, -1, 0 > }
smooth_triangle { < 17.8271, 19.77, -57.1766 >, < 0, 1, 0 >, < 18.2455, 19.77, -57.6079 >, < 0, 1, 0 >, < 18.1798, 19.77, -57.6838 >, < 0, 1, 0 > }
smooth_triangle { < 17.7493, 19.77, -57.24 >, < -0.757102, 0, -0.653297 >, < 18.1798, 19.77, -57.6838 >, < -0.632065, 0, -0.774915 >, < 18.1798, 19.02, -57.6838 >, < -0.676135, 0, -0.736777 > }
smooth_triangle { < 17.8271, 19.02, -57.1766 >, < 0.756984, 0, 0.653433 >, < 18.2455, 19.02, -57.6079 >, < 0.632052, 0, 0.774926 >, < 18.2455, 19.77, -57.6079 >, < 0.676124, 0, 0.736788 > }
smooth_triangle { < 18.2455, 19.02, -57.6079 >, < 0, -1, 0 >, < 17.8271, 19.02, -57.1766 >, < 0, -1, 0 >, < 17.7493, 19.02, -57.24 >, < 0, -1, 0 > }
smooth_triangle { < 18.1798, 19.77, -57.6838 >, < 0, 1, 0 >, < 17.7493, 19.77, -57.24 >, < 0, 1, 0 >, < 17.8271, 19.77, -57.1766 >, < 0, 1, 0 > }
smooth_triangle { < 18.2455, 19.77, -57.6079 >, < 0.676124, 0, 0.736788 >, < 17.8271, 19.77, -57.1766 >, < 0.793773, 0, 0.608214 >, < 17.8271, 19.02, -57.1766 >, < 0.756984, 0, 0.653433 > }
smooth_triangle { < 18.1798, 19.02, -57.6838 >, < -0.676135, 0, -0.736777 >, < 17.7493, 19.02, -57.24 >, < -0.79377, 0, -0.608218 >, < 17.7493, 19.77, -57.24 >, < -0.757102, 0, -0.653297 > }
smooth_triangle { < 17.4023, 19.02, -56.7281 >, < 0, -1, 0 >, < 17.7493, 19.02, -57.24 >, < 0, -1, 0 >, < 17.8271, 19.02, -57.1766 >, < 0, -1, 0 > }
smooth_triangle { < 17.49, 19.77, -56.6793 >, < 0, 1, 0 >, < 17.8271, 19.77, -57.1766 >, < 0, 1, 0 >, < 17.7493, 19.77, -57.24 >, < 0, 1, 0 > }
smooth_triangle { < 17.4023, 19.77, -56.7281 >, < -0.858929, 0, -0.512095 >, < 17.7493, 19.77, -57.24 >, < -0.757102, 0, -0.653297 >, < 17.7493, 19.02, -57.24 >, < -0.79377, 0, -0.608218 > }
smooth_triangle { < 17.49, 19.02, -56.6793 >, < 0.85875, 0, 0.512395 >, < 17.8271, 19.02, -57.1766 >, < 0.756984, 0, 0.653433 >, < 17.8271, 19.77, -57.1766 >, < 0.793773, 0, 0.608214 > }
smooth_triangle { < 17.8271, 19.02, -57.1766 >, < 0, -1, 0 >, < 17.49, 19.02, -56.6793 >, < 0, -1, 0 >, < 17.4023, 19.02, -56.7281 >, < 0, -1, 0 > }
smooth_triangle { < 17.7493, 19.77, -57.24 >, < 0, 1, 0 >, < 17.4023, 19.77, -56.7281 >, < 0, 1, 0 >, < 17.49, 19.77, -56.6793 >, < 0, 1, 0 > }
smooth_triangle { < 17.8271, 19.77, -57.1766 >, < 0.793773, 0, 0.608214 >, < 17.49, 19.77, -56.6793 >, < 0.887308, 0, 0.461178 >, < 17.49, 19.02, -56.6793 >, < 0.85875, 0, 0.512395 > }
smooth_triangle { < 17.7493, 19.02, -57.24 >, < -0.79377, 0, -0.608218 >, < 17.4023, 19.02, -56.7281 >, < -0.887305, 0, -0.461182 >, < 17.4023, 19.77, -56.7281 >, < -0.858929, 0, -0.512095 > }
smooth_triangle { < 17.1495, 19.02, -56.1638 >, < 0, -1, 0 >, < 17.4023, 19.02, -56.7281 >, < 0, -1, 0 >, < 17.49, 19.02, -56.6793 >, < 0, -1, 0 > }
smooth_triangle { < 17.2443, 19.77, -56.1309 >, < 0, 1, 0 >, < 17.49, 19.77, -56.6793 >, < 0, 1, 0 >, < 17.4023, 19.77, -56.7281 >, < 0, 1, 0 > }
smooth_triangle { < 17.1495, 19.77, -56.1638 >, < -0.934789, 0, -0.355205 >, < 17.4023, 19.77, -56.7281 >, < -0.858929, 0, -0.512095 >, < 17.4023, 19.02, -56.7281 >, < -0.887305, 0, -0.461182 > }
smooth_triangle { < 17.2443, 19.02, -56.1309 >, < 0.934788, 0, 0.355205 >, < 17.49, 19.02, -56.6793 >, < 0.85875, 0, 0.512395 >, < 17.49, 19.77, -56.6793 >, < 0.887308, 0, 0.461178 > }
smooth_triangle { < 17.49, 19.02, -56.6793 >, < 0, -1, 0 >, < 17.2443, 19.02, -56.1309 >, < 0, -1, 0 >, < 17.1495, 19.02, -56.1638 >, < 0, -1, 0 > }
smooth_triangle { < 17.4023, 19.77, -56.7281 >, < 0, 1, 0 >, < 17.1495, 19.77, -56.1638 >, < 0, 1, 0 >, < 17.2443, 19.77, -56.1309 >, < 0, 1, 0 > }
smooth_triangle { < 17.49, 19.77, -56.6793 >, < 0.887308, 0, 0.461178 >, < 17.2443, 19.77, -56.1309 >, < 0.953895, 0, 0.300141 >, < 17.2443, 19.02, -56.1309 >, < 0.934788, 0, 0.355205 > }
smooth_triangle { < 17.4023, 19.02, -56.7281 >, < -0.887305, 0, -0.461182 >, < 17.1495, 19.02, -56.1638 >, < -0.953895, 0, -0.30014 >, < 17.1495, 19.77, -56.1638 >, < -0.934789, 0, -0.355205 > }
smooth_triangle { < 16.9984, 19.02, -55.5642 >, < 0, -1, 0 >, < 17.1495, 19.02, -56.1638 >, < 0, -1, 0 >, < 17.2443, 19.02, -56.1309 >, < 0, -1, 0 > }
smooth_triangle { < 17.0975, 19.77, -55.5483 >, < 0, 1, 0 >, < 17.2443, 19.77, -56.1309 >, < 0, 1, 0 >, < 17.1495, 19.77, -56.1638 >, < 0, 1, 0 > }
smooth_triangle { < 16.9984, 19.77, -55.5642 >, < -0.982259, 0, -0.187528 >, < 17.1495, 19.77, -56.1638 >, < -0.934789, 0, -0.355205 >, < 17.1495, 19.02, -56.1638 >, < -0.953895, 0, -0.30014 > }
smooth_triangle { < 17.0975, 19.02, -55.5483 >, < 0.982259, 0, 0.187528 >, < 17.2443, 19.02, -56.1309 >, < 0.934788, 0, 0.355205 >, < 17.2443, 19.77, -56.1309 >, < 0.953895, 0, 0.300141 > }
smooth_triangle { < 17.2443, 19.02, -56.1309 >, < 0, -1, 0 >, < 17.0975, 19.02, -55.5483 >, < 0, -1, 0 >, < 16.9984, 19.02, -55.5642 >, < 0, -1, 0 > }
smooth_triangle { < 17.1495, 19.77, -56.1638 >, < 0, 1, 0 >, < 16.9984, 19.77, -55.5642 >, < 0, 1, 0 >, < 17.0975, 19.77, -55.5483 >, < 0, 1, 0 > }
smooth_triangle { < 17.2443, 19.77, -56.1309 >, < 0.953895, 0, 0.300141 >, < 17.0975, 19.77, -55.5483 >, < 0.991517, 0, 0.129978 >, < 17.0975, 19.02, -55.5483 >, < 0.982259, 0, 0.187528 > }
smooth_triangle { < 17.1495, 19.02, -56.1638 >, < -0.953895, 0, -0.30014 >, < 16.9984, 19.02, -55.5642 >, < -0.991516, 0, -0.129981 >, < 16.9984, 19.77, -55.5642 >, < -0.982259, 0, -0.187528 > }
smooth_triangle { < 16.9538, 19.02, -54.9474 >, < 0, -1, 0 >, < 16.9984, 19.02, -55.5642 >, < 0, -1, 0 >, < 17.0975, 19.02, -55.5483 >, < 0, -1, 0 > }
smooth_triangle { < 17.0542, 19.77, -54.949 >, < 0, 1, 0 >, < 17.0975, 19.77, -55.5483 >, < 0, 1, 0 >, < 16.9984, 19.77, -55.5642 >, < 0, 1, 0 > }
smooth_triangle { < 16.9538, 19.77, -54.9474 >, < -0.9999, 0, -0.0141605 >, < 16.9984, 19.77, -55.5642 >, < -0.982259, 0, -0.187528 >, < 16.9984, 19.02, -55.5642 >, < -0.991516, 0, -0.129981 > }
smooth_triangle { < 17.0542, 19.02, -54.949 >, < 0.9999, 0, 0.0141569 >, < 17.0975, 19.02, -55.5483 >, < 0.982259, 0, 0.187528 >, < 17.0975, 19.77, -55.5483 >, < 0.991517, 0, 0.129978 > }
smooth_triangle { < 17.0975, 19.02, -55.5483 >, < 0, -1, 0 >, < 17.0542, 19.02, -54.949 >, < 0, -1, 0 >, < 16.9538, 19.02, -54.9474 >, < 0, -1, 0 > }
smooth_triangle { < 16.9984, 19.77, -55.5642 >, < 0, 1, 0 >, < 16.9538, 19.77, -54.9474 >, < 0, 1, 0 >, < 17.0542, 19.77, -54.949 >, < 0, 1, 0 > }
smooth_triangle { < 17.0975, 19.77, -55.5483 >, < 0.991517, 0, 0.129978 >, < 17.0542, 19.77, -54.949 >, < 0.999026, 0, -0.044115 >, < 17.0542, 19.02, -54.949 >, < 0.9999, 0, 0.0141569 > }
smooth_triangle { < 16.9984, 19.02, -55.5642 >, < -0.991516, 0, -0.129981 >, < 16.9538, 19.02, -54.9474 >, < -0.999027, 0, 0.0441135 >, < 16.9538, 19.77, -54.9474 >, < -0.9999, 0, -0.0141605 > }
smooth_triangle { < 17.0169, 19.02, -54.3323 >, < 0, -1, 0 >, < 16.9538, 19.02, -54.9474 >, < 0, -1, 0 >, < 17.0542, 19.02, -54.949 >, < 0, -1, 0 > }
smooth_triangle { < 17.1155, 19.77, -54.3512 >, < 0, 1, 0 >, < 17.0542, 19.77, -54.949 >, < 0, 1, 0 >, < 16.9538, 19.77, -54.9474 >, < 0, 1, 0 > }
smooth_triangle { < 17.0169, 19.77, -54.3323 >, < -0.987176, 0, 0.159633 >, < 16.9538, 19.77, -54.9474 >, < -0.9999, 0, -0.0141605 >, < 16.9538, 19.02, -54.9474 >, < -0.999027, 0, 0.0441135 > }
smooth_triangle { < 17.1155, 19.02, -54.3512 >, < 0.987176, 0, -0.159634 >, < 17.0542, 19.02, -54.949 >, < 0.9999, 0, 0.0141569 >, < 17.0542, 19.77, -54.949 >, < 0.999026, 0, -0.044115 > }
smooth_triangle { < 17.0542, 19.02, -54.949 >, < 0, -1, 0 >, < 17.1155, 19.02, -54.3512 >, < 0, -1, 0 >, < 17.0169, 19.02, -54.3323 >, < 0, -1, 0 > }
smooth_triangle { < 16.9538, 19.77, -54.9474 >, < 0, 1, 0 >, < 17.0169, 19.77, -54.3323 >, < 0, 1, 0 >, < 17.1155, 19.77, -54.3512 >, < 0, 1, 0 > }
smooth_triangle { < 17.0542, 19.77, -54.949 >, < 0.999026, 0, -0.044115 >, < 17.1155, 19.77, -54.3512 >, < 0.976198, 0, -0.21688 >, < 17.1155, 19.02, -54.3512 >, < 0.987176, 0, -0.159634 > }
smooth_triangle { < 16.9538, 19.02, -54.9474 >, < -0.999027, 0, 0.0441135 >, < 17.0169, 19.02, -54.3323 >, < -0.976198, 0, 0.216879 >, < 17.0169, 19.77, -54.3323 >, < -0.987176, 0, 0.159633 > }
smooth_triangle { < 17.1858, 19.02, -53.7375 >, < 0, -1, 0 >, < 17.0169, 19.02, -54.3323 >, < 0, -1, 0 >, < 17.1155, 19.02, -54.3512 >, < 0, -1, 0 > }
smooth_triangle { < 17.2796, 19.77, -53.7732 >, < 0, 1, 0 >, < 17.1155, 19.77, -54.3512 >, < 0, 1, 0 >, < 17.0169, 19.77, -54.3323 >, < 0, 1, 0 > }
smooth_triangle { < 17.1858, 19.77, -53.7375 >, < -0.944473, 0, 0.328589 >, < 17.0169, 19.77, -54.3323 >, < -0.987176, 0, 0.159633 >, < 17.0169, 19.02, -54.3323 >, < -0.976198, 0, 0.216879 > }
smooth_triangle { < 17.2796, 19.02, -53.7732 >, < 0.944471, 0, -0.328594 >, < 17.1155, 19.02, -54.3512 >, < 0.987176, 0, -0.159634 >, < 17.1155, 19.77, -54.3512 >, < 0.976198, 0, -0.21688 > }
smooth_triangle { < 17.1155, 19.02, -54.3512 >, < 0, -1, 0 >, < 17.2796, 19.02, -53.7732 >, < 0, -1, 0 >, < 17.1858, 19.02, -53.7375 >, < 0, -1, 0 > }
smooth_triangle { < 17.0169, 19.77, -54.3323 >, < 0, 1, 0 >, < 17.1858, 19.77, -53.7375 >, < 0, 1, 0 >, < 17.2796, 19.77, -53.7732 >, < 0, 1, 0 > }
smooth_triangle { < 17.1155, 19.77, -54.3512 >, < 0.976198, 0, -0.21688 >, < 17.2796, 19.77, -53.7732 >, < 0.923723, 0, -0.383062 >, < 17.2796, 19.02, -53.7732 >, < 0.944471, 0, -0.328594 > }
smooth_triangle { < 17.0169, 19.02, -54.3323 >, < -0.976198, 0, 0.216879 >, < 17.1858, 19.02, -53.7375 >, < -0.923726, 0, 0.383053 >, < 17.1858, 19.77, -53.7375 >, < -0.944473, 0, 0.328589 > }
smooth_triangle { < 17.4555, 19.02, -53.181 >, < 0, -1, 0 >, < 17.1858, 19.02, -53.7375 >, < 0, -1, 0 >, < 17.2796, 19.02, -53.7732 >, < 0, -1, 0 > }
smooth_triangle { < 17.5417, 19.77, -53.2325 >, < 0, 1, 0 >, < 17.2796, 19.77, -53.7732 >, < 0, 1, 0 >, < 17.1858, 19.77, -53.7375 >, < 0, 1, 0 > }
smooth_triangle { < 17.4555, 19.77, -53.181 >, < -0.873093, 0, 0.487554 >, < 17.1858, 19.77, -53.7375 >, < -0.944473, 0, 0.328589 >, < 17.1858, 19.02, -53.7375 >, < -0.923726, 0, 0.383053 > }
smooth_triangle { < 17.5417, 19.02, -53.2325 >, < 0.873088, 0, -0.487563 >, < 17.2796, 19.02, -53.7732 >, < 0.944471, 0, -0.328594 >, < 17.2796, 19.77, -53.7732 >, < 0.923723, 0, -0.383062 > }
smooth_triangle { < 17.2796, 19.02, -53.7732 >, < 0, -1, 0 >, < 17.5417, 19.02, -53.2325 >, < 0, -1, 0 >, < 17.4555, 19.02, -53.181 >, < 0, -1, 0 > }
smooth_triangle { < 17.1858, 19.77, -53.7375 >, < 0, 1, 0 >, < 17.4555, 19.77, -53.181 >, < 0, 1, 0 >, < 17.5417, 19.77, -53.2325 >, < 0, 1, 0 > }
smooth_triangle { < 17.2796, 19.77, -53.7732 >, < 0.923723, 0, -0.383062 >, < 17.5417, 19.77, -53.2325 >, < 0.843202, 0, -0.537597 >, < 17.5417, 19.02, -53.2325 >, < 0.873088, 0, -0.487563 > }
smooth_triangle { < 17.1858, 19.02, -53.7375 >, < -0.923726, 0, 0.383053 >, < 17.4555, 19.02, -53.181 >, < -0.843205, 0, 0.537592 >, < 17.4555, 19.77, -53.181 >, < -0.873093, 0, 0.487554 > }
smooth_triangle { < 17.8176, 19.02, -52.6798 >, < 0, -1, 0 >, < 17.4555, 19.02, -53.181 >, < 0, -1, 0 >, < 17.5417, 19.02, -53.2325 >, < 0, -1, 0 > }
smooth_triangle { < 17.8935, 19.77, -52.7455 >, < 0, 1, 0 >, < 17.5417, 19.77, -53.2325 >, < 0, 1, 0 >, < 17.4555, 19.77, -53.181 >, < 0, 1, 0 > }
smooth_triangle { < 17.8176, 19.77, -52.6798 >, < -0.775194, 0, 0.631723 >, < 17.4555, 19.77, -53.181 >, < -0.873093, 0, 0.487554 >, < 17.4555, 19.02, -53.181 >, < -0.843205, 0, 0.537592 > }
smooth_triangle { < 17.8935, 19.02, -52.7455 >, < 0.775194, 0, -0.631723 >, < 17.5417, 19.02, -53.2325 >, < 0.873088, 0, -0.487563 >, < 17.5417, 19.77, -53.2325 >, < 0.843202, 0, -0.537597 > }
smooth_triangle { < 17.5417, 19.02, -53.2325 >, < 0, -1, 0 >, < 17.8935, 19.02, -52.7455 >, < 0, -1, 0 >, < 17.8176, 19.02, -52.6798 >, < 0, -1, 0 > }
smooth_triangle { < 17.4555, 19.77, -53.181 >, < 0, 1, 0 >, < 17.8176, 19.77, -52.6798 >, < 0, 1, 0 >, < 17.8935, 19.77, -52.7455 >, < 0, 1, 0 > }
smooth_triangle { < 17.5417, 19.77, -53.2325 >, < 0.843202, 0, -0.537597 >, < 17.8935, 19.77, -52.7455 >, < 0.73707, 0, -0.675816 >, < 17.8935, 19.02, -52.7455 >, < 0.775194, 0, -0.631723 > }
smooth_triangle { < 17.4555, 19.02, -53.181 >, < -0.843205, 0, 0.537592 >, < 17.8176, 19.02, -52.6798 >, < -0.737069, 0, 0.675817 >, < 17.8176, 19.77, -52.6798 >, < -0.775194, 0, 0.631723 > }
smooth_triangle { < 18.2613, 19.02, -52.2491 >, < 0, -1, 0 >, < 17.8176, 19.02, -52.6798 >, < 0, -1, 0 >, < 17.8935, 19.02, -52.7455 >, < 0, -1, 0 > }
smooth_triangle { < 18.3247, 19.77, -52.3269 >, < 0, 1, 0 >, < 17.8935, 19.77, -52.7455 >, < 0, 1, 0 >, < 17.8176, 19.77, -52.6798 >, < 0, 1, 0 > }
smooth_triangle { < 18.2613, 19.77, -52.2491 >, < -0.65375, 0, 0.75671 >, < 17.8176, 19.77, -52.6798 >, < -0.775194, 0, 0.631723 >, < 17.8176, 19.02, -52.6798 >, < -0.737069, 0, 0.675817 > }
smooth_triangle { < 18.3247, 19.02, -52.3269 >, < 0.653751, 0, -0.756709 >, < 17.8935, 19.02, -52.7455 >, < 0.775194, 0, -0.631723 >, < 17.8935, 19.77, -52.7455 >, < 0.73707, 0, -0.675816 > }
smooth_triangle { < 17.8935, 19.02, -52.7455 >, < 0, -1, 0 >, < 18.3247, 19.02, -52.3269 >, < 0, -1, 0 >, < 18.2613, 19.02, -52.2491 >, < 0, -1, 0 > }
smooth_triangle { < 17.8176, 19.77, -52.6798 >, < 0, 1, 0 >, < 18.2613, 19.77, -52.2491 >, < 0, 1, 0 >, < 18.3247, 19.77, -52.3269 >, < 0, 1, 0 > }
smooth_triangle { < 17.8935, 19.77, -52.7455 >, < 0.73707, 0, -0.675816 >, < 18.3247, 19.77, -52.3269 >, < 0.608557, 0, -0.79351 >, < 18.3247, 19.02, -52.3269 >, < 0.653751, 0, -0.756709 > }
smooth_triangle { < 17.8176, 19.02, -52.6798 >, < -0.737069, 0, 0.675817 >, < 18.2613, 19.02, -52.2491 >, < -0.608557, 0, 0.79351 >, < 18.2613, 19.77, -52.2491 >, < -0.65375, 0, 0.75671 > }
smooth_triangle { < 18.773, 19.02, -51.9019 >, < 0, -1, 0 >, < 18.2613, 19.02, -52.2491 >, < 0, -1, 0 >, < 18.3247, 19.02, -52.3269 >, < 0, -1, 0 > }
smooth_triangle { < 18.8219, 19.77, -51.9895 >, < 0, 1, 0 >, < 18.3247, 19.77, -52.3269 >, < 0, 1, 0 >, < 18.2613, 19.77, -52.2491 >, < 0, 1, 0 > }
smooth_triangle { < 18.773, 19.77, -51.9019 >, < -0.512457, 0, 0.858713 >, < 18.2613, 19.77, -52.2491 >, < -0.65375, 0, 0.75671 >, < 18.2613, 19.02, -52.2491 >, < -0.608557, 0, 0.79351 > }
smooth_triangle { < 18.8219, 19.02, -51.9895 >, < 0.512458, 0, -0.858712 >, < 18.3247, 19.02, -52.3269 >, < 0.653751, 0, -0.756709 >, < 18.3247, 19.77, -52.3269 >, < 0.608557, 0, -0.79351 > }
smooth_triangle { < 18.3247, 19.02, -52.3269 >, < 0, -1, 0 >, < 18.8219, 19.02, -51.9895 >, < 0, -1, 0 >, < 18.773, 19.02, -51.9019 >, < 0, -1, 0 > }
smooth_triangle { < 18.2613, 19.77, -52.2491 >, < 0, 1, 0 >, < 18.773, 19.77, -51.9019 >, < 0, 1, 0 >, < 18.8219, 19.77, -51.9895 >, < 0, 1, 0 > }
smooth_triangle { < 18.3247, 19.77, -52.3269 >, < 0.608557, 0, -0.79351 >, < 18.8219, 19.77, -51.9895 >, < 0.461553, 0, -0.887113 >, < 18.8219, 19.02, -51.9895 >, < 0.512458, 0, -0.858712 > }
smooth_triangle { < 18.2613, 19.02, -52.2491 >, < -0.608557, 0, 0.79351 >, < 18.773, 19.02, -51.9019 >, < -0.461549, 0, 0.887115 >, < 18.773, 19.77, -51.9019 >, < -0.512457, 0, 0.858713 > }
smooth_triangle { < 19.3372, 19.02, -51.6488 >, < 0, -1, 0 >, < 18.773, 19.02, -51.9019 >, < 0, -1, 0 >, < 18.8219, 19.02, -51.9895 >, < 0, -1, 0 > }
smooth_triangle { < 19.3701, 19.77, -51.7436 >, < 0, 1, 0 >, < 18.8219, 19.77, -51.9895 >, < 0, 1, 0 >, < 18.773, 19.77, -51.9019 >, < 0, 1, 0 > }
smooth_triangle { < 19.3372, 19.77, -51.6488 >, < -0.355593, 0, 0.934641 >, < 18.773, 19.77, -51.9019 >, < -0.512457, 0, 0.858713 >, < 18.773, 19.02, -51.9019 >, < -0.461549, 0, 0.887115 > }
smooth_triangle { < 19.3701, 19.02, -51.7436 >, < 0.355604, 0, -0.934637 >, < 18.8219, 19.02, -51.9895 >, < 0.512458, 0, -0.858712 >, < 18.8219, 19.77, -51.9895 >, < 0.461553, 0, -0.887113 > }
smooth_triangle { < 18.8219, 19.02, -51.9895 >, < 0, -1, 0 >, < 19.3701, 19.02, -51.7436 >, < 0, -1, 0 >, < 19.3372, 19.02, -51.6488 >, < 0, -1, 0 > }
smooth_triangle { < 18.773, 19.77, -51.9019 >, < 0, 1, 0 >, < 19.3372, 19.77, -51.6488 >, < 0, 1, 0 >, < 19.3701, 19.77, -51.7436 >, < 0, 1, 0 > }
smooth_triangle { < 18.8219, 19.77, -51.9895 >, < 0.461553, 0, -0.887113 >, < 19.3701, 19.77, -51.7436 >, < 0.300561, 0, -0.953763 >, < 19.3701, 19.02, -51.7436 >, < 0.355604, 0, -0.934637 > }
smooth_triangle { < 18.773, 19.02, -51.9019 >, < -0.461549, 0, 0.887115 >, < 19.3372, 19.02, -51.6488 >, < -0.300546, 0, 0.953767 >, < 19.3372, 19.77, -51.6488 >, < -0.355593, 0, 0.934641 > }
smooth_triangle { < 19.9368, 19.02, -51.4975 >, < 0, -1, 0 >, < 19.3372, 19.02, -51.6488 >, < 0, -1, 0 >, < 19.3701, 19.02, -51.7436 >, < 0, -1, 0 > }
smooth_triangle { < 19.9527, 19.77, -51.5966 >, < 0, 1, 0 >, < 19.3701, 19.77, -51.7436 >, < 0, 1, 0 >, < 19.3372, 19.77, -51.6488 >, < 0, 1, 0 > }
smooth_triangle { < 19.9368, 19.77, -51.4975 >, < -0.187957, 0, 0.982177 >, < 19.3372, 19.77, -51.6488 >, < -0.355593, 0, 0.934641 >, < 19.3372, 19.02, -51.6488 >, < -0.300546, 0, 0.953767 > }
smooth_triangle { < 19.9527, 19.02, -51.5966 >, < 0.187965, 0, -0.982176 >, < 19.3701, 19.02, -51.7436 >, < 0.355604, 0, -0.934637 >, < 19.3701, 19.77, -51.7436 >, < 0.300561, 0, -0.953763 > }
smooth_triangle { < 19.3701, 19.02, -51.7436 >, < 0, -1, 0 >, < 19.9527, 19.02, -51.5966 >, < 0, -1, 0 >, < 19.9368, 19.02, -51.4975 >, < 0, -1, 0 > }
smooth_triangle { < 19.3372, 19.77, -51.6488 >, < 0, 1, 0 >, < 19.9368, 19.77, -51.4975 >, < 0, 1, 0 >, < 19.9527, 19.77, -51.5966 >, < 0, 1, 0 > }
smooth_triangle { < 19.3701, 19.77, -51.7436 >, < 0.300561, 0, -0.953763 >, < 19.9527, 19.77, -51.5966 >, < 0.130412, 0, -0.99146 >, < 19.9527, 19.02, -51.5966 >, < 0.187965, 0, -0.982176 > }
smooth_triangle { < 19.3372, 19.02, -51.6488 >, < -0.300546, 0, 0.953767 >, < 19.9368, 19.02, -51.4975 >, < -0.130415, 0, 0.991459 >, < 19.9368, 19.77, -51.4975 >, < -0.187957, 0, 0.982177 > }
smooth_triangle { < 20.5535, 19.02, -51.4526 >, < 0, -1, 0 >, < 19.9368, 19.02, -51.4975 >, < 0, -1, 0 >, < 19.9527, 19.02, -51.5966 >, < 0, -1, 0 > }
smooth_triangle { < 20.552, 19.77, -51.553 >, < 0, 1, 0 >, < 19.9527, 19.77, -51.5966 >, < 0, 1, 0 >, < 19.9368, 19.77, -51.4975 >, < 0, 1, 0 > }
smooth_triangle { < 20.5535, 19.77, -51.4526 >, < -0.0145948, 0, 0.999893 >, < 19.9368, 19.77, -51.4975 >, < -0.187957, 0, 0.982177 >, < 19.9368, 19.02, -51.4975 >, < -0.130415, 0, 0.991459 > }
smooth_triangle { < 20.552, 19.02, -51.553 >, < 0.0145849, 0, -0.999894 >, < 19.9527, 19.02, -51.5966 >, < 0.187965, 0, -0.982176 >, < 19.9527, 19.77, -51.5966 >, < 0.130412, 0, -0.99146 > }
smooth_triangle { < 19.9527, 19.02, -51.5966 >, < 0, -1, 0 >, < 20.552, 19.02, -51.553 >, < 0, -1, 0 >, < 20.5535, 19.02, -51.4526 >, < 0, -1, 0 > }
smooth_triangle { < 19.9368, 19.77, -51.4975 >, < 0, 1, 0 >, < 20.5535, 19.77, -51.4526 >, < 0, 1, 0 >, < 20.552, 19.77, -51.553 >, < 0, 1, 0 > }
smooth_triangle { < 19.9527, 19.77, -51.5966 >, < 0.130412, 0, -0.99146 >, < 20.552, 19.77, -51.553 >, < -0.0436879, 0, -0.999045 >, < 20.552, 19.02, -51.553 >, < 0.0145849, 0, -0.999894 > }
smooth_triangle { < 19.9368, 19.02, -51.4975 >, < -0.130415, 0, 0.991459 >, < 20.5535, 19.02, -51.4526 >, < 0.043684, 0, 0.999045 >, < 20.5535, 19.77, -51.4526 >, < -0.0145948, 0, 0.999893 > }
smooth_triangle { < 21.1686, 19.02, -51.5154 >, < 0, -1, 0 >, < 20.5535, 19.02, -51.4526 >, < 0, -1, 0 >, < 20.552, 19.02, -51.553 >, < 0, -1, 0 > }
smooth_triangle { < 21.1498, 19.77, -51.614 >, < 0, 1, 0 >, < 20.552, 19.77, -51.553 >, < 0, 1, 0 >, < 20.5535, 19.77, -51.4526 >, < 0, 1, 0 > }
smooth_triangle { < 21.1686, 19.77, -51.5154 >, < 0.159215, 0, 0.987244 >, < 20.5535, 19.77, -51.4526 >, < -0.0145948, 0, 0.999893 >, < 20.5535, 19.02, -51.4526 >, < 0.043684, 0, 0.999045 > }
smooth_triangle { < 21.1498, 19.02, -51.614 >, < -0.159211, 0, -0.987245 >, < 20.552, 19.02, -51.553 >, < 0.0145849, 0, -0.999894 >, < 20.552, 19.77, -51.553 >, < -0.0436879, 0, -0.999045 > }
smooth_triangle { < 20.552, 19.02, -51.553 >, < 0, -1, 0 >, < 21.1498, 19.02, -51.614 >, < 0, -1, 0 >, < 21.1686, 19.02, -51.5154 >, < 0, -1, 0 > }
smooth_triangle { < 20.5535, 19.77, -51.4526 >, < 0, 1, 0 >, < 21.1686, 19.77, -51.5154 >, < 0, 1, 0 >, < 21.1498, 19.77, -51.614 >, < 0, 1, 0 > }
smooth_triangle { < 20.552, 19.77, -51.553 >, < -0.0436879, 0, -0.999045 >, < 21.1498, 19.77, -51.614 >, < -0.216461, 0, -0.976291 >, < 21.1498, 19.02, -51.614 >, < -0.159211, 0, -0.987245 > }
smooth_triangle { < 20.5535, 19.02, -51.4526 >, < 0.043684, 0, 0.999045 >, < 21.1686, 19.02, -51.5154 >, < 0.216466, 0, 0.97629 >, < 21.1686, 19.77, -51.5154 >, < 0.159215, 0, 0.987244 > }
smooth_triangle { < 21.7635, 19.02, -51.6841 >, < 0, -1, 0 >, < 21.1686, 19.02, -51.5154 >, < 0, -1, 0 >, < 21.1498, 19.02, -51.614 >, < 0, -1, 0 > }
smooth_triangle { < 21.7278, 19.77, -51.7779 >, < 0, 1, 0 >, < 21.1498, 19.77, -51.614 >, < 0, 1, 0 >, < 21.1686, 19.77, -51.5154 >, < 0, 1, 0 > }
smooth_triangle { < 21.7635, 19.77, -51.6841 >, < 0.328188, 0, 0.944613 >, < 21.1686, 19.77, -51.5154 >, < 0.159215, 0, 0.987244 >, < 21.1686, 19.02, -51.5154 >, < 0.216466, 0, 0.97629 > }
smooth_triangle { < 21.7278, 19.02, -51.7779 >, < -0.328182, 0, -0.944614 >, < 21.1498, 19.02, -51.614 >, < -0.159211, 0, -0.987245 >, < 21.1498, 19.77, -51.614 >, < -0.216461, 0, -0.976291 > }
smooth_triangle { < 21.1498, 19.02, -51.614 >, < 0, -1, 0 >, < 21.7278, 19.02, -51.7779 >, < 0, -1, 0 >, < 21.7635, 19.02, -51.6841 >, < 0, -1, 0 > }
smooth_triangle { < 21.1686, 19.77, -51.5154 >, < 0, 1, 0 >, < 21.7635, 19.77, -51.6841 >, < 0, 1, 0 >, < 21.7278, 19.77, -51.7779 >, < 0, 1, 0 > }
smooth_triangle { < 21.1498, 19.77, -51.614 >, < -0.216461, 0, -0.976291 >, < 21.7278, 19.77, -51.7779 >, < -0.382654, 0, -0.923892 >, < 21.7278, 19.02, -51.7779 >, < -0.328182, 0, -0.944614 > }
smooth_triangle { < 21.1686, 19.02, -51.5154 >, < 0.216466, 0, 0.97629 >, < 21.7635, 19.02, -51.6841 >, < 0.382657, 0, 0.92389 >, < 21.7635, 19.77, -51.6841 >, < 0.328188, 0, 0.944613 > }
smooth_triangle { < 22.3201, 19.02, -51.9535 >, < 0, -1, 0 >, < 21.7635, 19.02, -51.6841 >, < 0, -1, 0 >, < 21.7278, 19.02, -51.7779 >, < 0, -1, 0 > }
smooth_triangle { < 22.2687, 19.77, -52.0397 >, < 0, 1, 0 >, < 21.7278, 19.77, -51.7779 >, < 0, 1, 0 >, < 21.7635, 19.77, -51.6841 >, < 0, 1, 0 > }
smooth_triangle { < 22.3201, 19.77, -51.9535 >, < 0.487179, 0, 0.873302 >, < 21.7635, 19.77, -51.6841 >, < 0.328188, 0, 0.944613 >, < 21.7635, 19.02, -51.6841 >, < 0.382657, 0, 0.92389 > }
smooth_triangle { < 22.2687, 19.02, -52.0397 >, < -0.487177, 0, -0.873304 >, < 21.7278, 19.02, -51.7779 >, < -0.328182, 0, -0.944614 >, < 21.7278, 19.77, -51.7779 >, < -0.382654, 0, -0.923892 > }
smooth_triangle { < 21.7278, 19.02, -51.7779 >, < 0, -1, 0 >, < 22.2687, 19.02, -52.0397 >, < 0, -1, 0 >, < 22.3201, 19.02, -51.9535 >, < 0, -1, 0 > }
smooth_triangle { < 21.7635, 19.77, -51.6841 >, < 0, 1, 0 >, < 22.3201, 19.77, -51.9535 >, < 0, 1, 0 >, < 22.2687, 19.77, -52.0397 >, < 0, 1, 0 > }
smooth_triangle { < 21.7278, 19.77, -51.7779 >, < -0.382654, 0, -0.923892 >, < 22.2687, 19.77, -52.0397 >, < -0.537228, 0, -0.843437 >, < 22.2687, 19.02, -52.0397 >, < -0.487177, 0, -0.873304 > }
smooth_triangle { < 21.7635, 19.02, -51.6841 >, < 0.382657, 0, 0.92389 >, < 22.3201, 19.02, -51.9535 >, < 0.537231, 0, 0.843435 >, < 22.3201, 19.77, -51.9535 >, < 0.487179, 0, 0.873302 > }
smooth_triangle { < 22.8215, 19.02, -52.3154 >, < 0, -1, 0 >, < 22.3201, 19.02, -51.9535 >, < 0, -1, 0 >, < 22.2687, 19.02, -52.0397 >, < 0, -1, 0 > }
smooth_triangle { < 22.7559, 19.77, -52.3914 >, < 0, 1, 0 >, < 22.2687, 19.77, -52.0397 >, < 0, 1, 0 >, < 22.3201, 19.77, -51.9535 >, < 0, 1, 0 > }
smooth_triangle { < 22.8215, 19.77, -52.3154 >, < 0.631395, 0, 0.775461 >, < 22.3201, 19.77, -51.9535 >, < 0.487179, 0, 0.873302 >, < 22.3201, 19.02, -51.9535 >, < 0.537231, 0, 0.843435 > }
smooth_triangle { < 22.7559, 19.02, -52.3914 >, < -0.631392, 0, -0.775464 >, < 22.2687, 19.02, -52.0397 >, < -0.487177, 0, -0.873304 >, < 22.2687, 19.77, -52.0397 >, < -0.537228, 0, -0.843437 > }
smooth_triangle { < 22.2687, 19.02, -52.0397 >, < 0, -1, 0 >, < 22.7559, 19.02, -52.3914 >, < 0, -1, 0 >, < 22.8215, 19.02, -52.3154 >, < 0, -1, 0 > }
smooth_triangle { < 22.3201, 19.77, -51.9535 >, < 0, 1, 0 >, < 22.8215, 19.77, -52.3154 >, < 0, 1, 0 >, < 22.7559, 19.77, -52.3914 >, < 0, 1, 0 > }
smooth_triangle { < 22.2687, 19.77, -52.0397 >, < -0.537228, 0, -0.843437 >, < 22.7559, 19.77, -52.3914 >, < -0.675503, 0, -0.737357 >, < 22.7559, 19.02, -52.3914 >, < -0.631392, 0, -0.775464 > }
smooth_triangle { < 22.3201, 19.02, -51.9535 >, < 0.537231, 0, 0.843435 >, < 22.8215, 19.02, -52.3154 >, < 0.675506, 0, 0.737354 >, < 22.8215, 19.77, -52.3154 >, < 0.631395, 0, 0.775461 > }
smooth_triangle { < 23.2524, 19.02, -52.7589 >, < 0, -1, 0 >, < 22.8215, 19.02, -52.3154 >, < 0, -1, 0 >, < 22.7559, 19.02, -52.3914 >, < 0, -1, 0 > }
smooth_triangle { < 23.1746, 19.77, -52.8223 >, < 0, 1, 0 >, < 22.7559, 19.77, -52.3914 >, < 0, 1, 0 >, < 22.8215, 19.77, -52.3154 >, < 0, 1, 0 > }
smooth_triangle { < 23.2524, 19.77, -52.7589 >, < 0.756431, 0, 0.654074 >, < 22.8215, 19.77, -52.3154 >, < 0.631395, 0, 0.775461 >, < 22.8215, 19.02, -52.3154 >, < 0.675506, 0, 0.737354 > }
smooth_triangle { < 23.1746, 19.02, -52.8223 >, < -0.756432, 0, -0.654073 >, < 22.7559, 19.02, -52.3914 >, < -0.631392, 0, -0.775464 >, < 22.7559, 19.77, -52.3914 >, < -0.675503, 0, -0.737357 > }
smooth_triangle { < 22.7559, 19.02, -52.3914 >, < 0, -1, 0 >, < 23.1746, 19.02, -52.8223 >, < 0, -1, 0 >, < 23.2524, 19.02, -52.7589 >, < 0, -1, 0 > }
smooth_triangle { < 22.8215, 19.77, -52.3154 >, < 0, 1, 0 >, < 23.2524, 19.77, -52.7589 >, < 0, 1, 0 >, < 23.1746, 19.77, -52.8223 >, < 0, 1, 0 > }
smooth_triangle { < 22.7559, 19.77, -52.3914 >, < -0.675503, 0, -0.737357 >, < 23.1746, 19.77, -52.8223 >, < -0.793249, 0, -0.608897 >, < 23.1746, 19.02, -52.8223 >, < -0.756432, 0, -0.654073 > }
smooth_triangle { < 22.8215, 19.02, -52.3154 >, < 0.675506, 0, 0.737354 >, < 23.2524, 19.02, -52.7589 >, < 0.793245, 0, 0.608903 >, < 23.2524, 19.77, -52.7589 >, < 0.756431, 0, 0.654074 > }
smooth_triangle { < 23.5998, 19.02, -53.2704 >, < 0, -1, 0 >, < 23.2524, 19.02, -52.7589 >, < 0, -1, 0 >, < 23.1746, 19.02, -52.8223 >, < 0, -1, 0 > }
smooth_triangle { < 23.5122, 19.77, -53.3194 >, < 0, 1, 0 >, < 23.1746, 19.77, -52.8223 >, < 0, 1, 0 >, < 23.2524, 19.77, -52.7589 >, < 0, 1, 0 > }
smooth_triangle { < 23.5998, 19.77, -53.2704 >, < 0.858485, 0, 0.512838 >, < 23.2524, 19.77, -52.7589 >, < 0.756431, 0, 0.654074 >, < 23.2524, 19.02, -52.7589 >, < 0.793245, 0, 0.608903 > }
smooth_triangle { < 23.5122, 19.02, -53.3194 >, < -0.858489, 0, -0.512831 >, < 23.1746, 19.02, -52.8223 >, < -0.756432, 0, -0.654073 >, < 23.1746, 19.77, -52.8223 >, < -0.793249, 0, -0.608897 > }
smooth_triangle { < 23.1746, 19.02, -52.8223 >, < 0, -1, 0 >, < 23.5122, 19.02, -53.3194 >, < 0, -1, 0 >, < 23.5998, 19.02, -53.2704 >, < 0, -1, 0 > }
smooth_triangle { < 23.2524, 19.77, -52.7589 >, < 0, 1, 0 >, < 23.5998, 19.77, -53.2704 >, < 0, 1, 0 >, < 23.5122, 19.77, -53.3194 >, < 0, 1, 0 > }
smooth_triangle { < 23.1746, 19.77, -52.8223 >, < -0.793249, 0, -0.608897 >, < 23.5122, 19.77, -53.3194 >, < -0.886911, 0, -0.461941 >, < 23.5122, 19.02, -53.3194 >, < -0.858489, 0, -0.512831 > }
smooth_triangle { < 23.2524, 19.02, -52.7589 >, < 0.793245, 0, 0.608903 >, < 23.5998, 19.02, -53.2704 >, < 0.886909, 0, 0.461944 >, < 23.5998, 19.77, -53.2704 >, < 0.858485, 0, 0.512838 > }
smooth_triangle { < 23.8531, 19.02, -53.8345 >, < 0, -1, 0 >, < 23.5998, 19.02, -53.2704 >, < 0, -1, 0 >, < 23.5122, 19.02, -53.3194 >, < 0, -1, 0 > }
smooth_triangle { < 23.7583, 19.77, -53.8675 >, < 0, 1, 0 >, < 23.5122, 19.77, -53.3194 >, < 0, 1, 0 >, < 23.5998, 19.77, -53.2704 >, < 0, 1, 0 > }
smooth_triangle { < 23.8531, 19.77, -53.8345 >, < 0.934484, 0, 0.356006 >, < 23.5998, 19.77, -53.2704 >, < 0.858485, 0, 0.512838 >, < 23.5998, 19.02, -53.2704 >, < 0.886909, 0, 0.461944 > }
smooth_triangle { < 23.7583, 19.02, -53.8675 >, < -0.934484, 0, -0.356005 >, < 23.5122, 19.02, -53.3194 >, < -0.858489, 0, -0.512831 >, < 23.5122, 19.77, -53.3194 >, < -0.886911, 0, -0.461941 > }
smooth_triangle { < 23.5122, 19.02, -53.3194 >, < 0, -1, 0 >, < 23.7583, 19.02, -53.8675 >, < 0, -1, 0 >, < 23.8531, 19.02, -53.8345 >, < 0, -1, 0 > }
smooth_triangle { < 23.5998, 19.77, -53.2704 >, < 0, 1, 0 >, < 23.8531, 19.77, -53.8345 >, < 0, 1, 0 >, < 23.7583, 19.77, -53.8675 >, < 0, 1, 0 > }
smooth_triangle { < 23.5122, 19.77, -53.3194 >, < -0.886911, 0, -0.461941 >, < 23.7583, 19.77, -53.8675 >, < -0.953637, 0, -0.30096 >, < 23.7583, 19.02, -53.8675 >, < -0.934484, 0, -0.356005 > }
smooth_triangle { < 23.5998, 19.02, -53.2704 >, < 0.886909, 0, 0.461944 >, < 23.8531, 19.02, -53.8345 >, < 0.953636, 0, 0.300963 >, < 23.8531, 19.77, -53.8345 >, < 0.934484, 0, 0.356006 > }
smooth_triangle { < 24.0047, 19.02, -54.434 >, < 0, -1, 0 >, < 23.8531, 19.02, -53.8345 >, < 0, -1, 0 >, < 23.7583, 19.02, -53.8675 >, < 0, -1, 0 > }
smooth_triangle { < 23.9056, 19.77, -54.4501 >, < 0, 1, 0 >, < 23.7583, 19.77, -53.8675 >, < 0, 1, 0 >, < 23.8531, 19.77, -53.8345 >, < 0, 1, 0 > }
smooth_triangle { < 24.0047, 19.77, -54.434 >, < 0.982096, 0, 0.188381 >, < 23.8531, 19.77, -53.8345 >, < 0.934484, 0, 0.356006 >, < 23.8531, 19.02, -53.8345 >, < 0.953636, 0, 0.300963 > }
smooth_triangle { < 23.9056, 19.02, -54.4501 >, < -0.982097, 0, -0.188377 >, < 23.7583, 19.02, -53.8675 >, < -0.934484, 0, -0.356005 >, < 23.7583, 19.77, -53.8675 >, < -0.953637, 0, -0.30096 > }
smooth_triangle { < 23.7583, 19.02, -53.8675 >, < 0, -1, 0 >, < 23.9056, 19.02, -54.4501 >, < 0, -1, 0 >, < 24.0047, 19.02, -54.434 >, < 0, -1, 0 > }
smooth_triangle { < 23.8531, 19.77, -53.8345 >, < 0, 1, 0 >, < 24.0047, 19.77, -54.434 >, < 0, 1, 0 >, < 23.9056, 19.77, -54.4501 >, < 0, 1, 0 > }
smooth_triangle { < 23.7583, 19.77, -53.8675 >, < -0.953637, 0, -0.30096 >, < 23.9056, 19.77, -54.4501 >, < -0.991403, 0, -0.13084 >, < 23.9056, 19.02, -54.4501 >, < -0.982097, 0, -0.188377 > }
smooth_triangle { < 23.8531, 19.02, -53.8345 >, < 0.953636, 0, 0.300963 >, < 24.0047, 19.02, -54.434 >, < 0.991403, 0, 0.130841 >, < 24.0047, 19.77, -54.434 >, < 0.982096, 0, 0.188381 > }
smooth_triangle { < 24.0499, 19.02, -55.0507 >, < 0, -1, 0 >, < 24.0047, 19.02, -54.434 >, < 0, -1, 0 >, < 23.9056, 19.02, -54.4501 >, < 0, -1, 0 > }
smooth_triangle { < 23.9495, 19.77, -55.0493 >, < 0, 1, 0 >, < 23.9056, 19.77, -54.4501 >, < 0, 1, 0 >, < 24.0047, 19.77, -54.434 >, < 0, 1, 0 > }
smooth_triangle { < 24.0499, 19.77, -55.0507 >, < 0.999887, 0, 0.0150185 >, < 24.0047, 19.77, -54.434 >, < 0.982096, 0, 0.188381 >, < 24.0047, 19.02, -54.434 >, < 0.991403, 0, 0.130841 > }
smooth_triangle { < 23.9495, 19.02, -55.0493 >, < -0.999887, 0, -0.0150215 >, < 23.9056, 19.02, -54.4501 >, < -0.982097, 0, -0.188377 >, < 23.9056, 19.77, -54.4501 >, < -0.991403, 0, -0.13084 > }
smooth_triangle { < 23.9056, 19.02, -54.4501 >, < 0, -1, 0 >, < 23.9495, 19.02, -55.0493 >, < 0, -1, 0 >, < 24.0499, 19.02, -55.0507 >, < 0, -1, 0 > }
smooth_triangle { < 24.0047, 19.77, -54.434 >, < 0, 1, 0 >, < 24.0499, 19.77, -55.0507 >, < 0, 1, 0 >, < 23.9495, 19.77, -55.0493 >, < 0, 1, 0 > }
smooth_triangle { < 23.9056, 19.77, -54.4501 >, < -0.991403, 0, -0.13084 >, < 23.9495, 19.77, -55.0493 >, < -0.999064, 0, 0.0432606 >, < 23.9495, 19.02, -55.0493 >, < -0.999887, 0, -0.0150215 > }
smooth_triangle { < 24.0047, 19.02, -54.434 >, < 0.991403, 0, 0.130841 >, < 24.0499, 19.02, -55.0507 >, < 0.999064, 0, -0.0432635 >, < 24.0499, 19.77, -55.0507 >, < 0.999887, 0, 0.0150185 > }
smooth_triangle { < 23.9873, 19.02, -55.6659 >, < 0, -1, 0 >, < 24.0499, 19.02, -55.0507 >, < 0, -1, 0 >, < 23.9495, 19.02, -55.0493 >, < 0, -1, 0 > }
smooth_triangle { < 23.8887, 19.77, -55.6471 >, < 0, 1, 0 >, < 23.9495, 19.77, -55.0493 >, < 0, 1, 0 >, < 24.0499, 19.77, -55.0507 >, < 0, 1, 0 > }
smooth_triangle { < 23.9873, 19.77, -55.6659 >, < 0.987313, 0, -0.158789 >, < 24.0499, 19.77, -55.0507 >, < 0.999887, 0, 0.0150185 >, < 24.0499, 19.02, -55.0507 >, < 0.999064, 0, -0.0432635 > }
smooth_triangle { < 23.8887, 19.02, -55.6471 >, < -0.987313, 0, 0.158789 >, < 23.9495, 19.02, -55.0493 >, < -0.999887, 0, -0.0150215 >, < 23.9495, 19.77, -55.0493 >, < -0.999064, 0, 0.0432606 > }
smooth_triangle { < 23.9495, 19.02, -55.0493 >, < 0, -1, 0 >, < 23.8887, 19.02, -55.6471 >, < 0, -1, 0 >, < 23.9873, 19.02, -55.6659 >, < 0, -1, 0 > }
smooth_triangle { < 24.0499, 19.77, -55.0507 >, < 0, 1, 0 >, < 23.9873, 19.77, -55.6659 >, < 0, 1, 0 >, < 23.8887, 19.77, -55.6471 >, < 0, 1, 0 > }
smooth_triangle { < 23.9495, 19.77, -55.0493 >, < -0.999064, 0, 0.0432606 >, < 23.8887, 19.77, -55.6471 >, < -0.976386, 0, 0.216035 >, < 23.8887, 19.02, -55.6471 >, < -0.987313, 0, 0.158789 > }
smooth_triangle { < 24.0499, 19.02, -55.0507 >, < 0.999064, 0, -0.0432635 >, < 23.9873, 19.02, -55.6659 >, < 0.976386, 0, -0.216032 >, < 23.9873, 19.77, -55.6659 >, < 0.987313, 0, -0.158789 > }
smooth_triangle { < 23.8189, 19.02, -56.2609 >, < 0, -1, 0 >, < 23.9873, 19.02, -55.6659 >, < 0, -1, 0 >, < 23.8887, 19.02, -55.6471 >, < 0, -1, 0 > }
smooth_triangle { < 23.725, 19.77, -56.2253 >, < 0, 1, 0 >, < 23.8887, 19.77, -55.6471 >, < 0, 1, 0 >, < 23.9873, 19.77, -55.6659 >, < 0, 1, 0 > }
smooth_triangle { < 23.8189, 19.77, -56.2609 >, < 0.944756, 0, -0.327774 >, < 23.9873, 19.77, -55.6659 >, < 0.987313, 0, -0.158789 >, < 23.9873, 19.02, -55.6659 >, < 0.976386, 0, -0.216032 > }
smooth_triangle { < 23.725, 19.02, -56.2253 >, < -0.944754, 0, 0.32778 >, < 23.8887, 19.02, -55.6471 >, < -0.987313, 0, 0.158789 >, < 23.8887, 19.77, -55.6471 >, < -0.976386, 0, 0.216035 > }
smooth_triangle { < 23.8887, 19.02, -55.6471 >, < 0, -1, 0 >, < 23.725, 19.02, -56.2253 >, < 0, -1, 0 >, < 23.8189, 19.02, -56.2609 >, < 0, -1, 0 > }
smooth_triangle { < 23.9873, 19.77, -55.6659 >, < 0, 1, 0 >, < 23.8189, 19.77, -56.2609 >, < 0, 1, 0 >, < 23.725, 19.77, -56.2253 >, < 0, 1, 0 > }
smooth_triangle { < 23.8887, 19.77, -55.6471 >, < -0.976386, 0, 0.216035 >, < 23.725, 19.77, -56.2253 >, < -0.924048, 0, 0.382277 >, < 23.725, 19.02, -56.2253 >, < -0.944754, 0, 0.32778 > }
smooth_triangle { < 23.9873, 19.02, -55.6659 >, < 0.976386, 0, -0.216032 >, < 23.8189, 19.02, -56.2609 >, < 0.92405, 0, -0.382272 >, < 23.8189, 19.77, -56.2609 >, < 0.944756, 0, -0.327774 > }
smooth_triangle { < 23.5497, 19.02, -56.8176 >, < 0, -1, 0 >, < 23.8189, 19.02, -56.2609 >, < 0, -1, 0 >, < 23.725, 19.02, -56.2253 >, < 0, -1, 0 > }
smooth_triangle { < 23.4635, 19.77, -56.7662 >, < 0, 1, 0 >, < 23.725, 19.77, -56.2253 >, < 0, 1, 0 >, < 23.8189, 19.77, -56.2609 >, < 0, 1, 0 > }
smooth_triangle { < 23.5497, 19.77, -56.8176 >, < 0.873501, 0, -0.486822 >, < 23.8189, 19.77, -56.2609 >, < 0.944756, 0, -0.327774 >, < 23.8189, 19.02, -56.2609 >, < 0.92405, 0, -0.382272 > }
smooth_triangle { < 23.4635, 19.02, -56.7662 >, < -0.873502, 0, 0.486821 >, < 23.725, 19.02, -56.2253 >, < -0.944754, 0, 0.32778 >, < 23.725, 19.77, -56.2253 >, < -0.924048, 0, 0.382277 > }
smooth_triangle { < 23.725, 19.02, -56.2253 >, < 0, -1, 0 >, < 23.4635, 19.02, -56.7662 >, < 0, -1, 0 >, < 23.5497, 19.02, -56.8176 >, < 0, -1, 0 > }
smooth_triangle { < 23.8189, 19.77, -56.2609 >, < 0, 1, 0 >, < 23.5497, 19.77, -56.8176 >, < 0, 1, 0 >, < 23.4635, 19.77, -56.7662 >, < 0, 1, 0 > }
smooth_triangle { < 23.725, 19.77, -56.2253 >, < -0.924048, 0, 0.382277 >, < 23.4635, 19.77, -56.7662 >, < -0.843666, 0, 0.536869 >, < 23.4635, 19.02, -56.7662 >, < -0.873502, 0, 0.486821 > }
smooth_triangle { < 23.8189, 19.02, -56.2609 >, < 0.92405, 0, -0.382272 >, < 23.5497, 19.02, -56.8176 >, < 0.843662, 0, -0.536875 >, < 23.5497, 19.77, -56.8176 >, < 0.873501, 0, -0.486822 > }
smooth_triangle { < 23.1906, 19.02, -57.3156 >, < 0, -1, 0 >, < 23.5497, 19.02, -56.8176 >, < 0, -1, 0 >, < 23.4635, 19.02, -56.7662 >, < 0, -1, 0 > }
smooth_triangle { < 23.1095, 19.77, -57.2571 >, < 0, 1, 0 >, < 23.4635, 19.77, -56.7662 >, < 0, 1, 0 >, < 23.5497, 19.77, -56.8176 >, < 0, 1, 0 > }
smooth_triangle { < 23.1906, 19.77, -57.3156 >, < 0.811073, 0, -0.584945 >, < 23.5497, 19.77, -56.8176 >, < 0.873501, 0, -0.486822 >, < 23.5497, 19.02, -56.8176 >, < 0.843662, 0, -0.536875 > }
smooth_triangle { < 23.1095, 19.02, -57.2571 >, < -0.81108, 0, 0.584935 >, < 23.4635, 19.02, -56.7662 >, < -0.873502, 0, 0.486821 >, < 23.4635, 19.77, -56.7662 >, < -0.843666, 0, 0.536869 > }
smooth_triangle { < 23.4635, 19.02, -56.7662 >, < 0, -1, 0 >, < 23.1095, 19.02, -57.2571 >, < 0, -1, 0 >, < 23.1906, 19.02, -57.3156 >, < 0, -1, 0 > }
smooth_triangle { < 23.5497, 19.77, -56.8176 >, < 0, 1, 0 >, < 23.1906, 19.77, -57.3156 >, < 0, 1, 0 >, < 23.1095, 19.77, -57.2571 >, < 0, 1, 0 > }
smooth_triangle { < 23.4635, 19.77, -56.7662 >, < -0.843666, 0, 0.536869 >, < 23.1095, 19.77, -57.2571 >, < -0.81108, 0, 0.584935 >, < 23.1095, 19.02, -57.2571 >, < -0.81108, 0, 0.584935 > }
smooth_triangle { < 23.5497, 19.02, -56.8176 >, < 0.843662, 0, -0.536875 >, < 23.1906, 19.02, -57.3156 >, < 0.811073, 0, -0.584945 >, < 23.1906, 19.77, -57.3156 >, < 0.811073, 0, -0.584945 > }
smooth_triangle { < 23.1906, 19.77, -57.3156 >, < -0.584942, 0, -0.811075 >, < 23.1906, 19.02, -57.3156 >, < -0.584942, 0, -0.811075 >, < 23.1095, 19.02, -57.2571 >, < -0.584942, 0, -0.811075 > }
smooth_triangle { < 23.1095, 19.02, -57.2571 >, < -0.584942, 0, -0.811075 >, < 23.1095, 19.77, -57.2571 >, < -0.584942, 0, -0.811075 >, < 23.1906, 19.77, -57.3156 >, < -0.584942, 0, -0.811075 > }
smooth_triangle { < 23.0246, 19.02, -57.3517 >, < 0.743431, 0, 0.668813 >, < 23.0246, 16.52, -57.3517 >, < 0.743431, 0, 0.668813 >, < 23.0914, 16.52, -57.426 >, < 0.743431, 0, 0.668813 > }
smooth_triangle { < 23.0914, 16.52, -57.426 >, < 0.743431, 0, 0.668813 >, < 23.0914, 19.02, -57.426 >, < 0.743431, 0, 0.668813 >, < 23.0246, 19.02, -57.3517 >, < 0.743431, 0, 0.668813 > }
smooth_triangle { < 22.6361, 16.52, -57.8357 >, < 0, -1, 0 >, < 23.0914, 16.52, -57.426 >, < 0, -1, 0 >, < 23.0246, 16.52, -57.3517 >, < 0, -1, 0 > }
smooth_triangle { < 22.5757, 19.02, -57.7555 >, < 0, 1, 0 >, < 23.0246, 19.02, -57.3517 >, < 0, 1, 0 >, < 23.0914, 19.02, -57.426 >, < 0, 1, 0 > }
smooth_triangle { < 22.6361, 19.02, -57.8357 >, < 0.624635, 0, -0.780917 >, < 23.0914, 19.02, -57.426 >, < 0.668798, 0, -0.743444 >, < 23.0914, 16.52, -57.426 >, < 0.668798, 0, -0.743444 > }
smooth_triangle { < 22.5757, 16.52, -57.7555 >, < -0.62463, 0, 0.780921 >, < 23.0246, 16.52, -57.3517 >, < -0.668793, 0, 0.743449 >, < 23.0246, 19.02, -57.3517 >, < -0.668793, 0, 0.743449 > }
smooth_triangle { < 23.0246, 16.52, -57.3517 >, < 0, -1, 0 >, < 22.5757, 16.52, -57.7555 >, < 0, -1, 0 >, < 22.6361, 16.52, -57.8357 >, < 0, -1, 0 > }
smooth_triangle { < 23.0914, 19.02, -57.426 >, < 0, 1, 0 >, < 22.6361, 19.02, -57.8357 >, < 0, 1, 0 >, < 22.5757, 19.02, -57.7555 >, < 0, 1, 0 > }
smooth_triangle { < 23.0246, 19.02, -57.3517 >, < -0.668793, 0, 0.743449 >, < 22.5757, 19.02, -57.7555 >, < -0.578213, 0, 0.815886 >, < 22.5757, 16.52, -57.7555 >, < -0.62463, 0, 0.780921 > }
smooth_triangle { < 23.0914, 16.52, -57.426 >, < 0.668798, 0, -0.743444 >, < 22.6361, 16.52, -57.8357 >, < 0.578216, 0, -0.815883 >, < 22.6361, 19.02, -57.8357 >, < 0.624635, 0, -0.780917 > }
smooth_triangle { < 22.1131, 16.52, -58.1626 >, < 0, -1, 0 >, < 22.6361, 16.52, -57.8357 >, < 0, -1, 0 >, < 22.5757, 16.52, -57.7555 >, < 0, -1, 0 > }
smooth_triangle { < 22.0675, 19.02, -58.0731 >, < 0, 1, 0 >, < 22.5757, 19.02, -57.7555 >, < 0, 1, 0 >, < 22.6361, 19.02, -57.8357 >, < 0, 1, 0 > }
smooth_triangle { < 22.1131, 19.02, -58.1626 >, < 0.480035, 0, -0.877249 >, < 22.6361, 19.02, -57.8357 >, < 0.624635, 0, -0.780917 >, < 22.6361, 16.52, -57.8357 >, < 0.578216, 0, -0.815883 > }
smooth_triangle { < 22.0675, 16.52, -58.0731 >, < -0.480033, 0, 0.877251 >, < 22.5757, 16.52, -57.7555 >, < -0.62463, 0, 0.780921 >, < 22.5757, 19.02, -57.7555 >, < -0.578213, 0, 0.815886 > }
smooth_triangle { < 22.5757, 16.52, -57.7555 >, < 0, -1, 0 >, < 22.0675, 16.52, -58.0731 >, < 0, -1, 0 >, < 22.1131, 16.52, -58.1626 >, < 0, -1, 0 > }
smooth_triangle { < 22.6361, 19.02, -57.8357 >, < 0, 1, 0 >, < 22.1131, 19.02, -58.1626 >, < 0, 1, 0 >, < 22.0675, 19.02, -58.0731 >, < 0, 1, 0 > }
smooth_triangle { < 22.5757, 19.02, -57.7555 >, < -0.578213, 0, 0.815886 >, < 22.0675, 19.02, -58.0731 >, < -0.428271, 0, 0.90365 >, < 22.0675, 16.52, -58.0731 >, < -0.480033, 0, 0.877251 > }
smooth_triangle { < 22.6361, 16.52, -57.8357 >, < 0.578216, 0, -0.815883 >, < 22.1131, 16.52, -58.1626 >, < 0.428272, 0, -0.90365 >, < 22.1131, 19.02, -58.1626 >, < 0.480035, 0, -0.877249 > }
smooth_triangle { < 21.5413, 16.52, -58.394 >, < 0, -1, 0 >, < 22.1131, 16.52, -58.1626 >, < 0, -1, 0 >, < 22.0675, 16.52, -58.0731 >, < 0, -1, 0 > }
smooth_triangle { < 21.5118, 19.02, -58.2981 >, < 0, 1, 0 >, < 22.0675, 19.02, -58.0731 >, < 0, 1, 0 >, < 22.1131, 19.02, -58.1626 >, < 0, 1, 0 > }
smooth_triangle { < 21.5413, 19.02, -58.394 >, < 0.320961, 0, -0.947092 >, < 22.1131, 19.02, -58.1626 >, < 0.480035, 0, -0.877249 >, < 22.1131, 16.52, -58.1626 >, < 0.428272, 0, -0.90365 > }
smooth_triangle { < 21.5118, 16.52, -58.2981 >, < -0.320962, 0, 0.947092 >, < 22.0675, 16.52, -58.0731 >, < -0.480033, 0, 0.877251 >, < 22.0675, 19.02, -58.0731 >, < -0.428271, 0, 0.90365 > }
smooth_triangle { < 22.0675, 16.52, -58.0731 >, < 0, -1, 0 >, < 21.5118, 16.52, -58.2981 >, < 0, -1, 0 >, < 21.5413, 16.52, -58.394 >, < 0, -1, 0 > }
smooth_triangle { < 22.1131, 19.02, -58.1626 >, < 0, 1, 0 >, < 21.5413, 19.02, -58.394 >, < 0, 1, 0 >, < 21.5118, 19.02, -58.2981 >, < 0, 1, 0 > }
smooth_triangle { < 22.0675, 19.02, -58.0731 >, < -0.428271, 0, 0.90365 >, < 21.5118, 19.02, -58.2981 >, < -0.265414, 0, 0.964134 >, < 21.5118, 16.52, -58.2981 >, < -0.320962, 0, 0.947092 > }
smooth_triangle { < 22.1131, 16.52, -58.1626 >, < 0.428272, 0, -0.90365 >, < 21.5413, 16.52, -58.394 >, < 0.265414, 0, -0.964135 >, < 21.5413, 19.02, -58.394 >, < 0.320961, 0, -0.947092 > }
smooth_triangle { < 20.9381, 16.52, -58.523 >, < 0, -1, 0 >, < 21.5413, 16.52, -58.394 >, < 0, -1, 0 >, < 21.5118, 16.52, -58.2981 >, < 0, -1, 0 > }
smooth_triangle { < 20.9257, 19.02, -58.4234 >, < 0, 1, 0 >, < 21.5118, 19.02, -58.2981 >, < 0, 1, 0 >, < 21.5413, 19.02, -58.394 >, < 0, 1, 0 > }
smooth_triangle { < 20.9381, 19.02, -58.523 >, < 0.152193, 0, -0.988351 >, < 21.5413, 19.02, -58.394 >, < 0.320961, 0, -0.947092 >, < 21.5413, 16.52, -58.394 >, < 0.265414, 0, -0.964135 > }
smooth_triangle { < 20.9257, 16.52, -58.4234 >, < -0.152194, 0, 0.988351 >, < 21.5118, 16.52, -58.2981 >, < -0.320962, 0, 0.947092 >, < 21.5118, 19.02, -58.2981 >, < -0.265414, 0, 0.964134 > }
smooth_triangle { < 21.5118, 16.52, -58.2981 >, < 0, -1, 0 >, < 20.9257, 16.52, -58.4234 >, < 0, -1, 0 >, < 20.9381, 16.52, -58.523 >, < 0, -1, 0 > }
smooth_triangle { < 21.5413, 19.02, -58.394 >, < 0, 1, 0 >, < 20.9381, 19.02, -58.523 >, < 0, 1, 0 >, < 20.9257, 19.02, -58.4234 >, < 0, 1, 0 > }
smooth_triangle { < 21.5118, 19.02, -58.2981 >, < -0.265414, 0, 0.964134 >, < 20.9257, 19.02, -58.4234 >, < -0.0945204, 0, 0.995523 >, < 20.9257, 16.52, -58.4234 >, < -0.152194, 0, 0.988351 > }
smooth_triangle { < 21.5413, 16.52, -58.394 >, < 0.265414, 0, -0.964135 >, < 20.9381, 16.52, -58.523 >, < 0.0945181, 0, -0.995523 >, < 20.9381, 19.02, -58.523 >, < 0.152193, 0, -0.988351 > }
smooth_triangle { < 20.3216, 16.52, -58.5457 >, < 0, -1, 0 >, < 20.9381, 16.52, -58.523 >, < 0, -1, 0 >, < 20.9257, 16.52, -58.4234 >, < 0, -1, 0 > }
smooth_triangle { < 20.3268, 19.02, -58.4454 >, < 0, 1, 0 >, < 20.9257, 19.02, -58.4234 >, < 0, 1, 0 >, < 20.9381, 19.02, -58.523 >, < 0, 1, 0 > }
smooth_triangle { < 20.3216, 19.02, -58.5457 >, < -0.0211946, 0, -0.999775 >, < 20.9381, 19.02, -58.523 >, < 0.152193, 0, -0.988351 >, < 20.9381, 16.52, -58.523 >, < 0.0945181, 0, -0.995523 > }
smooth_triangle { < 20.3268, 16.52, -58.4454 >, < 0.0211911, 0, 0.999775 >, < 20.9257, 16.52, -58.4234 >, < -0.152194, 0, 0.988351 >, < 20.9257, 19.02, -58.4234 >, < -0.0945204, 0, 0.995523 > }
smooth_triangle { < 20.9257, 16.52, -58.4234 >, < 0, -1, 0 >, < 20.3268, 16.52, -58.4454 >, < 0, -1, 0 >, < 20.3216, 16.52, -58.5457 >, < 0, -1, 0 > }
smooth_triangle { < 20.9381, 19.02, -58.523 >, < 0, 1, 0 >, < 20.3216, 19.02, -58.5457 >, < 0, 1, 0 >, < 20.3268, 19.02, -58.4454 >, < 0, 1, 0 > }
smooth_triangle { < 20.9257, 19.02, -58.4234 >, < -0.0945204, 0, 0.995523 >, < 20.3268, 19.02, -58.4454 >, < 0.079229, 0, 0.996856 >, < 20.3268, 16.52, -58.4454 >, < 0.0211911, 0, 0.999775 > }
smooth_triangle { < 20.9381, 16.52, -58.523 >, < 0.0945181, 0, -0.995523 >, < 20.3216, 16.52, -58.5457 >, < -0.0792328, 0, -0.996856 >, < 20.3216, 19.02, -58.5457 >, < -0.0211946, 0, -0.999775 > }
smooth_triangle { < 19.7107, 16.52, -58.4613 >, < 0, -1, 0 >, < 20.3216, 16.52, -58.5457 >, < 0, -1, 0 >, < 20.3268, 16.52, -58.4454 >, < 0, -1, 0 > }
smooth_triangle { < 19.733, 19.02, -58.3634 >, < 0, 1, 0 >, < 20.3268, 19.02, -58.4454 >, < 0, 1, 0 >, < 20.3216, 19.02, -58.5457 >, < 0, 1, 0 > }
smooth_triangle { < 19.7107, 19.02, -58.4613 >, < -0.193923, 0, -0.981017 >, < 20.3216, 19.02, -58.5457 >, < -0.0211946, 0, -0.999775 >, < 20.3216, 16.52, -58.5457 >, < -0.0792328, 0, -0.996856 > }
smooth_triangle { < 19.733, 16.52, -58.3634 >, < 0.193917, 0, 0.981018 >, < 20.3268, 16.52, -58.4454 >, < 0.0211911, 0, 0.999775 >, < 20.3268, 19.02, -58.4454 >, < 0.079229, 0, 0.996856 > }
smooth_triangle { < 20.3268, 16.52, -58.4454 >, < 0, -1, 0 >, < 19.733, 16.52, -58.3634 >, < 0, -1, 0 >, < 19.7107, 16.52, -58.4613 >, < 0, -1, 0 > }
smooth_triangle { < 20.3216, 19.02, -58.5457 >, < 0, 1, 0 >, < 19.7107, 19.02, -58.4613 >, < 0, 1, 0 >, < 19.733, 19.02, -58.3634 >, < 0, 1, 0 > }
smooth_triangle { < 20.3268, 19.02, -58.4454 >, < 0.079229, 0, 0.996856 >, < 19.733, 19.02, -58.3634 >, < 0.250566, 0, 0.968099 >, < 19.733, 16.52, -58.3634 >, < 0.193917, 0, 0.981018 > }
smooth_triangle { < 20.3216, 16.52, -58.5457 >, < -0.0792328, 0, -0.996856 >, < 19.7107, 16.52, -58.4613 >, < -0.250575, 0, -0.968097 >, < 19.7107, 19.02, -58.4613 >, < -0.193923, 0, -0.981017 > }
smooth_triangle { < 19.1235, 16.52, -58.2724 >, < 0, -1, 0 >, < 19.7107, 16.52, -58.4613 >, < 0, -1, 0 >, < 19.733, 16.52, -58.3634 >, < 0, -1, 0 > }
smooth_triangle { < 19.1624, 19.02, -58.1799 >, < 0, 1, 0 >, < 19.733, 19.02, -58.3634 >, < 0, 1, 0 >, < 19.7107, 19.02, -58.4613 >, < 0, 1, 0 > }
smooth_triangle { < 19.1235, 19.02, -58.2724 >, < -0.360795, 0, -0.932645 >, < 19.7107, 19.02, -58.4613 >, < -0.193923, 0, -0.981017 >, < 19.7107, 16.52, -58.4613 >, < -0.250575, 0, -0.968097 > }
smooth_triangle { < 19.1624, 16.52, -58.1799 >, < 0.360791, 0, 0.932647 >, < 19.733, 16.52, -58.3634 >, < 0.193917, 0, 0.981018 >, < 19.733, 19.02, -58.3634 >, < 0.250566, 0, 0.968099 > }
smooth_triangle { < 19.733, 16.52, -58.3634 >, < 0, -1, 0 >, < 19.1624, 16.52, -58.1799 >, < 0, -1, 0 >, < 19.1235, 16.52, -58.2724 >, < 0, -1, 0 > }
smooth_triangle { < 19.7107, 19.02, -58.4613 >, < 0, 1, 0 >, < 19.1235, 19.02, -58.2724 >, < 0, 1, 0 >, < 19.1624, 19.02, -58.1799 >, < 0, 1, 0 > }
smooth_triangle { < 19.733, 19.02, -58.3634 >, < 0.250566, 0, 0.968099 >, < 19.1624, 19.02, -58.1799 >, < 0.414366, 0, 0.91011 >, < 19.1624, 16.52, -58.1799 >, < 0.360791, 0, 0.932647 > }
smooth_triangle { < 19.7107, 16.52, -58.4613 >, < -0.250575, 0, -0.968097 >, < 19.1235, 16.52, -58.2724 >, < -0.414363, 0, -0.910112 >, < 19.1235, 19.02, -58.2724 >, < -0.360795, 0, -0.932645 > }
smooth_triangle { < 18.5778, 16.52, -57.9848 >, < 0, -1, 0 >, < 19.1235, 16.52, -58.2724 >, < 0, -1, 0 >, < 19.1624, 16.52, -58.1799 >, < 0, -1, 0 > }
smooth_triangle { < 18.6322, 19.02, -57.9004 >, < 0, 1, 0 >, < 19.1624, 19.02, -58.1799 >, < 0, 1, 0 >, < 19.1235, 19.02, -58.2724 >, < 0, 1, 0 > }
smooth_triangle { < 18.5778, 19.02, -57.9848 >, < -0.516782, 0, -0.856117 >, < 19.1235, 19.02, -58.2724 >, < -0.360795, 0, -0.932645 >, < 19.1235, 16.52, -58.2724 >, < -0.414363, 0, -0.910112 > }
smooth_triangle { < 18.6322, 16.52, -57.9004 >, < 0.516789, 0, 0.856113 >, < 19.1624, 16.52, -58.1799 >, < 0.360791, 0, 0.932647 >, < 19.1624, 19.02, -58.1799 >, < 0.414366, 0, 0.91011 > }
smooth_triangle { < 19.1624, 16.52, -58.1799 >, < 0, -1, 0 >, < 18.6322, 16.52, -57.9004 >, < 0, -1, 0 >, < 18.5778, 16.52, -57.9848 >, < 0, -1, 0 > }
smooth_triangle { < 19.1235, 19.02, -58.2724 >, < 0, 1, 0 >, < 18.5778, 19.02, -57.9848 >, < 0, 1, 0 >, < 18.6322, 19.02, -57.9004 >, < 0, 1, 0 > }
smooth_triangle { < 19.1624, 19.02, -58.1799 >, < 0.414366, 0, 0.91011 >, < 18.6322, 19.02, -57.9004 >, < 0.565638, 0, 0.824653 >, < 18.6322, 16.52, -57.9004 >, < 0.516789, 0, 0.856113 > }
smooth_triangle { < 19.1235, 16.52, -58.2724 >, < -0.414363, 0, -0.910112 >, < 18.5778, 16.52, -57.9848 >, < -0.565633, 0, -0.824657 >, < 18.5778, 19.02, -57.9848 >, < -0.516782, 0, -0.856117 > }
smooth_triangle { < 18.0902, 16.52, -57.607 >, < 0, -1, 0 >, < 18.5778, 16.52, -57.9848 >, < 0, -1, 0 >, < 18.6322, 16.52, -57.9004 >, < 0, -1, 0 > }
smooth_triangle { < 18.1583, 19.02, -57.5333 >, < 0, 1, 0 >, < 18.6322, 19.02, -57.9004 >, < 0, 1, 0 >, < 18.5778, 19.02, -57.9848 >, < 0, 1, 0 > }
smooth_triangle { < 18.0902, 19.02, -57.607 >, < -0.657165, 0, -0.753747 >, < 18.5778, 19.02, -57.9848 >, < -0.516782, 0, -0.856117 >, < 18.5778, 16.52, -57.9848 >, < -0.565633, 0, -0.824657 > }
smooth_triangle { < 18.1583, 16.52, -57.5333 >, < 0.657165, 0, 0.753747 >, < 18.6322, 16.52, -57.9004 >, < 0.516789, 0, 0.856113 >, < 18.6322, 19.02, -57.9004 >, < 0.565638, 0, 0.824653 > }
smooth_triangle { < 18.6322, 16.52, -57.9004 >, < 0, -1, 0 >, < 18.1583, 16.52, -57.5333 >, < 0, -1, 0 >, < 18.0902, 16.52, -57.607 >, < 0, -1, 0 > }
smooth_triangle { < 18.5778, 19.02, -57.9848 >, < 0, 1, 0 >, < 18.0902, 19.02, -57.607 >, < 0, 1, 0 >, < 18.1583, 19.02, -57.5333 >, < 0, 1, 0 > }
smooth_triangle { < 18.6322, 19.02, -57.9004 >, < 0.565638, 0, 0.824653 >, < 18.1583, 19.02, -57.5333 >, < 0.699841, 0, 0.714298 >, < 18.1583, 16.52, -57.5333 >, < 0.657165, 0, 0.753747 > }
smooth_triangle { < 18.5778, 16.52, -57.9848 >, < -0.565633, 0, -0.824657 >, < 18.0902, 16.52, -57.607 >, < -0.699844, 0, -0.714296 >, < 18.0902, 19.02, -57.607 >, < -0.657165, 0, -0.753747 > }
smooth_triangle { < 17.6753, 16.52, -57.1506 >, < 0, -1, 0 >, < 18.0902, 16.52, -57.607 >, < 0, -1, 0 >, < 18.1583, 16.52, -57.5333 >, < 0, -1, 0 > }
smooth_triangle { < 17.7552, 19.02, -57.0897 >, < 0, 1, 0 >, < 18.1583, 19.02, -57.5333 >, < 0, 1, 0 >, < 18.0902, 19.02, -57.607 >, < 0, 1, 0 > }
smooth_triangle { < 17.6753, 19.02, -57.1506 >, < -0.777715, 0, -0.628617 >, < 18.0902, 19.02, -57.607 >, < -0.657165, 0, -0.753747 >, < 18.0902, 16.52, -57.607 >, < -0.699844, 0, -0.714296 > }
smooth_triangle { < 17.7552, 16.52, -57.0897 >, < 0.777715, 0, 0.628617 >, < 18.1583, 16.52, -57.5333 >, < 0.657165, 0, 0.753747 >, < 18.1583, 19.02, -57.5333 >, < 0.699841, 0, 0.714298 > }
smooth_triangle { < 18.1583, 16.52, -57.5333 >, < 0, -1, 0 >, < 17.7552, 16.52, -57.0897 >, < 0, -1, 0 >, < 17.6753, 16.52, -57.1506 >, < 0, -1, 0 > }
smooth_triangle { < 18.0902, 19.02, -57.607 >, < 0, 1, 0 >, < 17.6753, 19.02, -57.1506 >, < 0, 1, 0 >, < 17.7552, 19.02, -57.0897 >, < 0, 1, 0 > }
smooth_triangle { < 18.1583, 19.02, -57.5333 >, < 0.699841, 0, 0.714298 >, < 17.7552, 19.02, -57.0897 >, < 0.812912, 0, 0.582386 >, < 17.7552, 16.52, -57.0897 >, < 0.777715, 0, 0.628617 > }
smooth_triangle { < 18.0902, 16.52, -57.607 >, < -0.699844, 0, -0.714296 >, < 17.6753, 16.52, -57.1506 >, < -0.812909, 0, -0.58239 >, < 17.6753, 19.02, -57.1506 >, < -0.777715, 0, -0.628617 > }
smooth_triangle { < 17.3457, 16.52, -56.6292 >, < 0, -1, 0 >, < 17.6753, 16.52, -57.1506 >, < 0, -1, 0 >, < 17.7552, 16.52, -57.0897 >, < 0, -1, 0 > }
smooth_triangle { < 17.4349, 19.02, -56.5831 >, < 0, 1, 0 >, < 17.7552, 19.02, -57.0897 >, < 0, 1, 0 >, < 17.6753, 19.02, -57.1506 >, < 0, 1, 0 > }
smooth_triangle { < 17.3457, 19.02, -56.6292 >, < -0.874773, 0, -0.484532 >, < 17.6753, 19.02, -57.1506 >, < -0.777715, 0, -0.628617 >, < 17.6753, 16.52, -57.1506 >, < -0.812909, 0, -0.58239 > }
smooth_triangle { < 17.4349, 16.52, -56.5831 >, < 0.874776, 0, 0.484527 >, < 17.7552, 16.52, -57.0897 >, < 0.777715, 0, 0.628617 >, < 17.7552, 19.02, -57.0897 >, < 0.812912, 0, 0.582386 > }
smooth_triangle { < 17.7552, 16.52, -57.0897 >, < 0, -1, 0 >, < 17.4349, 16.52, -56.5831 >, < 0, -1, 0 >, < 17.3457, 16.52, -56.6292 >, < 0, -1, 0 > }
smooth_triangle { < 17.6753, 19.02, -57.1506 >, < 0, 1, 0 >, < 17.3457, 19.02, -56.6292 >, < 0, 1, 0 >, < 17.4349, 19.02, -56.5831 >, < 0, 1, 0 > }
smooth_triangle { < 17.7552, 19.02, -57.0897 >, < 0.812912, 0, 0.582386 >, < 17.4349, 19.02, -56.5831 >, < 0.901442, 0, 0.4329 >, < 17.4349, 16.52, -56.5831 >, < 0.874776, 0, 0.484527 > }
smooth_triangle { < 17.6753, 16.52, -57.1506 >, < -0.812909, 0, -0.58239 >, < 17.3457, 16.52, -56.6292 >, < -0.901442, 0, -0.4329 >, < 17.3457, 19.02, -56.6292 >, < -0.874773, 0, -0.484532 > }
smooth_triangle { < 17.1113, 16.52, -56.0586 >, < 0, -1, 0 >, < 17.3457, 16.52, -56.6292 >, < 0, -1, 0 >, < 17.4349, 16.52, -56.5831 >, < 0, -1, 0 > }
smooth_triangle { < 17.2072, 19.02, -56.0287 >, < 0, 1, 0 >, < 17.4349, 19.02, -56.5831 >, < 0, 1, 0 >, < 17.3457, 19.02, -56.6292 >, < 0, 1, 0 > }
smooth_triangle { < 17.1113, 19.02, -56.0586 >, < -0.945438, 0, -0.325801 >, < 17.3457, 19.02, -56.6292 >, < -0.874773, 0, -0.484532 >, < 17.3457, 16.52, -56.6292 >, < -0.901442, 0, -0.4329 > }
smooth_triangle { < 17.2072, 16.52, -56.0287 >, < 0.945438, 0, 0.325801 >, < 17.4349, 16.52, -56.5831 >, < 0.874776, 0, 0.484527 >, < 17.4349, 19.02, -56.5831 >, < 0.901442, 0, 0.4329 > }
smooth_triangle { < 17.4349, 16.52, -56.5831 >, < 0, -1, 0 >, < 17.2072, 16.52, -56.0287 >, < 0, -1, 0 >, < 17.1113, 16.52, -56.0586 >, < 0, -1, 0 > }
smooth_triangle { < 17.3457, 19.02, -56.6292 >, < 0, 1, 0 >, < 17.1113, 19.02, -56.0586 >, < 0, 1, 0 >, < 17.2072, 19.02, -56.0287 >, < 0, 1, 0 > }
smooth_triangle { < 17.4349, 19.02, -56.5831 >, < 0.901442, 0, 0.4329 >, < 17.2072, 19.02, -56.0287 >, < 0.962768, 0, 0.270329 >, < 17.2072, 16.52, -56.0287 >, < 0.945438, 0, 0.325801 > }
smooth_triangle { < 17.3457, 16.52, -56.6292 >, < -0.901442, 0, -0.4329 >, < 17.1113, 16.52, -56.0586 >, < -0.962767, 0, -0.270334 >, < 17.1113, 19.02, -56.0586 >, < -0.945438, 0, -0.325801 > }
smooth_triangle { < 16.9793, 16.52, -55.4561 >, < 0, -1, 0 >, < 17.1113, 16.52, -56.0586 >, < 0, -1, 0 >, < 17.2072, 16.52, -56.0287 >, < 0, -1, 0 > }
smooth_triangle { < 17.0788, 19.02, -55.4432 >, < 0, 1, 0 >, < 17.2072, 19.02, -56.0287 >, < 0, 1, 0 >, < 17.1113, 19.02, -56.0586 >, < 0, 1, 0 > }
smooth_triangle { < 16.9793, 19.02, -55.4561 >, < -0.987561, 0, -0.157238 >, < 17.1113, 19.02, -56.0586 >, < -0.945438, 0, -0.325801 >, < 17.1113, 16.52, -56.0586 >, < -0.962767, 0, -0.270334 > }
smooth_triangle { < 17.0788, 16.52, -55.4432 >, < 0.987562, 0, 0.157232 >, < 17.2072, 16.52, -56.0287 >, < 0.945438, 0, 0.325801 >, < 17.2072, 19.02, -56.0287 >, < 0.962768, 0, 0.270329 > }
smooth_triangle { < 17.2072, 16.52, -56.0287 >, < 0, -1, 0 >, < 17.0788, 16.52, -55.4432 >, < 0, -1, 0 >, < 16.9793, 16.52, -55.4561 >, < 0, -1, 0 > }
smooth_triangle { < 17.1113, 19.02, -56.0586 >, < 0, 1, 0 >, < 16.9793, 19.02, -55.4561 >, < 0, 1, 0 >, < 17.0788, 19.02, -55.4432 >, < 0, 1, 0 > }
smooth_triangle { < 17.2072, 19.02, -56.0287 >, < 0.962768, 0, 0.270329 >, < 17.0788, 19.02, -55.4432 >, < 0.995027, 0, 0.0996068 >, < 17.0788, 16.52, -55.4432 >, < 0.987562, 0, 0.157232 > }
smooth_triangle { < 17.1113, 16.52, -56.0586 >, < -0.962767, 0, -0.270334 >, < 16.9793, 16.52, -55.4561 >, < -0.995027, 0, -0.0996077 >, < 16.9793, 19.02, -55.4561 >, < -0.987561, 0, -0.157238 > }
smooth_triangle { < 16.9534, 16.52, -54.8398 >, < 0, -1, 0 >, < 16.9793, 16.52, -55.4561 >, < 0, -1, 0 >, < 17.0788, 16.52, -55.4432 >, < 0, -1, 0 > }
smooth_triangle { < 17.0537, 19.02, -54.8444 >, < 0, 1, 0 >, < 17.0788, 19.02, -55.4432 >, < 0, 1, 0 >, < 16.9793, 19.02, -55.4561 >, < 0, 1, 0 > }
smooth_triangle { < 16.9534, 19.02, -54.8398 >, < -0.999871, 0, 0.0160704 >, < 16.9793, 19.02, -55.4561 >, < -0.987561, 0, -0.157238 >, < 16.9793, 16.52, -55.4561 >, < -0.995027, 0, -0.0996077 > }
smooth_triangle { < 17.0537, 16.52, -54.8444 >, < 0.999871, 0, -0.0160656 >, < 17.0788, 16.52, -55.4432 >, < 0.987562, 0, 0.157232 >, < 17.0788, 19.02, -55.4432 >, < 0.995027, 0, 0.0996068 > }
smooth_triangle { < 17.0788, 16.52, -55.4432 >, < 0, -1, 0 >, < 17.0537, 16.52, -54.8444 >, < 0, -1, 0 >, < 16.9534, 16.52, -54.8398 >, < 0, -1, 0 > }
smooth_triangle { < 16.9793, 19.02, -55.4561 >, < 0, 1, 0 >, < 16.9534, 19.02, -54.8398 >, < 0, 1, 0 >, < 17.0537, 19.02, -54.8444 >, < 0, 1, 0 > }
smooth_triangle { < 17.0788, 19.02, -55.4432 >, < 0.995027, 0, 0.0996068 >, < 17.0537, 19.02, -54.8444 >, < 0.99725, 0, -0.0741128 >, < 17.0537, 16.52, -54.8444 >, < 0.999871, 0, -0.0160656 > }
smooth_triangle { < 16.9793, 16.52, -55.4561 >, < -0.995027, 0, -0.0996077 >, < 16.9534, 16.52, -54.8398 >, < -0.997249, 0, 0.0741185 >, < 16.9534, 19.02, -54.8398 >, < -0.999871, 0, 0.0160704 > }
smooth_triangle { < 17.0347, 16.52, -54.2284 >, < 0, -1, 0 >, < 16.9534, 16.52, -54.8398 >, < 0, -1, 0 >, < 17.0537, 16.52, -54.8444 >, < 0, -1, 0 > }
smooth_triangle { < 17.1327, 19.02, -54.2502 >, < 0, 1, 0 >, < 17.0537, 19.02, -54.8444 >, < 0, 1, 0 >, < 16.9534, 19.02, -54.8398 >, < 0, 1, 0 > }
smooth_triangle { < 17.0347, 19.02, -54.2284 >, < -0.981998, 0, 0.188892 >, < 16.9534, 19.02, -54.8398 >, < -0.999871, 0, 0.0160704 >, < 16.9534, 16.52, -54.8398 >, < -0.997249, 0, 0.0741185 > }
smooth_triangle { < 17.1327, 16.52, -54.2502 >, < 0.981999, 0, -0.188884 >, < 17.0537, 16.52, -54.8444 >, < 0.999871, 0, -0.0160656 >, < 17.0537, 19.02, -54.8444 >, < 0.99725, 0, -0.0741128 > }
smooth_triangle { < 17.0537, 16.52, -54.8444 >, < 0, -1, 0 >, < 17.1327, 16.52, -54.2502 >, < 0, -1, 0 >, < 17.0347, 16.52, -54.2284 >, < 0, -1, 0 > }
smooth_triangle { < 16.9534, 19.02, -54.8398 >, < 0, 1, 0 >, < 17.0347, 19.02, -54.2284 >, < 0, 1, 0 >, < 17.1327, 19.02, -54.2502 >, < 0, 1, 0 > }
smooth_triangle { < 17.0537, 19.02, -54.8444 >, < 0.99725, 0, -0.0741128 >, < 17.1327, 19.02, -54.2502 >, < 0.969369, 0, -0.245608 >, < 17.1327, 16.52, -54.2502 >, < 0.981999, 0, -0.188884 > }
smooth_triangle { < 16.9534, 16.52, -54.8398 >, < -0.997249, 0, 0.0741185 >, < 17.0347, 16.52, -54.2284 >, < -0.969367, 0, 0.245617 >, < 17.0347, 19.02, -54.2284 >, < -0.981998, 0, 0.188892 > }
smooth_triangle { < 17.2206, 16.52, -53.6402 >, < 0, -1, 0 >, < 17.0347, 16.52, -54.2284 >, < 0, -1, 0 >, < 17.1327, 16.52, -54.2502 >, < 0, -1, 0 > }
smooth_triangle { < 17.3133, 19.02, -53.6786 >, < 0, 1, 0 >, < 17.1327, 19.02, -54.2502 >, < 0, 1, 0 >, < 17.0347, 19.02, -54.2284 >, < 0, 1, 0 > }
smooth_triangle { < 17.2206, 19.02, -53.6402 >, < -0.934478, 0, 0.35602 >, < 17.0347, 19.02, -54.2284 >, < -0.981998, 0, 0.188892 >, < 17.0347, 16.52, -54.2284 >, < -0.969367, 0, 0.245617 > }
smooth_triangle { < 17.3133, 16.52, -53.6786 >, < 0.934479, 0, -0.356017 >, < 17.1327, 16.52, -54.2502 >, < 0.981999, 0, -0.188884 >, < 17.1327, 19.02, -54.2502 >, < 0.969369, 0, -0.245608 > }
smooth_triangle { < 17.1327, 16.52, -54.2502 >, < 0, -1, 0 >, < 17.3133, 16.52, -53.6786 >, < 0, -1, 0 >, < 17.2206, 16.52, -53.6402 >, < 0, -1, 0 > }
smooth_triangle { < 17.0347, 19.02, -54.2284 >, < 0, 1, 0 >, < 17.2206, 19.02, -53.6402 >, < 0, 1, 0 >, < 17.3133, 19.02, -53.6786 >, < 0, 1, 0 > }
smooth_triangle { < 17.1327, 19.02, -54.2502 >, < 0.969369, 0, -0.245608 >, < 17.3133, 19.02, -53.6786 >, < 0.912219, 0, -0.409702 >, < 17.3133, 16.52, -53.6786 >, < 0.934479, 0, -0.356017 > }
smooth_triangle { < 17.0347, 16.52, -54.2284 >, < -0.969367, 0, 0.245617 >, < 17.2206, 16.52, -53.6402 >, < -0.912221, 0, 0.409699 >, < 17.2206, 19.02, -53.6402 >, < -0.934478, 0, 0.35602 > }
smooth_triangle { < 17.5054, 16.52, -53.0931 >, < 0, -1, 0 >, < 17.2206, 16.52, -53.6402 >, < 0, -1, 0 >, < 17.3133, 16.52, -53.6786 >, < 0, -1, 0 > }
smooth_triangle { < 17.5901, 19.02, -53.147 >, < 0, 1, 0 >, < 17.3133, 19.02, -53.6786 >, < 0, 1, 0 >, < 17.2206, 19.02, -53.6402 >, < 0, 1, 0 > }
smooth_triangle { < 17.5054, 19.02, -53.0931 >, < -0.858751, 0, 0.512393 >, < 17.2206, 19.02, -53.6402 >, < -0.934478, 0, 0.35602 >, < 17.2206, 16.52, -53.6402 >, < -0.912221, 0, 0.409699 > }
smooth_triangle { < 17.5901, 16.52, -53.147 >, < 0.858626, 0, -0.512602 >, < 17.3133, 16.52, -53.6786 >, < 0.934479, 0, -0.356017 >, < 17.3133, 19.02, -53.6786 >, < 0.912219, 0, -0.409702 > }
smooth_triangle { < 17.3133, 16.52, -53.6786 >, < 0, -1, 0 >, < 17.5901, 16.52, -53.147 >, < 0, -1, 0 >, < 17.5054, 16.52, -53.0931 >, < 0, -1, 0 > }
smooth_triangle { < 17.2206, 19.02, -53.6402 >, < 0, 1, 0 >, < 17.5054, 19.02, -53.0931 >, < 0, 1, 0 >, < 17.5901, 19.02, -53.147 >, < 0, 1, 0 > }
smooth_triangle { < 17.3133, 19.02, -53.6786 >, < 0.912219, 0, -0.409702 >, < 17.5901, 19.02, -53.147 >, < 0.827539, 0, -0.561409 >, < 17.5901, 16.52, -53.147 >, < 0.858626, 0, -0.512602 > }
smooth_triangle { < 17.2206, 16.52, -53.6402 >, < -0.912221, 0, 0.409699 >, < 17.5054, 16.52, -53.0931 >, < -0.827539, 0, 0.561409 >, < 17.5054, 19.02, -53.0931 >, < -0.858751, 0, 0.512393 > }
smooth_triangle { < 17.8807, 16.52, -52.6035 >, < 0, -1, 0 >, < 17.5054, 16.52, -53.0931 >, < 0, -1, 0 >, < 17.5901, 16.52, -53.147 >, < 0, -1, 0 > }
smooth_triangle { < 17.9548, 19.02, -52.6713 >, < 0, 1, 0 >, < 17.5901, 19.02, -53.147 >, < 0, 1, 0 >, < 17.5054, 19.02, -53.0931 >, < 0, 1, 0 > }
smooth_triangle { < 17.8807, 19.02, -52.6035 >, < -0.757142, 0, 0.65325 >, < 17.5054, 19.02, -53.0931 >, < -0.858751, 0, 0.512393 >, < 17.5054, 16.52, -53.0931 >, < -0.827539, 0, 0.561409 > }
smooth_triangle { < 17.9548, 16.52, -52.6713 >, < 0.757103, 0, -0.653295 >, < 17.5901, 16.52, -53.147 >, < 0.858626, 0, -0.512602 >, < 17.5901, 19.02, -53.147 >, < 0.827539, 0, -0.561409 > }
smooth_triangle { < 17.5901, 16.52, -53.147 >, < 0, -1, 0 >, < 17.9548, 16.52, -52.6713 >, < 0, -1, 0 >, < 17.8807, 16.52, -52.6035 >, < 0, -1, 0 > }
smooth_triangle { < 17.5054, 19.02, -53.0931 >, < 0, 1, 0 >, < 17.8807, 19.02, -52.6035 >, < 0, 1, 0 >, < 17.9548, 19.02, -52.6713 >, < 0, 1, 0 > }
smooth_triangle { < 17.5901, 19.02, -53.147 >, < 0.827539, 0, -0.561409 >, < 17.9548, 19.02, -52.6713 >, < 0.717877, 0, -0.69617 >, < 17.9548, 16.52, -52.6713 >, < 0.757103, 0, -0.653295 > }
smooth_triangle { < 17.5054, 16.52, -53.0931 >, < -0.827539, 0, 0.561409 >, < 17.8807, 16.52, -52.6035 >, < -0.717881, 0, 0.696166 >, < 17.8807, 19.02, -52.6035 >, < -0.757142, 0, 0.65325 > }
smooth_triangle { < 18.335, 16.52, -52.1863 >, < 0, -1, 0 >, < 17.8807, 16.52, -52.6035 >, < 0, -1, 0 >, < 17.9548, 16.52, -52.6713 >, < 0, -1, 0 > }
smooth_triangle { < 18.3962, 19.02, -52.2659 >, < 0, 1, 0 >, < 17.9548, 19.02, -52.6713 >, < 0, 1, 0 >, < 17.8807, 19.02, -52.6035 >, < 0, 1, 0 > }
smooth_triangle { < 18.335, 19.02, -52.1863 >, < -0.632606, 0, 0.774474 >, < 17.8807, 19.02, -52.6035 >, < -0.757142, 0, 0.65325 >, < 17.8807, 16.52, -52.6035 >, < -0.717881, 0, 0.696166 > }
smooth_triangle { < 18.3962, 16.52, -52.2659 >, < 0.632247, 0, -0.774767 >, < 17.9548, 16.52, -52.6713 >, < 0.757103, 0, -0.653295 >, < 17.9548, 19.02, -52.6713 >, < 0.717877, 0, -0.69617 > }
smooth_triangle { < 17.9548, 16.52, -52.6713 >, < 0, -1, 0 >, < 18.3962, 16.52, -52.2659 >, < 0, -1, 0 >, < 18.335, 16.52, -52.1863 >, < 0, -1, 0 > }
smooth_triangle { < 17.8807, 19.02, -52.6035 >, < 0, 1, 0 >, < 18.335, 19.02, -52.1863 >, < 0, 1, 0 >, < 18.3962, 19.02, -52.2659 >, < 0, 1, 0 > }
smooth_triangle { < 17.9548, 19.02, -52.6713 >, < 0.717877, 0, -0.69617 >, < 18.3962, 19.02, -52.2659 >, < 0.586547, 0, -0.809915 >, < 18.3962, 16.52, -52.2659 >, < 0.632247, 0, -0.774767 > }
smooth_triangle { < 17.8807, 16.52, -52.6035 >, < -0.717881, 0, 0.696166 >, < 18.335, 16.52, -52.1863 >, < -0.586553, 0, 0.809911 >, < 18.335, 19.02, -52.1863 >, < -0.632606, 0, 0.774474 > }
smooth_triangle { < 18.8547, 16.52, -51.8541 >, < 0, -1, 0 >, < 18.335, 16.52, -52.1863 >, < 0, -1, 0 >, < 18.3962, 16.52, -52.2659 >, < 0, -1, 0 > }
smooth_triangle { < 18.9012, 19.02, -51.943 >, < 0, 1, 0 >, < 18.3962, 19.02, -52.2659 >, < 0, 1, 0 >, < 18.335, 19.02, -52.1863 >, < 0, 1, 0 > }
smooth_triangle { < 18.8547, 19.02, -51.8541 >, < -0.489, 0, 0.872284 >, < 18.335, 19.02, -52.1863 >, < -0.632606, 0, 0.774474 >, < 18.335, 16.52, -52.1863 >, < -0.586553, 0, 0.809911 > }
smooth_triangle { < 18.9012, 16.52, -51.943 >, < 0.488998, 0, -0.872285 >, < 18.3962, 16.52, -52.2659 >, < 0.632247, 0, -0.774767 >, < 18.3962, 19.02, -52.2659 >, < 0.586547, 0, -0.809915 > }
smooth_triangle { < 18.3962, 16.52, -52.2659 >, < 0, -1, 0 >, < 18.9012, 16.52, -51.943 >, < 0, -1, 0 >, < 18.8547, 16.52, -51.8541 >, < 0, -1, 0 > }
smooth_triangle { < 18.335, 19.02, -52.1863 >, < 0, 1, 0 >, < 18.8547, 19.02, -51.8541 >, < 0, 1, 0 >, < 18.9012, 19.02, -51.943 >, < 0, 1, 0 > }
smooth_triangle { < 18.3962, 19.02, -52.2659 >, < 0.586547, 0, -0.809915 >, < 18.9012, 19.02, -51.943 >, < 0.437499, 0, -0.899219 >, < 18.9012, 16.52, -51.943 >, < 0.488998, 0, -0.872285 > }
smooth_triangle { < 18.335, 16.52, -52.1863 >, < -0.586553, 0, 0.809911 >, < 18.8547, 16.52, -51.8541 >, < -0.437499, 0, 0.899219 >, < 18.8547, 19.02, -51.8541 >, < -0.489, 0, 0.872284 > }
smooth_triangle { < 19.4241, 16.52, -51.6168 >, < 0, -1, 0 >, < 18.8547, 16.52, -51.8541 >, < 0, -1, 0 >, < 18.9012, 16.52, -51.943 >, < 0, -1, 0 > }
smooth_triangle { < 19.4545, 19.02, -51.7124 >, < 0, 1, 0 >, < 18.9012, 19.02, -51.943 >, < 0, 1, 0 >, < 18.8547, 19.02, -51.8541 >, < 0, 1, 0 > }
smooth_triangle { < 19.4241, 19.02, -51.6168 >, < -0.330632, 0, 0.94376 >, < 18.8547, 19.02, -51.8541 >, < -0.489, 0, 0.872284 >, < 18.8547, 16.52, -51.8541 >, < -0.437499, 0, 0.899219 > }
smooth_triangle { < 19.4545, 16.52, -51.7124 >, < 0.330632, 0, -0.94376 >, < 18.9012, 16.52, -51.943 >, < 0.488998, 0, -0.872285 >, < 18.9012, 19.02, -51.943 >, < 0.437499, 0, -0.899219 > }
smooth_triangle { < 18.9012, 16.52, -51.943 >, < 0, -1, 0 >, < 19.4545, 16.52, -51.7124 >, < 0, -1, 0 >, < 19.4241, 16.52, -51.6168 >, < 0, -1, 0 > }
smooth_triangle { < 18.8547, 19.02, -51.8541 >, < 0, 1, 0 >, < 19.4241, 19.02, -51.6168 >, < 0, 1, 0 >, < 19.4545, 19.02, -51.7124 >, < 0, 1, 0 > }
smooth_triangle { < 18.9012, 19.02, -51.943 >, < 0.437499, 0, -0.899219 >, < 19.4545, 19.02, -51.7124 >, < 0.275263, 0, -0.961369 >, < 19.4545, 16.52, -51.7124 >, < 0.330632, 0, -0.94376 > }
smooth_triangle { < 18.8547, 16.52, -51.8541 >, < -0.437499, 0, 0.899219 >, < 19.4241, 16.52, -51.6168 >, < -0.275266, 0, 0.961368 >, < 19.4241, 19.02, -51.6168 >, < -0.330632, 0, 0.94376 > }
smooth_triangle { < 20.0259, 16.52, -51.4816 >, < 0, -1, 0 >, < 19.4241, 16.52, -51.6168 >, < 0, -1, 0 >, < 19.4545, 16.52, -51.7124 >, < 0, -1, 0 > }
smooth_triangle { < 20.0393, 19.02, -51.5811 >, < 0, 1, 0 >, < 19.4545, 19.02, -51.7124 >, < 0, 1, 0 >, < 19.4241, 19.02, -51.6168 >, < 0, 1, 0 > }
smooth_triangle { < 20.0259, 19.02, -51.4816 >, < -0.1623, 0, 0.986741 >, < 19.4241, 19.02, -51.6168 >, < -0.330632, 0, 0.94376 >, < 19.4241, 16.52, -51.6168 >, < -0.275266, 0, 0.961368 > }
smooth_triangle { < 20.0393, 16.52, -51.5811 >, < 0.162299, 0, -0.986742 >, < 19.4545, 16.52, -51.7124 >, < 0.330632, 0, -0.94376 >, < 19.4545, 19.02, -51.7124 >, < 0.275263, 0, -0.961369 > }
smooth_triangle { < 19.4545, 16.52, -51.7124 >, < 0, -1, 0 >, < 20.0393, 16.52, -51.5811 >, < 0, -1, 0 >, < 20.0259, 16.52, -51.4816 >, < 0, -1, 0 > }
smooth_triangle { < 19.4241, 19.02, -51.6168 >, < 0, 1, 0 >, < 20.0259, 19.02, -51.4816 >, < 0, 1, 0 >, < 20.0393, 19.02, -51.5811 >, < 0, 1, 0 > }
smooth_triangle { < 19.4545, 19.02, -51.7124 >, < 0.275263, 0, -0.961369 >, < 20.0393, 19.02, -51.5811 >, < 0.104703, 0, -0.994503 >, < 20.0393, 16.52, -51.5811 >, < 0.162299, 0, -0.986742 > }
smooth_triangle { < 19.4241, 16.52, -51.6168 >, < -0.275266, 0, 0.961368 >, < 20.0259, 16.52, -51.4816 >, < -0.104698, 0, 0.994504 >, < 20.0259, 19.02, -51.4816 >, < -0.1623, 0, 0.986741 > }
smooth_triangle { < 20.642, 16.52, -51.4526 >, < 0, -1, 0 >, < 20.0259, 16.52, -51.4816 >, < 0, -1, 0 >, < 20.0393, 16.52, -51.5811 >, < 0, -1, 0 > }
smooth_triangle { < 20.638, 19.02, -51.5529 >, < 0, 1, 0 >, < 20.0393, 19.02, -51.5811 >, < 0, 1, 0 >, < 20.0259, 19.02, -51.4816 >, < 0, 1, 0 > }
smooth_triangle { < 20.642, 19.02, -51.4526 >, < 0.0109592, 0, 0.99994 >, < 20.0259, 19.02, -51.4816 >, < -0.1623, 0, 0.986741 >, < 20.0259, 16.52, -51.4816 >, < -0.104698, 0, 0.994504 > }
smooth_triangle { < 20.638, 16.52, -51.5529 >, < -0.0109494, 0, -0.99994 >, < 20.0393, 16.52, -51.5811 >, < 0.162299, 0, -0.986742 >, < 20.0393, 19.02, -51.5811 >, < 0.104703, 0, -0.994503 > }
smooth_triangle { < 20.0393, 16.52, -51.5811 >, < 0, -1, 0 >, < 20.638, 16.52, -51.5529 >, < 0, -1, 0 >, < 20.642, 16.52, -51.4526 >, < 0, -1, 0 > }
smooth_triangle { < 20.0259, 19.02, -51.4816 >, < 0, 1, 0 >, < 20.642, 19.02, -51.4526 >, < 0, 1, 0 >, < 20.638, 19.02, -51.5529 >, < 0, 1, 0 > }
smooth_triangle { < 20.0393, 19.02, -51.5811 >, < 0.104703, 0, -0.994503 >, < 20.638, 19.02, -51.5529 >, < -0.0690062, 0, -0.997616 >, < 20.638, 16.52, -51.5529 >, < -0.0109494, 0, -0.99994 > }
smooth_triangle { < 20.0259, 16.52, -51.4816 >, < -0.104698, 0, 0.994504 >, < 20.642, 16.52, -51.4526 >, < 0.0690148, 0, 0.997616 >, < 20.642, 19.02, -51.4526 >, < 0.0109592, 0, 0.99994 > }
smooth_triangle { < 21.2539, 16.52, -51.5308 >, < 0, -1, 0 >, < 20.642, 16.52, -51.4526 >, < 0, -1, 0 >, < 20.638, 16.52, -51.5529 >, < 0, -1, 0 > }
smooth_triangle { < 21.2326, 19.02, -51.6288 >, < 0, 1, 0 >, < 20.638, 19.02, -51.5529 >, < 0, 1, 0 >, < 20.642, 19.02, -51.4526 >, < 0, 1, 0 > }
smooth_triangle { < 21.2539, 19.02, -51.5308 >, < 0.183856, 0, 0.982953 >, < 20.642, 19.02, -51.4526 >, < 0.0109592, 0, 0.99994 >, < 20.642, 16.52, -51.4526 >, < 0.0690148, 0, 0.997616 > }
smooth_triangle { < 21.2326, 16.52, -51.6288 >, < -0.183856, 0, -0.982953 >, < 20.638, 16.52, -51.5529 >, < -0.0109494, 0, -0.99994 >, < 20.638, 19.02, -51.5529 >, < -0.0690062, 0, -0.997616 > }
smooth_triangle { < 20.638, 16.52, -51.5529 >, < 0, -1, 0 >, < 21.2326, 16.52, -51.6288 >, < 0, -1, 0 >, < 21.2539, 16.52, -51.5308 >, < 0, -1, 0 > }
smooth_triangle { < 20.642, 19.02, -51.4526 >, < 0, 1, 0 >, < 21.2539, 19.02, -51.5308 >, < 0, 1, 0 >, < 21.2326, 19.02, -51.6288 >, < 0, 1, 0 > }
smooth_triangle { < 20.638, 19.02, -51.5529 >, < -0.0690062, 0, -0.997616 >, < 21.2326, 19.02, -51.6288 >, < -0.240648, 0, -0.970612 >, < 21.2326, 16.52, -51.6288 >, < -0.183856, 0, -0.982953 > }
smooth_triangle { < 20.642, 16.52, -51.4526 >, < 0.0690148, 0, 0.997616 >, < 21.2539, 16.52, -51.5308 >, < 0.240642, 0, 0.970614 >, < 21.2539, 19.02, -51.5308 >, < 0.183856, 0, 0.982953 > }
smooth_triangle { < 21.843, 16.52, -51.7136 >, < 0, -1, 0 >, < 21.2539, 16.52, -51.5308 >, < 0, -1, 0 >, < 21.2326, 16.52, -51.6288 >, < 0, -1, 0 > }
smooth_triangle { < 21.805, 19.02, -51.8065 >, < 0, 1, 0 >, < 21.2326, 19.02, -51.6288 >, < 0, 1, 0 >, < 21.2539, 19.02, -51.5308 >, < 0, 1, 0 > }
smooth_triangle { < 21.843, 19.02, -51.7136 >, < 0.35122, 0, 0.936293 >, < 21.2539, 19.02, -51.5308 >, < 0.183856, 0, 0.982953 >, < 21.2539, 16.52, -51.5308 >, < 0.240642, 0, 0.970614 > }
smooth_triangle { < 21.805, 16.52, -51.8065 >, < -0.351224, 0, -0.936291 >, < 21.2326, 16.52, -51.6288 >, < -0.183856, 0, -0.982953 >, < 21.2326, 19.02, -51.6288 >, < -0.240648, 0, -0.970612 > }
smooth_triangle { < 21.2326, 16.52, -51.6288 >, < 0, -1, 0 >, < 21.805, 16.52, -51.8065 >, < 0, -1, 0 >, < 21.843, 16.52, -51.7136 >, < 0, -1, 0 > }
smooth_triangle { < 21.2539, 19.02, -51.5308 >, < 0, 1, 0 >, < 21.843, 19.02, -51.7136 >, < 0, 1, 0 >, < 21.805, 19.02, -51.8065 >, < 0, 1, 0 > }
smooth_triangle { < 21.2326, 19.02, -51.6288 >, < -0.240648, 0, -0.970612 >, < 21.805, 19.02, -51.8065 >, < -0.405008, 0, -0.914313 >, < 21.805, 16.52, -51.8065 >, < -0.351224, 0, -0.936291 > }
smooth_triangle { < 21.2539, 16.52, -51.5308 >, < 0.240642, 0, 0.970614 >, < 21.843, 16.52, -51.7136 >, < 0.405013, 0, 0.914311 >, < 21.843, 19.02, -51.7136 >, < 0.35122, 0, 0.936293 > }
smooth_triangle { < 22.3915, 16.52, -51.9956 >, < 0, -1, 0 >, < 21.843, 16.52, -51.7136 >, < 0, -1, 0 >, < 21.805, 16.52, -51.8065 >, < 0, -1, 0 > }
smooth_triangle { < 22.3381, 19.02, -52.0806 >, < 0, 1, 0 >, < 21.805, 19.02, -51.8065 >, < 0, 1, 0 >, < 21.843, 19.02, -51.7136 >, < 0, 1, 0 > }
smooth_triangle { < 22.3915, 19.02, -51.9956 >, < 0.507981, 0, 0.861368 >, < 21.843, 19.02, -51.7136 >, < 0.35122, 0, 0.936293 >, < 21.843, 16.52, -51.7136 >, < 0.405013, 0, 0.914311 > }
smooth_triangle { < 22.3381, 16.52, -52.0806 >, < -0.507978, 0, -0.86137 >, < 21.805, 16.52, -51.8065 >, < -0.351224, 0, -0.936291 >, < 21.805, 19.02, -51.8065 >, < -0.405008, 0, -0.914313 > }
smooth_triangle { < 21.805, 16.52, -51.8065 >, < 0, -1, 0 >, < 22.3381, 16.52, -52.0806 >, < 0, -1, 0 >, < 22.3915, 16.52, -51.9956 >, < 0, -1, 0 > }
smooth_triangle { < 21.843, 19.02, -51.7136 >, < 0, 1, 0 >, < 22.3915, 19.02, -51.9956 >, < 0, 1, 0 >, < 22.3381, 19.02, -52.0806 >, < 0, 1, 0 > }
smooth_triangle { < 21.805, 19.02, -51.8065 >, < -0.405008, 0, -0.914313 >, < 22.3381, 19.02, -52.0806 >, < -0.557162, 0, -0.830404 >, < 22.3381, 16.52, -52.0806 >, < -0.507978, 0, -0.86137 > }
smooth_triangle { < 21.843, 16.52, -51.7136 >, < 0.405013, 0, 0.914311 >, < 22.3915, 16.52, -51.9956 >, < 0.557157, 0, 0.830407 >, < 22.3915, 19.02, -51.9956 >, < 0.507981, 0, 0.861368 > }
smooth_triangle { < 22.883, 16.52, -52.3684 >, < 0, -1, 0 >, < 22.3915, 16.52, -51.9956 >, < 0, -1, 0 >, < 22.3381, 16.52, -52.0806 >, < 0, -1, 0 > }
smooth_triangle { < 22.8156, 19.02, -52.4428 >, < 0, 1, 0 >, < 22.3381, 19.02, -52.0806 >, < 0, 1, 0 >, < 22.3915, 19.02, -51.9956 >, < 0, 1, 0 > }
smooth_triangle { < 22.883, 19.02, -52.3684 >, < 0.649408, 0, 0.76044 >, < 22.3915, 19.02, -51.9956 >, < 0.507981, 0, 0.861368 >, < 22.3915, 16.52, -51.9956 >, < 0.557157, 0, 0.830407 > }
smooth_triangle { < 22.8156, 16.52, -52.4428 >, < -0.649417, 0, -0.760432 >, < 22.3381, 16.52, -52.0806 >, < -0.507978, 0, -0.86137 >, < 22.3381, 19.02, -52.0806 >, < -0.557162, 0, -0.830404 > }
smooth_triangle { < 22.3381, 16.52, -52.0806 >, < 0, -1, 0 >, < 22.8156, 16.52, -52.4428 >, < 0, -1, 0 >, < 22.883, 16.52, -52.3684 >, < 0, -1, 0 > }
smooth_triangle { < 22.3915, 19.02, -51.9956 >, < 0, 1, 0 >, < 22.883, 19.02, -52.3684 >, < 0, 1, 0 >, < 22.8156, 19.02, -52.4428 >, < 0, 1, 0 > }
smooth_triangle { < 22.3381, 19.02, -52.0806 >, < -0.557162, 0, -0.830404 >, < 22.8156, 19.02, -52.4428 >, < -0.692489, 0, -0.721429 >, < 22.8156, 16.52, -52.4428 >, < -0.649417, 0, -0.760432 > }
smooth_triangle { < 22.3915, 16.52, -51.9956 >, < 0.557157, 0, 0.830407 >, < 22.883, 16.52, -52.3684 >, < 0.692484, 0, 0.721434 >, < 22.883, 19.02, -52.3684 >, < 0.649408, 0, 0.76044 > }
smooth_triangle { < 23.3025, 16.52, -52.8206 >, < 0, -1, 0 >, < 22.883, 16.52, -52.3684 >, < 0, -1, 0 >, < 22.8156, 16.52, -52.4428 >, < 0, -1, 0 > }
smooth_triangle { < 23.2233, 19.02, -52.8822 >, < 0, 1, 0 >, < 22.8156, 19.02, -52.4428 >, < 0, 1, 0 >, < 22.883, 19.02, -52.3684 >, < 0, 1, 0 > }
smooth_triangle { < 23.3025, 19.02, -52.8206 >, < 0.771229, 0, 0.636557 >, < 22.883, 19.02, -52.3684 >, < 0.649408, 0, 0.76044 >, < 22.883, 16.52, -52.3684 >, < 0.692484, 0, 0.721434 > }
smooth_triangle { < 23.2233, 16.52, -52.8822 >, < -0.77123, 0, -0.636556 >, < 22.8156, 16.52, -52.4428 >, < -0.649417, 0, -0.760432 >, < 22.8156, 19.02, -52.4428 >, < -0.692489, 0, -0.721429 > }
smooth_triangle { < 22.8156, 16.52, -52.4428 >, < 0, -1, 0 >, < 23.2233, 16.52, -52.8822 >, < 0, -1, 0 >, < 23.3025, 16.52, -52.8206 >, < 0, -1, 0 > }
smooth_triangle { < 22.883, 19.02, -52.3684 >, < 0, 1, 0 >, < 23.3025, 19.02, -52.8206 >, < 0, 1, 0 >, < 23.2233, 19.02, -52.8822 >, < 0, 1, 0 > }
smooth_triangle { < 22.8156, 19.02, -52.4428 >, < -0.692489, 0, -0.721429 >, < 23.2233, 19.02, -52.8822 >, < -0.806901, 0, -0.590687 >, < 23.2233, 16.52, -52.8822 >, < -0.77123, 0, -0.636556 > }
smooth_triangle { < 22.883, 16.52, -52.3684 >, < 0.692484, 0, 0.721434 >, < 23.3025, 16.52, -52.8206 >, < 0.8069, 0, 0.590688 >, < 23.3025, 19.02, -52.8206 >, < 0.771229, 0, 0.636557 > }
smooth_triangle { < 23.6375, 16.52, -53.3386 >, < 0, -1, 0 >, < 23.3025, 16.52, -52.8206 >, < 0, -1, 0 >, < 23.2233, 16.52, -52.8822 >, < 0, -1, 0 > }
smooth_triangle { < 23.5487, 19.02, -53.3855 >, < 0, 1, 0 >, < 23.2233, 19.02, -52.8822 >, < 0, 1, 0 >, < 23.3025, 19.02, -52.8206 >, < 0, 1, 0 > }
smooth_triangle { < 23.6375, 19.02, -53.3386 >, < 0.869768, 0, 0.493462 >, < 23.3025, 19.02, -52.8206 >, < 0.771229, 0, 0.636557 >, < 23.3025, 16.52, -52.8206 >, < 0.8069, 0, 0.590688 > }
smooth_triangle { < 23.5487, 16.52, -53.3855 >, < -0.869767, 0, -0.493463 >, < 23.2233, 16.52, -52.8822 >, < -0.77123, 0, -0.636556 >, < 23.2233, 19.02, -52.8822 >, < -0.806901, 0, -0.590687 > }
smooth_triangle { < 23.2233, 16.52, -52.8822 >, < 0, -1, 0 >, < 23.5487, 16.52, -53.3855 >, < 0, -1, 0 >, < 23.6375, 16.52, -53.3386 >, < 0, -1, 0 > }
smooth_triangle { < 23.3025, 19.02, -52.8206 >, < 0, 1, 0 >, < 23.6375, 19.02, -53.3386 >, < 0, 1, 0 >, < 23.5487, 19.02, -53.3855 >, < 0, 1, 0 > }
smooth_triangle { < 23.2233, 19.02, -52.8822 >, < -0.806901, 0, -0.590687 >, < 23.5487, 19.02, -53.3855 >, < -0.896963, 0, -0.442106 >, < 23.5487, 16.52, -53.3855 >, < -0.869767, 0, -0.493463 > }
smooth_triangle { < 23.3025, 16.52, -52.8206 >, < 0.8069, 0, 0.590688 >, < 23.6375, 16.52, -53.3386 >, < 0.896964, 0, 0.442104 >, < 23.6375, 19.02, -53.3386 >, < 0.869768, 0, 0.493462 > }
smooth_triangle { < 23.8777, 16.52, -53.9067 >, < 0, -1, 0 >, < 23.6375, 16.52, -53.3386 >, < 0, -1, 0 >, < 23.5487, 16.52, -53.3855 >, < 0, -1, 0 > }
smooth_triangle { < 23.7822, 19.02, -53.9376 >, < 0, 1, 0 >, < 23.5487, 19.02, -53.3855 >, < 0, 1, 0 >, < 23.6375, 19.02, -53.3386 >, < 0, 1, 0 > }
smooth_triangle { < 23.8777, 19.02, -53.9067 >, < 0.942054, 0, 0.335461 >, < 23.6375, 19.02, -53.3386 >, < 0.869768, 0, 0.493462 >, < 23.6375, 16.52, -53.3386 >, < 0.896964, 0, 0.442104 > }
smooth_triangle { < 23.7822, 16.52, -53.9376 >, < -0.942053, 0, -0.335465 >, < 23.5487, 16.52, -53.3855 >, < -0.869767, 0, -0.493463 >, < 23.5487, 19.02, -53.3855 >, < -0.896963, 0, -0.442106 > }
smooth_triangle { < 23.5487, 16.52, -53.3855 >, < 0, -1, 0 >, < 23.7822, 16.52, -53.9376 >, < 0, -1, 0 >, < 23.8777, 16.52, -53.9067 >, < 0, -1, 0 > }
smooth_triangle { < 23.6375, 19.02, -53.3386 >, < 0, 1, 0 >, < 23.8777, 19.02, -53.9067 >, < 0, 1, 0 >, < 23.7822, 19.02, -53.9376 >, < 0, 1, 0 > }
smooth_triangle { < 23.5487, 19.02, -53.3855 >, < -0.896963, 0, -0.442106 >, < 23.7822, 19.02, -53.9376 >, < -0.959947, 0, -0.280181 >, < 23.7822, 16.52, -53.9376 >, < -0.942053, 0, -0.335465 > }
smooth_triangle { < 23.6375, 16.52, -53.3386 >, < 0.896964, 0, 0.442104 >, < 23.8777, 16.52, -53.9067 >, < 0.959949, 0, 0.280176 >, < 23.8777, 19.02, -53.9067 >, < 0.942054, 0, 0.335461 > }
smooth_triangle { < 24.0159, 16.52, -54.5078 >, < 0, -1, 0 >, < 23.8777, 16.52, -53.9067 >, < 0, -1, 0 >, < 23.7822, 16.52, -53.9376 >, < 0, -1, 0 > }
smooth_triangle { < 23.9165, 19.02, -54.5217 >, < 0, 1, 0 >, < 23.7822, 19.02, -53.9376 >, < 0, 1, 0 >, < 23.8777, 19.02, -53.9067 >, < 0, 1, 0 > }
smooth_triangle { < 24.0159, 19.02, -54.5078 >, < 0.985899, 0, 0.167343 >, < 23.8777, 19.02, -53.9067 >, < 0.942054, 0, 0.335461 >, < 23.8777, 16.52, -53.9067 >, < 0.959949, 0, 0.280176 > }
smooth_triangle { < 23.9165, 16.52, -54.5217 >, < -0.985898, 0, -0.167345 >, < 23.7822, 16.52, -53.9376 >, < -0.942053, 0, -0.335465 >, < 23.7822, 19.02, -53.9376 >, < -0.959947, 0, -0.280181 > }
smooth_triangle { < 23.7822, 16.52, -53.9376 >, < 0, -1, 0 >, < 23.9165, 16.52, -54.5217 >, < 0, -1, 0 >, < 24.0159, 16.52, -54.5078 >, < 0, -1, 0 > }
smooth_triangle { < 23.8777, 19.02, -53.9067 >, < 0, 1, 0 >, < 24.0159, 19.02, -54.5078 >, < 0, 1, 0 >, < 23.9165, 19.02, -54.5217 >, < 0, 1, 0 > }
smooth_triangle { < 23.7822, 19.02, -53.9376 >, < -0.959947, 0, -0.280181 >, < 23.9165, 19.02, -54.5217 >, < -0.993955, 0, -0.109793 >, < 23.9165, 16.52, -54.5217 >, < -0.985898, 0, -0.167345 > }
smooth_triangle { < 23.8777, 16.52, -53.9067 >, < 0.959949, 0, 0.280176 >, < 24.0159, 16.52, -54.5078 >, < 0.993954, 0, 0.109796 >, < 24.0159, 19.02, -54.5078 >, < 0.985899, 0, 0.167343 > }
smooth_triangle { < 24.048, 16.52, -55.1238 >, < 0, -1, 0 >, < 24.0159, 16.52, -54.5078 >, < 0, -1, 0 >, < 23.9165, 16.52, -54.5217 >, < 0, -1, 0 > }
smooth_triangle { < 23.9477, 19.02, -55.1203 >, < 0, 1, 0 >, < 23.9165, 19.02, -54.5217 >, < 0, 1, 0 >, < 24.0159, 19.02, -54.5078 >, < 0, 1, 0 > }
smooth_triangle { < 24.048, 19.02, -55.1238 >, < 0.999983, 0, -0.00582571 >, < 24.0159, 19.02, -54.5078 >, < 0.985899, 0, 0.167343 >, < 24.0159, 16.52, -54.5078 >, < 0.993954, 0, 0.109796 > }
smooth_triangle { < 23.9477, 16.52, -55.1203 >, < -0.999983, 0, 0.00583122 >, < 23.9165, 16.52, -54.5217 >, < -0.985898, 0, -0.167345 >, < 23.9165, 19.02, -54.5217 >, < -0.993955, 0, -0.109793 > }
smooth_triangle { < 23.9165, 16.52, -54.5217 >, < 0, -1, 0 >, < 23.9477, 16.52, -55.1203 >, < 0, -1, 0 >, < 24.048, 16.52, -55.1238 >, < 0, -1, 0 > }
smooth_triangle { < 24.0159, 19.02, -54.5078 >, < 0, 1, 0 >, < 24.048, 19.02, -55.1238 >, < 0, 1, 0 >, < 23.9477, 19.02, -55.1203 >, < 0, 1, 0 > }
smooth_triangle { < 23.9165, 19.02, -54.5217 >, < -0.993955, 0, -0.109793 >, < 23.9477, 19.02, -55.1203 >, < -0.997956, 0, 0.0639027 >, < 23.9477, 16.52, -55.1203 >, < -0.999983, 0, 0.00583122 > }
smooth_triangle { < 24.0159, 16.52, -54.5078 >, < 0.993954, 0, 0.109796 >, < 24.048, 16.52, -55.1238 >, < 0.997956, 0, -0.0638995 >, < 24.048, 19.02, -55.1238 >, < 0.999983, 0, -0.00582571 > }
smooth_triangle { < 23.9731, 16.52, -55.7361 >, < 0, -1, 0 >, < 24.048, 16.52, -55.1238 >, < 0, -1, 0 >, < 23.9477, 16.52, -55.1203 >, < 0, -1, 0 > }
smooth_triangle { < 23.8749, 19.02, -55.7152 >, < 0, 1, 0 >, < 23.9477, 19.02, -55.1203 >, < 0, 1, 0 >, < 24.048, 19.02, -55.1238 >, < 0, 1, 0 > }
smooth_triangle { < 23.9731, 19.02, -55.7361 >, < 0.983881, 0, -0.178826 >, < 24.048, 19.02, -55.1238 >, < 0.999983, 0, -0.00582571 >, < 24.048, 16.52, -55.1238 >, < 0.997956, 0, -0.0638995 > }
smooth_triangle { < 23.8749, 16.52, -55.7152 >, < -0.983881, 0, 0.178825 >, < 23.9477, 16.52, -55.1203 >, < -0.999983, 0, 0.00583122 >, < 23.9477, 19.02, -55.1203 >, < -0.997956, 0, 0.0639027 > }
smooth_triangle { < 23.9477, 16.52, -55.1203 >, < 0, -1, 0 >, < 23.8749, 16.52, -55.7152 >, < 0, -1, 0 >, < 23.9731, 16.52, -55.7361 >, < 0, -1, 0 > }
smooth_triangle { < 24.048, 19.02, -55.1238 >, < 0, 1, 0 >, < 23.9731, 19.02, -55.7361 >, < 0, 1, 0 >, < 23.8749, 19.02, -55.7152 >, < 0, 1, 0 > }
smooth_triangle { < 23.9477, 19.02, -55.1203 >, < -0.997956, 0, 0.0639027 >, < 23.8749, 19.02, -55.7152 >, < -0.971832, 0, 0.235676 >, < 23.8749, 16.52, -55.7152 >, < -0.983881, 0, 0.178825 > }
smooth_triangle { < 24.048, 16.52, -55.1238 >, < 0.997956, 0, -0.0638995 >, < 23.9731, 16.52, -55.7361 >, < 0.971831, 0, -0.235679 >, < 23.9731, 19.02, -55.7361 >, < 0.983881, 0, -0.178826 > }
smooth_triangle { < 23.7932, 16.52, -56.3261 >, < 0, -1, 0 >, < 23.9731, 16.52, -55.7361 >, < 0, -1, 0 >, < 23.8749, 16.52, -55.7152 >, < 0, -1, 0 > }
smooth_triangle { < 23.7001, 19.02, -56.2886 >, < 0, 1, 0 >, < 23.8749, 19.02, -55.7152 >, < 0, 1, 0 >, < 23.9731, 19.02, -55.7361 >, < 0, 1, 0 > }
smooth_triangle { < 23.7932, 19.02, -56.3261 >, < 0.938077, 0, -0.346428 >, < 23.9731, 19.02, -55.7361 >, < 0.983881, 0, -0.178826 >, < 23.9731, 16.52, -55.7361 >, < 0.971831, 0, -0.235679 > }
smooth_triangle { < 23.7001, 16.52, -56.2886 >, < -0.938077, 0, 0.346428 >, < 23.8749, 16.52, -55.7152 >, < -0.983881, 0, 0.178825 >, < 23.8749, 19.02, -55.7152 >, < -0.971832, 0, 0.235676 > }
smooth_triangle { < 23.8749, 16.52, -55.7152 >, < 0, -1, 0 >, < 23.7001, 16.52, -56.2886 >, < 0, -1, 0 >, < 23.7932, 16.52, -56.3261 >, < 0, -1, 0 > }
smooth_triangle { < 23.9731, 19.02, -55.7361 >, < 0, 1, 0 >, < 23.7932, 19.02, -56.3261 >, < 0, 1, 0 >, < 23.7001, 19.02, -56.2886 >, < 0, 1, 0 > }
smooth_triangle { < 23.8749, 19.02, -55.7152 >, < -0.971832, 0, 0.235676 >, < 23.7001, 19.02, -56.2886 >, < -0.916372, 0, 0.400329 >, < 23.7001, 16.52, -56.2886 >, < -0.938077, 0, 0.346428 > }
smooth_triangle { < 23.9731, 16.52, -55.7361 >, < 0.971831, 0, -0.235679 >, < 23.7932, 16.52, -56.3261 >, < 0.916374, 0, -0.400324 >, < 23.7932, 19.02, -56.3261 >, < 0.938077, 0, -0.346428 > }
smooth_triangle { < 23.514, 16.52, -56.8761 >, < 0, -1, 0 >, < 23.7932, 16.52, -56.3261 >, < 0, -1, 0 >, < 23.7001, 16.52, -56.2886 >, < 0, -1, 0 > }
smooth_triangle { < 23.4288, 19.02, -56.8231 >, < 0, 1, 0 >, < 23.7001, 19.02, -56.2886 >, < 0, 1, 0 >, < 23.7932, 19.02, -56.3261 >, < 0, 1, 0 > }
smooth_triangle { < 23.514, 19.02, -56.8761 >, < 0.863959, 0, -0.503563 >, < 23.7932, 19.02, -56.3261 >, < 0.938077, 0, -0.346428 >, < 23.7932, 16.52, -56.3261 >, < 0.916374, 0, -0.400324 > }
smooth_triangle { < 23.4288, 16.52, -56.8231 >, < -0.863956, 0, 0.503567 >, < 23.7001, 16.52, -56.2886 >, < -0.938077, 0, 0.346428 >, < 23.7001, 19.02, -56.2886 >, < -0.916372, 0, 0.400329 > }
smooth_triangle { < 23.7001, 16.52, -56.2886 >, < 0, -1, 0 >, < 23.4288, 16.52, -56.8231 >, < 0, -1, 0 >, < 23.514, 16.52, -56.8761 >, < 0, -1, 0 > }
smooth_triangle { < 23.7932, 19.02, -56.3261 >, < 0, 1, 0 >, < 23.514, 19.02, -56.8761 >, < 0, 1, 0 >, < 23.4288, 19.02, -56.8231 >, < 0, 1, 0 > }
smooth_triangle { < 23.7001, 19.02, -56.2886 >, < -0.916372, 0, 0.400329 >, < 23.4288, 19.02, -56.8231 >, < -0.833244, 0, 0.552905 >, < 23.4288, 16.52, -56.8231 >, < -0.863956, 0, 0.503567 > }
smooth_triangle { < 23.7932, 16.52, -56.3261 >, < 0.916374, 0, -0.400324 >, < 23.514, 16.52, -56.8761 >, < 0.833245, 0, -0.552904 >, < 23.514, 19.02, -56.8761 >, < 0.863959, 0, -0.503563 > }
smooth_triangle { < 23.1464, 16.52, -57.366 >, < 0, -1, 0 >, < 23.514, 16.52, -56.8761 >, < 0, -1, 0 >, < 23.4288, 16.52, -56.8231 >, < 0, -1, 0 > }
smooth_triangle { < 23.0664, 19.02, -57.306 >, < 0, 1, 0 >, < 23.4288, 19.02, -56.8231 >, < 0, 1, 0 >, < 23.514, 19.02, -56.8761 >, < 0, 1, 0 > }
smooth_triangle { < 23.1464, 19.02, -57.366 >, < 0.799834, 0, -0.600221 >, < 23.514, 19.02, -56.8761 >, < 0.863959, 0, -0.503563 >, < 23.514, 16.52, -56.8761 >, < 0.833245, 0, -0.552904 > }
smooth_triangle { < 23.0664, 16.52, -57.306 >, < -0.799836, 0, 0.600218 >, < 23.4288, 16.52, -56.8231 >, < -0.863956, 0, 0.503567 >, < 23.4288, 19.02, -56.8231 >, < -0.833244, 0, 0.552905 > }
smooth_triangle { < 23.4288, 16.52, -56.8231 >, < 0, -1, 0 >, < 23.0664, 16.52, -57.306 >, < 0, -1, 0 >, < 23.1464, 16.52, -57.366 >, < 0, -1, 0 > }
smooth_triangle { < 23.514, 19.02, -56.8761 >, < 0, 1, 0 >, < 23.1464, 19.02, -57.366 >, < 0, 1, 0 >, < 23.0664, 19.02, -57.306 >, < 0, 1, 0 > }
smooth_triangle { < 23.4288, 19.02, -56.8231 >, < -0.833244, 0, 0.552905 >, < 23.0664, 19.02, -57.306 >, < -0.799836, 0, 0.600218 >, < 23.0664, 16.52, -57.306 >, < -0.799836, 0, 0.600218 > }
smooth_triangle { < 23.514, 16.52, -56.8761 >, < 0.833245, 0, -0.552904 >, < 23.1464, 16.52, -57.366 >, < 0.799834, 0, -0.600221 >, < 23.1464, 19.02, -57.366 >, < 0.799834, 0, -0.600221 > }
smooth_triangle { < 23.1464, 19.02, -57.366 >, < -0.600195, 0, -0.799854 >, < 23.1464, 16.52, -57.366 >, < -0.600195, 0, -0.799854 >, < 23.0664, 16.52, -57.306 >, < -0.600195, 0, -0.799854 > }
smooth_triangle { < 23.0664, 16.52, -57.306 >, < -0.600195, 0, -0.799854 >, < 23.0664, 19.02, -57.306 >, < -0.600195, 0, -0.799854 >, < 23.1464, 19.02, -57.366 >, < -0.600195, 0, -0.799854 > }
smooth_triangle { < 176.022, -6, 6.95546 >, < 0, -1, 0 >, < -54.9909, -6, 6.95546 >, < 0, -1, 0 >, < -54.9909, -6, -101.854 >, < 0, -1, 0 > }
smooth_triangle { < -54.9909, -6, -101.854 >, < 0, -1, 0 >, < 176.022, -6, -101.854 >, < 0, -1, 0 >, < 176.022, -6, 6.95546 >, < 0, -1, 0 > }
//material { color07 }
}
}     // End of triangles for object 'TOP01'

rotate <90,0,0>
// scale 0.005
scale 0.008
translate <-.83,-0.5,0.13> 
material { color07 }
}

//
// Oh night, lost pearl
// Blind landing point 
// Where sorrow labors
//
//   -Paul Eluard
//